(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.4' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    923321,      21550]
NotebookOptionsPosition[    910939,      21198]
NotebookOutlinePosition[    914977,      21287]
CellTagsIndexPosition[    914934,      21284]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Triangle Theory - Toth Isotherm", "Title",
 CellChangeTimes->{{3.671190344408841*^9, 3.671190347462761*^9}, {
  3.67386414984122*^9, 3.6738641581590986`*^9}}],

Cell[CellGroupData[{

Cell["Notation", "Section",
 CellChangeTimes->{{3.671190430257064*^9, 3.6711904312286725`*^9}}],

Cell[BoxData[
 RowBox[{"<<", "Notation`"}]], "Input",
 CellChangeTimes->{{3.6708728528999195`*^9, 3.6708728537083483`*^9}, {
  3.6710259735457387`*^9, 3.6710260238315487`*^9}, {3.671991003405184*^9, 
  3.6719910117612467`*^9}, {3.6719911902072973`*^9, 3.6719911908865037`*^9}, {
  3.6730390125576315`*^9, 3.673039014000493*^9}}],

Cell[BoxData[{
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SuperscriptBox["\[Epsilon]", "*"]},
   "NotationTemplateTag"], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SubscriptBox["\[Epsilon]", "b"]},
   "NotationTemplateTag"], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SubscriptBox["\[Epsilon]", "p"]},
   "NotationTemplateTag"], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SuperscriptBox["v", "*"]},
   "NotationTemplateTag"], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SubscriptBox["V", "s"]},
   "NotationTemplateTag"], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SubscriptBox["V", "l"]},
   "NotationTemplateTag"], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SuperscriptBox["c", "ss"]},
   "NotationTemplateTag"], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SuperscriptBox["c", "a"]},
   "NotationTemplateTag"], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SuperscriptBox["c", "A"]},
   "NotationTemplateTag"], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SuperscriptBox["c", "b"]},
   "NotationTemplateTag"], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SuperscriptBox["c", "B"]},
   "NotationTemplateTag"], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SuperscriptBox["n", "ss"]},
   "NotationTemplateTag"], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SuperscriptBox["n", "a"]},
   "NotationTemplateTag"], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SuperscriptBox["n", "A"]},
   "NotationTemplateTag"], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SuperscriptBox["n", "b"]},
   "NotationTemplateTag"], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SuperscriptBox["n", "B"]},
   "NotationTemplateTag"], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Symbolize", "[", 
  TemplateBox[{SubscriptBox["q", "s"]},
   "NotationTemplateTag"], "]"}]}], "Input",
 CellChangeTimes->{{3.673039061222274*^9, 3.67303910840302*^9}, {
  3.6730395327479205`*^9, 3.6730395329340706`*^9}, {3.673039702526458*^9, 
  3.673039742939659*^9}, {3.6736916241978703`*^9, 3.673691630517866*^9}}],

Cell[BoxData[{
 RowBox[{"Notation", "[", 
  RowBox[{
   TemplateBox[{SubscriptBox["n", 
      RowBox[{"a_", ",", "b_"}]]},
    "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
   TemplateBox[{RowBox[{"D", "[", 
       RowBox[{
         SubscriptBox["n", "a_"], ",", 
         SubscriptBox["c", "b_"], ",", 
         RowBox[{"NonConstants", "\[Rule]", 
           RowBox[{"{", 
             RowBox[{
               SubscriptBox["n", "1"], ",", 
               SubscriptBox["n", "2"]}], "}"}]}]}], "]"}]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Notation", "[", 
  RowBox[{
   TemplateBox[{SubsuperscriptBox["n", "i_", "ss"]},
    "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
   TemplateBox[{SubscriptBox[
      SuperscriptBox["n", "ss"], "i_"]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Notation", "[", 
  RowBox[{
   TemplateBox[{SubsuperscriptBox["n", "i_", "a"]},
    "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
   TemplateBox[{SubscriptBox[
      SuperscriptBox["n", "a"], "i_"]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Notation", "[", 
  RowBox[{
   TemplateBox[{SubsuperscriptBox["n", "i_", "A"]},
    "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
   TemplateBox[{SubscriptBox[
      SuperscriptBox["n", "A"], "i_"]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Notation", "[", 
  RowBox[{
   TemplateBox[{SubsuperscriptBox["n", "i_", "b"]},
    "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
   TemplateBox[{SubscriptBox[
      SuperscriptBox["n", "b"], "i_"]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Notation", "[", 
  RowBox[{
   TemplateBox[{SubsuperscriptBox["n", "i_", "B"]},
    "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
   TemplateBox[{SubscriptBox[
      SuperscriptBox["n", "B"], "i_"]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Notation", "[", 
  RowBox[{
   TemplateBox[{SubsuperscriptBox["c", "i_", "ss"]},
    "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
   TemplateBox[{SubscriptBox[
      SuperscriptBox["c", "ss"], "i_"]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Notation", "[", 
  RowBox[{
   TemplateBox[{SubsuperscriptBox["c", "i_", "a"]},
    "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
   TemplateBox[{SubscriptBox[
      SuperscriptBox["c", "a"], "i_"]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Notation", "[", 
  RowBox[{
   TemplateBox[{SubsuperscriptBox["c", "i_", "A"]},
    "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
   TemplateBox[{SubscriptBox[
      SuperscriptBox["c", "A"], "i_"]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Notation", "[", 
  RowBox[{
   TemplateBox[{SubsuperscriptBox["c", "i_", "b"]},
    "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
   TemplateBox[{SubscriptBox[
      SuperscriptBox["c", "b"], "i_"]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Notation", "[", 
  RowBox[{
   TemplateBox[{SubsuperscriptBox["c", "i_", "B"]},
    "NotationTemplateTag"], " ", "\[DoubleLongLeftRightArrow]", " ", 
   TemplateBox[{SubscriptBox[
      SuperscriptBox["c", "B"], "i_"]},
    "NotationTemplateTag"]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6730395387344894`*^9, 3.6730395389293184`*^9}, {
  3.6730397530013943`*^9, 3.673039813047531*^9}, {3.6730398786177826`*^9, 
  3.6730398799994907`*^9}}],

Cell[BoxData[{
 RowBox[{"AddInputAlias", "[", 
  RowBox[{"\"\<eb\>\"", "\[Rule]", 
   TemplateBox[{SubscriptBox["\[Epsilon]", "b"]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"AddInputAlias", "[", 
  RowBox[{"\"\<ep\>\"", "\[Rule]", 
   TemplateBox[{SubscriptBox["\[Epsilon]", "p"]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"AddInputAlias", "[", 
  RowBox[{"\"\<phase\>\"", "\[Rule]", 
   TemplateBox[{FractionBox[
      SubscriptBox["\[Epsilon]", "p"], 
      RowBox[{"1", "-", 
        SubscriptBox["\[Epsilon]", "p"]}]]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"AddInputAlias", "[", 
  RowBox[{"\"\<ns\>\"", "\[Rule]", 
   TemplateBox[{SubsuperscriptBox["n", "i", "ss"]},
    "NotationTemplateTag"]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"AddInputAlias", "[", 
  RowBox[{"\"\<cs\>\"", "\[Rule]", 
   TemplateBox[{SubsuperscriptBox["c", "i", "ss"]},
    "NotationTemplateTag"]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6730390279117804`*^9, 3.6730390465081587`*^9}, {
  3.673039495572994*^9, 3.6730395172649775`*^9}, {3.673039559352255*^9, 
  3.6730395940884876`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step 1: Definition of the Problem", "Section",
 CellChangeTimes->{{3.6711904819117985`*^9, 3.6711904931162024`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"f", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["c", "i"], "+", 
       RowBox[{
        SuperscriptBox["v", "*"], " ", 
        SubscriptBox["n", "i"]}]}], ")"}], "\[Psi]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "2"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"g", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"\[Mu]", " ", 
          SubscriptBox["\[Epsilon]", "p"]}]}], ")"}], 
       SubscriptBox["c", "i"]}], "-", 
      RowBox[{"\[Mu]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SubscriptBox["\[Epsilon]", "p"]}], ")"}], 
       SubscriptBox["n", "i"]}]}], ")"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "2"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"isotherm", "=", 
  RowBox[{"Simplify", "@", 
   RowBox[{"Table", "[", 
    RowBox[{
     FractionBox[
      RowBox[{
       SubscriptBox["q", "s"], 
       SubscriptBox["b", "i"], 
       SubscriptBox["c", "i"]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], 
             SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
       RowBox[{"1", "/", "t"}]]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "2"}], "}"}]}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.6708727048709126`*^9, 3.6708727359911118`*^9}, {
   3.6708727907652607`*^9, 3.670872819572259*^9}, {3.6709382570413556`*^9, 
   3.670938259664253*^9}, {3.6709405368011894`*^9, 3.670940537138198*^9}, {
   3.671029304846298*^9, 3.6710293064697495`*^9}, {3.6710298541293626`*^9, 
   3.671029855673336*^9}, {3.671124652134452*^9, 3.671124681417443*^9}, 
   3.671127406301955*^9, {3.6715557520240035`*^9, 3.6715557605592327`*^9}, {
   3.6720679602715406`*^9, 3.6720679618479347`*^9}, {3.6720698765620036`*^9, 
   3.6720698772975273`*^9}, {3.673691613022994*^9, 3.673691680780733*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Psi]", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["c", "1"], "+", 
      RowBox[{
       SuperscriptBox["v", "*"], " ", 
       SubscriptBox["n", "1"]}]}], ")"}]}], ",", 
   RowBox[{"\[Psi]", " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["c", "2"], "+", 
      RowBox[{
       SuperscriptBox["v", "*"], " ", 
       SubscriptBox["n", "2"]}]}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6711905304655094`*^9, 3.67119053463686*^9}, 
   3.671374138541238*^9, 3.6714587844335423`*^9, 3.6714655415445557`*^9, 
   3.671466094162876*^9, 3.6715426911167874`*^9, 3.6715558568399506`*^9, 
   3.671635152802806*^9, 3.6716415141834507`*^9, 3.6717927076500025`*^9, 
   3.6718081275799007`*^9, 3.671815691965446*^9, 3.6719808186436124`*^9, 
   3.6719910240260596`*^9, 3.6719911996252537`*^9, 3.6719914382127275`*^9, 
   3.672055019680966*^9, 3.672067966206956*^9, 3.6720686944997053`*^9, {
   3.672069878295141*^9, 3.672069885386304*^9}, 3.6720716629388237`*^9, 
   3.6721349675211115`*^9, 3.6721382966194987`*^9, 3.6723342578004065`*^9, 
   3.6725017752179337`*^9, 3.6725056657306967`*^9, 3.672517704676469*^9, {
   3.6725762744244494`*^9, 3.6725762876495047`*^9}, 3.67303622446589*^9, 
   3.673039211698159*^9, 3.673039609623601*^9, 3.67303989859471*^9, 
   3.6731251645322104`*^9, 3.673219207841247*^9, 3.673298711471607*^9, 
   3.6733861397345066`*^9, 3.673536429607611*^9, 3.6735695953914547`*^9, 
   3.673570895079672*^9, 3.6735727832436347`*^9, 3.673573509497364*^9, 
   3.673574245404962*^9, 3.6735756443950553`*^9, 3.673575735362731*^9, 
   3.6735769483752413`*^9, 3.6736141314381943`*^9, {3.6736159600839577`*^9, 
   3.6736159692620516`*^9}, {3.673691673901183*^9, 3.6736916813748274`*^9}, 
   3.67369620732942*^9, 3.6737147201762333`*^9, 3.6737346470993333`*^9, 
   3.6737859720413666`*^9, 3.6738002159959188`*^9, 3.673807860319749*^9, 
   3.6738419946259975`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{
        SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}]}], ")"}], " ", 
     SubscriptBox["c", "1"]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
     SubscriptBox["n", "1"]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{
        SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}]}], ")"}], " ", 
     SubscriptBox["c", "2"]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
     SubscriptBox["n", "2"]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6711905304655094`*^9, 3.67119053463686*^9}, 
   3.671374138541238*^9, 3.6714587844335423`*^9, 3.6714655415445557`*^9, 
   3.671466094162876*^9, 3.6715426911167874`*^9, 3.6715558568399506`*^9, 
   3.671635152802806*^9, 3.6716415141834507`*^9, 3.6717927076500025`*^9, 
   3.6718081275799007`*^9, 3.671815691965446*^9, 3.6719808186436124`*^9, 
   3.6719910240260596`*^9, 3.6719911996252537`*^9, 3.6719914382127275`*^9, 
   3.672055019680966*^9, 3.672067966206956*^9, 3.6720686944997053`*^9, {
   3.672069878295141*^9, 3.672069885386304*^9}, 3.6720716629388237`*^9, 
   3.6721349675211115`*^9, 3.6721382966194987`*^9, 3.6723342578004065`*^9, 
   3.6725017752179337`*^9, 3.6725056657306967`*^9, 3.672517704676469*^9, {
   3.6725762744244494`*^9, 3.6725762876495047`*^9}, 3.67303622446589*^9, 
   3.673039211698159*^9, 3.673039609623601*^9, 3.67303989859471*^9, 
   3.6731251645322104`*^9, 3.673219207841247*^9, 3.673298711471607*^9, 
   3.6733861397345066`*^9, 3.673536429607611*^9, 3.6735695953914547`*^9, 
   3.673570895079672*^9, 3.6735727832436347`*^9, 3.673573509497364*^9, 
   3.673574245404962*^9, 3.6735756443950553`*^9, 3.673575735362731*^9, 
   3.6735769483752413`*^9, 3.6736141314381943`*^9, {3.6736159600839577`*^9, 
   3.6736159692620516`*^9}, {3.673691673901183*^9, 3.6736916813748274`*^9}, 
   3.67369620732942*^9, 3.6737147201762333`*^9, 3.6737346470993333`*^9, 
   3.6737859720413666`*^9, 3.6738002159959188`*^9, 3.673807860319749*^9, 
   3.6738419946279974`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["q", "s"], " ", 
    SubscriptBox["b", "1"], " ", 
    SubscriptBox["c", "1"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["c", "1"]}], "+", 
          RowBox[{
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
     RowBox[{
      RowBox[{"-", "1"}], "/", "t"}]]}], ",", 
   RowBox[{
    SubscriptBox["q", "s"], " ", 
    SubscriptBox["b", "2"], " ", 
    SubscriptBox["c", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["c", "1"]}], "+", 
          RowBox[{
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
     RowBox[{
      RowBox[{"-", "1"}], "/", "t"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6711905304655094`*^9, 3.67119053463686*^9}, 
   3.671374138541238*^9, 3.6714587844335423`*^9, 3.6714655415445557`*^9, 
   3.671466094162876*^9, 3.6715426911167874`*^9, 3.6715558568399506`*^9, 
   3.671635152802806*^9, 3.6716415141834507`*^9, 3.6717927076500025`*^9, 
   3.6718081275799007`*^9, 3.671815691965446*^9, 3.6719808186436124`*^9, 
   3.6719910240260596`*^9, 3.6719911996252537`*^9, 3.6719914382127275`*^9, 
   3.672055019680966*^9, 3.672067966206956*^9, 3.6720686944997053`*^9, {
   3.672069878295141*^9, 3.672069885386304*^9}, 3.6720716629388237`*^9, 
   3.6721349675211115`*^9, 3.6721382966194987`*^9, 3.6723342578004065`*^9, 
   3.6725017752179337`*^9, 3.6725056657306967`*^9, 3.672517704676469*^9, {
   3.6725762744244494`*^9, 3.6725762876495047`*^9}, 3.67303622446589*^9, 
   3.673039211698159*^9, 3.673039609623601*^9, 3.67303989859471*^9, 
   3.6731251645322104`*^9, 3.673219207841247*^9, 3.673298711471607*^9, 
   3.6733861397345066`*^9, 3.673536429607611*^9, 3.6735695953914547`*^9, 
   3.673570895079672*^9, 3.6735727832436347`*^9, 3.673573509497364*^9, 
   3.673574245404962*^9, 3.6735756443950553`*^9, 3.673575735362731*^9, 
   3.6735769483752413`*^9, 3.6736141314381943`*^9, {3.6736159600839577`*^9, 
   3.6736159692620516`*^9}, {3.673691673901183*^9, 3.6736916813748274`*^9}, 
   3.67369620732942*^9, 3.6737147201762333`*^9, 3.6737346470993333`*^9, 
   3.6737859720413666`*^9, 3.6738002159959188`*^9, 3.673807860319749*^9, 
   3.673841994629997*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"jacobian", "[", "x_", "]"}], ":=", 
  RowBox[{"D", "[", 
   RowBox[{"x", ",", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["c", "1"], ",", 
       SubscriptBox["c", "2"]}], "}"}], "}"}], ",", 
    RowBox[{"NonConstants", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["n", "1"], ",", 
       SubscriptBox["n", "2"]}], "}"}]}]}], "]"}]}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step 2: Calculate the Various Eigenvalues and Eigenvectors", "Section",
 CellChangeTimes->{{3.6711905199713755`*^9, 3.6711905218057384`*^9}, {
  3.671192549659408*^9, 3.671192559339589*^9}, {3.6711927214237165`*^9, 
  3.6711927270876455`*^9}}],

Cell[CellGroupData[{

Cell["Actual Calculations", "Subsection",
 CellChangeTimes->{{3.6711935267968435`*^9, 3.6711935313167267`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"jacobianF", "=", 
  RowBox[{"Simplify", "@", 
   RowBox[{"jacobian", "[", "f", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"jacobianG", "=", 
  RowBox[{"Simplify", "@", 
   RowBox[{"jacobian", "[", "g", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"jacobianIso", "=", 
  RowBox[{"Simplify", "@", 
   RowBox[{"jacobian", "[", "isotherm", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"jacobianH", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Inverse", "[", "jacobianG", "]"}], ".", "jacobianF"}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.6711927323730483`*^9, 3.6711927714311004`*^9}, {
  3.6711928592845354`*^9, 3.671192871812308*^9}, {3.6711933802166533`*^9, 
  3.671193414871014*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Psi]", "+", 
      RowBox[{
       SuperscriptBox["v", "*"], " ", "\[Psi]", " ", 
       SubscriptBox["n", 
        RowBox[{"1", ",", "1"}]]}]}], ",", 
     RowBox[{
      SuperscriptBox["v", "*"], " ", "\[Psi]", " ", 
      SubscriptBox["n", 
       RowBox[{"1", ",", "2"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["v", "*"], " ", "\[Psi]", " ", 
      SubscriptBox["n", 
       RowBox[{"2", ",", "1"}]]}], ",", 
     RowBox[{"\[Psi]", "+", 
      RowBox[{
       SuperscriptBox["v", "*"], " ", "\[Psi]", " ", 
       SubscriptBox["n", 
        RowBox[{"2", ",", "2"}]]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.671192756836469*^9, 3.6711927718161592`*^9}, 
   3.671192873367236*^9, 3.671193415997551*^9, 3.671374138561247*^9, 
   3.671458784477536*^9, 3.6714655415856147`*^9, 3.671466094218379*^9, 
   3.671542691148039*^9, 3.671555856868457*^9, 3.671635152833306*^9, 
   3.671641514214449*^9, 3.6717927076805224`*^9, 3.671808127607812*^9, 
   3.671815691996971*^9, 3.671980818665118*^9, 3.671991024041687*^9, 
   3.671991199642925*^9, 3.671991438234858*^9, 3.672055019709465*^9, 
   3.672067966218955*^9, 3.6720686945507097`*^9, 3.6720698853988295`*^9, 
   3.672071662953331*^9, 3.6721349675390987`*^9, 3.67213829663951*^9, 
   3.6723342578294115`*^9, 3.672501775265911*^9, 3.6725056658072443`*^9, 
   3.6725177047534647`*^9, {3.6725762744844527`*^9, 3.672576287690508*^9}, 
   3.67303622451486*^9, 3.6730392117356987`*^9, 3.6730396096536055`*^9, 
   3.67303989862228*^9, 3.6731251645657964`*^9, 3.6732192078872476`*^9, 
   3.6732987115506735`*^9, 3.673386139772518*^9, 3.67353642963161*^9, 
   3.6735695954104576`*^9, 3.673570895099681*^9, 3.673572783261653*^9, 
   3.6735735095203624`*^9, 3.673574245422461*^9, 3.67357564441897*^9, 
   3.6735757353842306`*^9, 3.673576948391247*^9, 3.6736141314586983`*^9, {
   3.6736159600974627`*^9, 3.673615969290065*^9}, {3.6736916895428324`*^9, 
   3.67369170453865*^9}, 3.673696207354924*^9, 3.673714720207749*^9, 
   3.6737346472068624`*^9, 3.673785972078848*^9, 3.673800216033947*^9, 
   3.6738078603487577`*^9, 3.673841994652502*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1", "-", 
      RowBox[{
       SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
       SubscriptBox["n", 
        RowBox[{"1", ",", "1"}]]}]}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
      SubscriptBox["n", 
       RowBox[{"1", ",", "2"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
      SubscriptBox["n", 
       RowBox[{"2", ",", "1"}]]}], ",", 
     RowBox[{"1", "-", 
      RowBox[{
       SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
       SubscriptBox["n", 
        RowBox[{"2", ",", "2"}]]}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.671192756836469*^9, 3.6711927718161592`*^9}, 
   3.671192873367236*^9, 3.671193415997551*^9, 3.671374138561247*^9, 
   3.671458784477536*^9, 3.6714655415856147`*^9, 3.671466094218379*^9, 
   3.671542691148039*^9, 3.671555856868457*^9, 3.671635152833306*^9, 
   3.671641514214449*^9, 3.6717927076805224`*^9, 3.671808127607812*^9, 
   3.671815691996971*^9, 3.671980818665118*^9, 3.671991024041687*^9, 
   3.671991199642925*^9, 3.671991438234858*^9, 3.672055019709465*^9, 
   3.672067966218955*^9, 3.6720686945507097`*^9, 3.6720698853988295`*^9, 
   3.672071662953331*^9, 3.6721349675390987`*^9, 3.67213829663951*^9, 
   3.6723342578294115`*^9, 3.672501775265911*^9, 3.6725056658072443`*^9, 
   3.6725177047534647`*^9, {3.6725762744844527`*^9, 3.672576287690508*^9}, 
   3.67303622451486*^9, 3.6730392117356987`*^9, 3.6730396096536055`*^9, 
   3.67303989862228*^9, 3.6731251645657964`*^9, 3.6732192078872476`*^9, 
   3.6732987115506735`*^9, 3.673386139772518*^9, 3.67353642963161*^9, 
   3.6735695954104576`*^9, 3.673570895099681*^9, 3.673572783261653*^9, 
   3.6735735095203624`*^9, 3.673574245422461*^9, 3.67357564441897*^9, 
   3.6735757353842306`*^9, 3.673576948391247*^9, 3.6736141314586983`*^9, {
   3.6736159600974627`*^9, 3.673615969290065*^9}, {3.6736916895428324`*^9, 
   3.67369170453865*^9}, 3.673696207354924*^9, 3.673714720207749*^9, 
   3.6737346472068624`*^9, 3.673785972078848*^9, 3.673800216033947*^9, 
   3.6738078603487577`*^9, 3.673841994654002*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       SubscriptBox["q", "s"], " ", 
       SubscriptBox["b", "1"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"1", "+", "t"}], "t"]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["c", "1"]}], "+", 
         RowBox[{
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], ")"}]}], 
      RowBox[{
       RowBox[{
        SubscriptBox["b", "1"], " ", 
        SubscriptBox["c", "1"]}], "+", 
       RowBox[{
        SubscriptBox["b", "2"], " ", 
        SubscriptBox["c", "2"]}]}]], ",", 
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["q", "s"]}], " ", 
      SubscriptBox["b", "1"], " ", 
      SubscriptBox["b", "2"], " ", 
      SubscriptBox["c", "1"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["c", "1"]}], "+", 
         RowBox[{
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "2"]}]}], ")"}], 
       RowBox[{
        RowBox[{"-", "1"}], "+", "t"}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"1", "+", "t"}], "t"]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["q", "s"]}], " ", 
      SubscriptBox["b", "1"], " ", 
      SubscriptBox["b", "2"], " ", 
      SubscriptBox["c", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["c", "1"]}], "+", 
         RowBox[{
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "2"]}]}], ")"}], 
       RowBox[{
        RowBox[{"-", "1"}], "+", "t"}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"1", "+", "t"}], "t"]}]]}], ",", 
     FractionBox[
      RowBox[{
       SubscriptBox["q", "s"], " ", 
       SubscriptBox["b", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"1", "+", "t"}], "t"]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "2"]}], "+", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["c", "1"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], ")"}]}], 
      RowBox[{
       RowBox[{
        SubscriptBox["b", "1"], " ", 
        SubscriptBox["c", "1"]}], "+", 
       RowBox[{
        SubscriptBox["b", "2"], " ", 
        SubscriptBox["c", "2"]}]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.671192756836469*^9, 3.6711927718161592`*^9}, 
   3.671192873367236*^9, 3.671193415997551*^9, 3.671374138561247*^9, 
   3.671458784477536*^9, 3.6714655415856147`*^9, 3.671466094218379*^9, 
   3.671542691148039*^9, 3.671555856868457*^9, 3.671635152833306*^9, 
   3.671641514214449*^9, 3.6717927076805224`*^9, 3.671808127607812*^9, 
   3.671815691996971*^9, 3.671980818665118*^9, 3.671991024041687*^9, 
   3.671991199642925*^9, 3.671991438234858*^9, 3.672055019709465*^9, 
   3.672067966218955*^9, 3.6720686945507097`*^9, 3.6720698853988295`*^9, 
   3.672071662953331*^9, 3.6721349675390987`*^9, 3.67213829663951*^9, 
   3.6723342578294115`*^9, 3.672501775265911*^9, 3.6725056658072443`*^9, 
   3.6725177047534647`*^9, {3.6725762744844527`*^9, 3.672576287690508*^9}, 
   3.67303622451486*^9, 3.6730392117356987`*^9, 3.6730396096536055`*^9, 
   3.67303989862228*^9, 3.6731251645657964`*^9, 3.6732192078872476`*^9, 
   3.6732987115506735`*^9, 3.673386139772518*^9, 3.67353642963161*^9, 
   3.6735695954104576`*^9, 3.673570895099681*^9, 3.673572783261653*^9, 
   3.6735735095203624`*^9, 3.673574245422461*^9, 3.67357564441897*^9, 
   3.6735757353842306`*^9, 3.673576948391247*^9, 3.6736141314586983`*^9, {
   3.6736159600974627`*^9, 3.673615969290065*^9}, {3.6736916895428324`*^9, 
   3.67369170453865*^9}, 3.673696207354924*^9, 3.673714720207749*^9, 
   3.6737346472068624`*^9, 3.673785972078848*^9, 3.673800216033947*^9, 
   3.6738078603487577`*^9, 3.6738419947170024`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["v", "*"]}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
        "\[Psi]", " ", 
        SubscriptBox["n", 
         RowBox[{"1", ",", "2"}]], " ", 
        SubscriptBox["n", 
         RowBox[{"2", ",", "1"}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Psi]", "+", 
          RowBox[{
           SuperscriptBox["v", "*"], " ", "\[Psi]", " ", 
           SubscriptBox["n", 
            RowBox[{"1", ",", "1"}]]}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "2"}]]}]}], ")"}]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SubscriptBox["\[Epsilon]", "p"]}], ")"}], "2"]}], " ", 
        SuperscriptBox["\[Mu]", "2"], " ", 
        SubscriptBox["n", 
         RowBox[{"1", ",", "2"}]], " ", 
        SubscriptBox["n", 
         RowBox[{"2", ",", "1"}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"1", ",", "1"}]]}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "2"}]]}]}], ")"}]}]}]], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]"}], "+", 
         RowBox[{
          SuperscriptBox["v", "*"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{
             SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}]}], ")"}]}]}], 
        ")"}], " ", "\[Psi]", " ", 
       SubscriptBox["n", 
        RowBox[{"1", ",", "2"}]]}], 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SubscriptBox["\[Epsilon]", "p"]}], ")"}], "2"], " ", 
        SuperscriptBox["\[Mu]", "2"], " ", 
        SubscriptBox["n", 
         RowBox[{"1", ",", "2"}]], " ", 
        SubscriptBox["n", 
         RowBox[{"2", ",", "1"}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "2"}]]}]}], ")"}]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
        SubscriptBox["n", 
         RowBox[{"1", ",", "1"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "2"}]]}]}], ")"}]}]}]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["v", "*"], "+", "\[Mu]", "-", 
         RowBox[{
          SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "-", 
         RowBox[{
          SuperscriptBox["v", "*"], " ", 
          SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}]}], ")"}], " ", 
       "\[Psi]", " ", 
       SubscriptBox["n", 
        RowBox[{"2", ",", "1"}]]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SubscriptBox["\[Epsilon]", "p"]}], ")"}], "2"]}], " ", 
        SuperscriptBox["\[Mu]", "2"], " ", 
        SubscriptBox["n", 
         RowBox[{"1", ",", "2"}]], " ", 
        SubscriptBox["n", 
         RowBox[{"2", ",", "1"}]]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "2"}]]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
        SubscriptBox["n", 
         RowBox[{"1", ",", "1"}]], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "2"}]]}]}], ")"}]}]}]], ",", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["v", "*"]}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
        "\[Psi]", " ", 
        SubscriptBox["n", 
         RowBox[{"1", ",", "2"}]], " ", 
        SubscriptBox["n", 
         RowBox[{"2", ",", "1"}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"1", ",", "1"}]]}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"\[Psi]", "+", 
          RowBox[{
           SuperscriptBox["v", "*"], " ", "\[Psi]", " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "2"}]]}]}], ")"}]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SubscriptBox["\[Epsilon]", "p"]}], ")"}], "2"]}], " ", 
        SuperscriptBox["\[Mu]", "2"], " ", 
        SubscriptBox["n", 
         RowBox[{"1", ",", "2"}]], " ", 
        SubscriptBox["n", 
         RowBox[{"2", ",", "1"}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"1", ",", "1"}]]}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "2"}]]}]}], ")"}]}]}]]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.671192756836469*^9, 3.6711927718161592`*^9}, 
   3.671192873367236*^9, 3.671193415997551*^9, 3.671374138561247*^9, 
   3.671458784477536*^9, 3.6714655415856147`*^9, 3.671466094218379*^9, 
   3.671542691148039*^9, 3.671555856868457*^9, 3.671635152833306*^9, 
   3.671641514214449*^9, 3.6717927076805224`*^9, 3.671808127607812*^9, 
   3.671815691996971*^9, 3.671980818665118*^9, 3.671991024041687*^9, 
   3.671991199642925*^9, 3.671991438234858*^9, 3.672055019709465*^9, 
   3.672067966218955*^9, 3.6720686945507097`*^9, 3.6720698853988295`*^9, 
   3.672071662953331*^9, 3.6721349675390987`*^9, 3.67213829663951*^9, 
   3.6723342578294115`*^9, 3.672501775265911*^9, 3.6725056658072443`*^9, 
   3.6725177047534647`*^9, {3.6725762744844527`*^9, 3.672576287690508*^9}, 
   3.67303622451486*^9, 3.6730392117356987`*^9, 3.6730396096536055`*^9, 
   3.67303989862228*^9, 3.6731251645657964`*^9, 3.6732192078872476`*^9, 
   3.6732987115506735`*^9, 3.673386139772518*^9, 3.67353642963161*^9, 
   3.6735695954104576`*^9, 3.673570895099681*^9, 3.673572783261653*^9, 
   3.6735735095203624`*^9, 3.673574245422461*^9, 3.67357564441897*^9, 
   3.6735757353842306`*^9, 3.673576948391247*^9, 3.6736141314586983`*^9, {
   3.6736159600974627`*^9, 3.673615969290065*^9}, {3.6736916895428324`*^9, 
   3.67369170453865*^9}, 3.673696207354924*^9, 3.673714720207749*^9, 
   3.6737346472068624`*^9, 3.673785972078848*^9, 3.673800216033947*^9, 
   3.6738078603487577`*^9, 3.6738419948210063`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eigensFn", " ", "=", " ", 
  RowBox[{"Simplify", "@", 
   RowBox[{"Eigensystem", "[", "jacobianF", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"eigensGn", "=", " ", 
  RowBox[{"Simplify", "@", 
   RowBox[{"Eigensystem", "[", "jacobianG", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"eigensIso", "=", " ", 
  RowBox[{"Simplify", "@", 
   RowBox[{
   "Eigensystem", "[", "jacobianIso", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"eigensHn", "=", 
  RowBox[{"Simplify", "@", 
   RowBox[{"Eigensystem", "[", "jacobianH", "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.6711931959736853`*^9, 3.671193287234457*^9}, {
  3.6711934839339666`*^9, 3.6711935198610344`*^9}, {3.671194471318883*^9, 
  3.671194473158553*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], " ", "\[Psi]", " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        RowBox[{
         SuperscriptBox["v", "*"], " ", 
         SubscriptBox["n", 
          RowBox[{"1", ",", "1"}]]}], "+", 
        RowBox[{
         SuperscriptBox["v", "*"], " ", 
         SubscriptBox["n", 
          RowBox[{"2", ",", "2"}]]}], "-", 
        RowBox[{
         SuperscriptBox["v", "*"], " ", 
         SqrtBox[
          RowBox[{
           SubsuperscriptBox["n", 
            RowBox[{"1", ",", "1"}], "2"], "+", 
           RowBox[{"4", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "2"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "1"}]]}], "-", 
           RowBox[{"2", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "1"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "2"}]]}], "+", 
           SubsuperscriptBox["n", 
            RowBox[{"2", ",", "2"}], "2"]}]]}]}], ")"}]}], ",", 
     RowBox[{
      FractionBox["1", "2"], " ", "\[Psi]", " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        RowBox[{
         SuperscriptBox["v", "*"], " ", 
         SubscriptBox["n", 
          RowBox[{"1", ",", "1"}]]}], "+", 
        RowBox[{
         SuperscriptBox["v", "*"], " ", 
         SubscriptBox["n", 
          RowBox[{"2", ",", "2"}]]}], "+", 
        RowBox[{
         SuperscriptBox["v", "*"], " ", 
         SqrtBox[
          RowBox[{
           SubsuperscriptBox["n", 
            RowBox[{"1", ",", "1"}], "2"], "+", 
           RowBox[{"4", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "2"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "1"}]]}], "-", 
           RowBox[{"2", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "1"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "2"}]]}], "+", 
           SubsuperscriptBox["n", 
            RowBox[{"2", ",", "2"}], "2"]}]]}]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"-", 
           SubscriptBox["n", 
            RowBox[{"1", ",", "1"}]]}], "+", 
          SubscriptBox["n", 
           RowBox[{"2", ",", "2"}]], "+", 
          SqrtBox[
           RowBox[{
            SubsuperscriptBox["n", 
             RowBox[{"1", ",", "1"}], "2"], "+", 
            RowBox[{"4", " ", 
             SubscriptBox["n", 
              RowBox[{"1", ",", "2"}]], " ", 
             SubscriptBox["n", 
              RowBox[{"2", ",", "1"}]]}], "-", 
            RowBox[{"2", " ", 
             SubscriptBox["n", 
              RowBox[{"1", ",", "1"}]], " ", 
             SubscriptBox["n", 
              RowBox[{"2", ",", "2"}]]}], "+", 
            SubsuperscriptBox["n", 
             RowBox[{"2", ",", "2"}], "2"]}]]}], 
         RowBox[{"2", " ", 
          SubscriptBox["n", 
           RowBox[{"2", ",", "1"}]]}]]}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["n", 
          RowBox[{"1", ",", "1"}]], "-", 
         SubscriptBox["n", 
          RowBox[{"2", ",", "2"}]], "+", 
         SqrtBox[
          RowBox[{
           SubsuperscriptBox["n", 
            RowBox[{"1", ",", "1"}], "2"], "+", 
           RowBox[{"4", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "2"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "1"}]]}], "-", 
           RowBox[{"2", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "1"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "2"}]]}], "+", 
           SubsuperscriptBox["n", 
            RowBox[{"2", ",", "2"}], "2"]}]]}], 
        RowBox[{"2", " ", 
         SubscriptBox["n", 
          RowBox[{"2", ",", "1"}]]}]], ",", "1"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.6711932759142733`*^9, 3.6711932875870266`*^9}, 
   3.671193498556565*^9, 3.6711944751995325`*^9, 3.671194573305348*^9, 
   3.671374138734205*^9, 3.6714587846515126`*^9, 3.6714655417410645`*^9, 
   3.671466094370873*^9, 3.6715426913173137`*^9, 3.671555857028455*^9, 
   3.6716351529913054`*^9, 3.671641514376624*^9, 3.6717927078433857`*^9, 
   3.6718081277793727`*^9, 3.6718156921440983`*^9, 3.671980818843975*^9, 
   3.6719910241419*^9, 3.6719911998439302`*^9, 3.6719914383973284`*^9, 
   3.672055019875571*^9, 3.672067966412161*^9, 3.672068694698784*^9, 
   3.672069885483307*^9, 3.672071663004848*^9, 3.6721349677246237`*^9, 
   3.672138296813429*^9, 3.6723342579997573`*^9, 3.6725017754334726`*^9, 
   3.6725056659701524`*^9, 3.6725177049319844`*^9, {3.672576274655455*^9, 
   3.6725762878555117`*^9}, 3.6730362248620987`*^9, 3.6730392121116695`*^9, 
   3.6730396100735955`*^9, 3.673039898954815*^9, 3.673125164895878*^9, 
   3.6732192082302985`*^9, 3.673298712017843*^9, 3.673386140135688*^9, 
   3.6735364297976503`*^9, 3.6735695956104918`*^9, 3.6735708952896423`*^9, 
   3.6735727834455843`*^9, 3.6735735097072625`*^9, 3.6735742455918756`*^9, 
   3.6735756445979347`*^9, 3.6735757355751486`*^9, 3.673576948559224*^9, 
   3.673614131627197*^9, {3.6736159602884135`*^9, 3.6736159694699545`*^9}, 
   3.6736917046782627`*^9, 3.673696207580928*^9, 3.6737147204247465`*^9, 
   3.673734647726756*^9, 3.6737859723273387`*^9, 3.6738002162814226`*^9, 
   3.6738078606115456`*^9, 3.6738419949800186`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        RowBox[{"2", " ", 
         SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
         SubscriptBox["n", 
          RowBox[{"1", ",", "1"}]]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
         SubscriptBox["n", 
          RowBox[{"2", ",", "2"}]]}], "+", 
        RowBox[{"\[Mu]", " ", 
         SqrtBox[
          RowBox[{
           SubsuperscriptBox["n", 
            RowBox[{"1", ",", "1"}], "2"], "+", 
           RowBox[{"4", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "2"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "1"}]]}], "-", 
           RowBox[{"2", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "1"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "2"}]]}], "+", 
           SubsuperscriptBox["n", 
            RowBox[{"2", ",", "2"}], "2"]}]]}], "-", 
        RowBox[{
         SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
         SqrtBox[
          RowBox[{
           SubsuperscriptBox["n", 
            RowBox[{"1", ",", "1"}], "2"], "+", 
           RowBox[{"4", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "2"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "1"}]]}], "-", 
           RowBox[{"2", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "1"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "2"}]]}], "+", 
           SubsuperscriptBox["n", 
            RowBox[{"2", ",", "2"}], "2"]}]]}]}], ")"}]}], ",", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        RowBox[{"2", " ", 
         SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
         SubscriptBox["n", 
          RowBox[{"1", ",", "1"}]]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
         SubscriptBox["n", 
          RowBox[{"2", ",", "2"}]]}], "-", 
        RowBox[{"\[Mu]", " ", 
         SqrtBox[
          RowBox[{
           SubsuperscriptBox["n", 
            RowBox[{"1", ",", "1"}], "2"], "+", 
           RowBox[{"4", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "2"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "1"}]]}], "-", 
           RowBox[{"2", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "1"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "2"}]]}], "+", 
           SubsuperscriptBox["n", 
            RowBox[{"2", ",", "2"}], "2"]}]]}], "+", 
        RowBox[{
         SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
         SqrtBox[
          RowBox[{
           SubsuperscriptBox["n", 
            RowBox[{"1", ",", "1"}], "2"], "+", 
           RowBox[{"4", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "2"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "1"}]]}], "-", 
           RowBox[{"2", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "1"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "2"}]]}], "+", 
           SubsuperscriptBox["n", 
            RowBox[{"2", ",", "2"}], "2"]}]]}]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"-", 
           SubscriptBox["n", 
            RowBox[{"1", ",", "1"}]]}], "+", 
          SubscriptBox["n", 
           RowBox[{"2", ",", "2"}]], "+", 
          SqrtBox[
           RowBox[{
            SubsuperscriptBox["n", 
             RowBox[{"1", ",", "1"}], "2"], "+", 
            RowBox[{"4", " ", 
             SubscriptBox["n", 
              RowBox[{"1", ",", "2"}]], " ", 
             SubscriptBox["n", 
              RowBox[{"2", ",", "1"}]]}], "-", 
            RowBox[{"2", " ", 
             SubscriptBox["n", 
              RowBox[{"1", ",", "1"}]], " ", 
             SubscriptBox["n", 
              RowBox[{"2", ",", "2"}]]}], "+", 
            SubsuperscriptBox["n", 
             RowBox[{"2", ",", "2"}], "2"]}]]}], 
         RowBox[{"2", " ", 
          SubscriptBox["n", 
           RowBox[{"2", ",", "1"}]]}]]}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["n", 
          RowBox[{"1", ",", "1"}]], "-", 
         SubscriptBox["n", 
          RowBox[{"2", ",", "2"}]], "+", 
         SqrtBox[
          RowBox[{
           SubsuperscriptBox["n", 
            RowBox[{"1", ",", "1"}], "2"], "+", 
           RowBox[{"4", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "2"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "1"}]]}], "-", 
           RowBox[{"2", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "1"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "2"}]]}], "+", 
           SubsuperscriptBox["n", 
            RowBox[{"2", ",", "2"}], "2"]}]]}], 
        RowBox[{"2", " ", 
         SubscriptBox["n", 
          RowBox[{"2", ",", "1"}]]}]], ",", "1"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.6711932759142733`*^9, 3.6711932875870266`*^9}, 
   3.671193498556565*^9, 3.6711944751995325`*^9, 3.671194573305348*^9, 
   3.671374138734205*^9, 3.6714587846515126`*^9, 3.6714655417410645`*^9, 
   3.671466094370873*^9, 3.6715426913173137`*^9, 3.671555857028455*^9, 
   3.6716351529913054`*^9, 3.671641514376624*^9, 3.6717927078433857`*^9, 
   3.6718081277793727`*^9, 3.6718156921440983`*^9, 3.671980818843975*^9, 
   3.6719910241419*^9, 3.6719911998439302`*^9, 3.6719914383973284`*^9, 
   3.672055019875571*^9, 3.672067966412161*^9, 3.672068694698784*^9, 
   3.672069885483307*^9, 3.672071663004848*^9, 3.6721349677246237`*^9, 
   3.672138296813429*^9, 3.6723342579997573`*^9, 3.6725017754334726`*^9, 
   3.6725056659701524`*^9, 3.6725177049319844`*^9, {3.672576274655455*^9, 
   3.6725762878555117`*^9}, 3.6730362248620987`*^9, 3.6730392121116695`*^9, 
   3.6730396100735955`*^9, 3.673039898954815*^9, 3.673125164895878*^9, 
   3.6732192082302985`*^9, 3.673298712017843*^9, 3.673386140135688*^9, 
   3.6735364297976503`*^9, 3.6735695956104918`*^9, 3.6735708952896423`*^9, 
   3.6735727834455843`*^9, 3.6735735097072625`*^9, 3.6735742455918756`*^9, 
   3.6735756445979347`*^9, 3.6735757355751486`*^9, 3.673576948559224*^9, 
   3.673614131627197*^9, {3.6736159602884135`*^9, 3.6736159694699545`*^9}, 
   3.6736917046782627`*^9, 3.673696207580928*^9, 3.6737147204247465`*^9, 
   3.673734647726756*^9, 3.6737859723273387`*^9, 3.6738002162814226`*^9, 
   3.6738078606115456`*^9, 3.673841995006016*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["c", "1"]}], "+", 
          RowBox[{
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"]}]}], ")"}]}]], 
      RowBox[{
       SubscriptBox["q", "s"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"1", "+", "t"}], "t"]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubsuperscriptBox["b", "1", "2"], " ", 
          SubscriptBox["c", "1"]}], "+", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "1"]}], "+", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "2"]}], "+", 
         RowBox[{
          SubsuperscriptBox["b", "2", "2"], " ", 
          SubscriptBox["c", "2"]}], "+", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "1"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "-", 
         SqrtBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", 
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["b", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}]}], ")"}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubsuperscriptBox["b", "1", "2"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubsuperscriptBox["b", "2", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["b", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox["c", "1"], "+", 
                 SubscriptBox["c", "2"]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
             ")"}], "2"]}]]}], ")"}]}]}], ",", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["c", "1"]}], "+", 
          RowBox[{
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"]}]}], ")"}]}]], 
      RowBox[{
       SubscriptBox["q", "s"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"1", "+", "t"}], "t"]}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubsuperscriptBox["b", "1", "2"], " ", 
          SubscriptBox["c", "1"]}], "+", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "1"]}], "+", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "2"]}], "+", 
         RowBox[{
          SubsuperscriptBox["b", "2", "2"], " ", 
          SubscriptBox["c", "2"]}], "+", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "1"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
         SqrtBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", 
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["b", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}]}], ")"}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubsuperscriptBox["b", "1", "2"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubsuperscriptBox["b", "2", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["b", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox["c", "1"], "+", 
                 SubscriptBox["c", "2"]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
             ")"}], "2"]}]]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}], ")"}], 
          RowBox[{"-", "t"}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             SubsuperscriptBox["b", "1", "2"]}], " ", 
            SubscriptBox["c", "1"]}], "+", 
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "1"]}], "-", 
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "2"]}], "+", 
           RowBox[{
            SubsuperscriptBox["b", "2", "2"], " ", 
            SubscriptBox["c", "2"]}], "+", 
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "1"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "-", 
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}]}], ")"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["b", "1", "2"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubsuperscriptBox["b", "2", "2"], " ", 
                 SubscriptBox["c", "2"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["b", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["c", "1"], "+", 
                   SubscriptBox["c", "2"]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
               ")"}], "2"]}]]}], ")"}]}], 
        RowBox[{"2", " ", 
         SubscriptBox["b", "1"], " ", 
         SubscriptBox["b", "2"], " ", 
         SubscriptBox["c", "2"]}]], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}], ")"}], 
           RowBox[{"-", "t"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubsuperscriptBox["b", "1", "2"], " ", 
             SubscriptBox["c", "1"]}], "-", 
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}], "-", 
            RowBox[{
             SubsuperscriptBox["b", "2", "2"], " ", 
             SubscriptBox["c", "2"]}], "-", 
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "1"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
            SqrtBox[
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", 
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["b", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "2"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubsuperscriptBox["b", "1", "2"], " ", 
                  SubscriptBox["c", "1"]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "2", "2"], " ", 
                  SubscriptBox["c", "2"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["b", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "+", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
                ")"}], "2"]}]]}], ")"}]}], 
         RowBox[{"2", " ", 
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "2"]}]]}], ",", "1"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.6711932759142733`*^9, 3.6711932875870266`*^9}, 
   3.671193498556565*^9, 3.6711944751995325`*^9, 3.671194573305348*^9, 
   3.671374138734205*^9, 3.6714587846515126`*^9, 3.6714655417410645`*^9, 
   3.671466094370873*^9, 3.6715426913173137`*^9, 3.671555857028455*^9, 
   3.6716351529913054`*^9, 3.671641514376624*^9, 3.6717927078433857`*^9, 
   3.6718081277793727`*^9, 3.6718156921440983`*^9, 3.671980818843975*^9, 
   3.6719910241419*^9, 3.6719911998439302`*^9, 3.6719914383973284`*^9, 
   3.672055019875571*^9, 3.672067966412161*^9, 3.672068694698784*^9, 
   3.672069885483307*^9, 3.672071663004848*^9, 3.6721349677246237`*^9, 
   3.672138296813429*^9, 3.6723342579997573`*^9, 3.6725017754334726`*^9, 
   3.6725056659701524`*^9, 3.6725177049319844`*^9, {3.672576274655455*^9, 
   3.6725762878555117`*^9}, 3.6730362248620987`*^9, 3.6730392121116695`*^9, 
   3.6730396100735955`*^9, 3.673039898954815*^9, 3.673125164895878*^9, 
   3.6732192082302985`*^9, 3.673298712017843*^9, 3.673386140135688*^9, 
   3.6735364297976503`*^9, 3.6735695956104918`*^9, 3.6735708952896423`*^9, 
   3.6735727834455843`*^9, 3.6735735097072625`*^9, 3.6735742455918756`*^9, 
   3.6735756445979347`*^9, 3.6735757355751486`*^9, 3.673576948559224*^9, 
   3.673614131627197*^9, {3.6736159602884135`*^9, 3.6736159694699545`*^9}, 
   3.6736917046782627`*^9, 3.673696207580928*^9, 3.6737147204247465`*^9, 
   3.673734647726756*^9, 3.6737859723273387`*^9, 3.6738002162814226`*^9, 
   3.6738078606115456`*^9, 3.6738419956340547`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Psi]", " ", 
        RowBox[{"(", 
         RowBox[{"2", "-", 
          RowBox[{"2", " ", 
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["v", "*"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"1", ",", "2"}]], " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "1"}]]}], "+", 
          RowBox[{
           SuperscriptBox["v", "*"], " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "2"}]]}], "-", 
          RowBox[{"\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "2"}]]}], "+", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "2"}]]}], "-", 
          RowBox[{
           SuperscriptBox["v", "*"], " ", 
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "2"}]]}], "+", 
          RowBox[{
           SubscriptBox["n", 
            RowBox[{"1", ",", "1"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["v", "*"], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]"}], "-", 
             RowBox[{
              SuperscriptBox["v", "*"], " ", 
              SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["v", "*"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "2"}]]}]}], ")"}]}], "-", 
          RowBox[{
           SuperscriptBox["v", "*"], " ", 
           SqrtBox[
            RowBox[{
             SubsuperscriptBox["n", 
              RowBox[{"1", ",", "1"}], "2"], "+", 
             RowBox[{"4", " ", 
              SubscriptBox["n", 
               RowBox[{"1", ",", "2"}]], " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "1"}]]}], "-", 
             RowBox[{"2", " ", 
              SubscriptBox["n", 
               RowBox[{"1", ",", "1"}]], " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "2"}]]}], "+", 
             SubsuperscriptBox["n", 
              RowBox[{"2", ",", "2"}], "2"]}]]}], "-", 
          RowBox[{"\[Mu]", " ", 
           SqrtBox[
            RowBox[{
             SubsuperscriptBox["n", 
              RowBox[{"1", ",", "1"}], "2"], "+", 
             RowBox[{"4", " ", 
              SubscriptBox["n", 
               RowBox[{"1", ",", "2"}]], " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "1"}]]}], "-", 
             RowBox[{"2", " ", 
              SubscriptBox["n", 
               RowBox[{"1", ",", "1"}]], " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "2"}]]}], "+", 
             SubsuperscriptBox["n", 
              RowBox[{"2", ",", "2"}], "2"]}]]}], "+", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
           SqrtBox[
            RowBox[{
             SubsuperscriptBox["n", 
              RowBox[{"1", ",", "1"}], "2"], "+", 
             RowBox[{"4", " ", 
              SubscriptBox["n", 
               RowBox[{"1", ",", "2"}]], " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "1"}]]}], "-", 
             RowBox[{"2", " ", 
              SubscriptBox["n", 
               RowBox[{"1", ",", "1"}]], " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "2"}]]}], "+", 
             SubsuperscriptBox["n", 
              RowBox[{"2", ",", "2"}], "2"]}]]}], "+", 
          RowBox[{
           SuperscriptBox["v", "*"], " ", 
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
           SqrtBox[
            RowBox[{
             SubsuperscriptBox["n", 
              RowBox[{"1", ",", "1"}], "2"], "+", 
             RowBox[{"4", " ", 
              SubscriptBox["n", 
               RowBox[{"1", ",", "2"}]], " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "1"}]]}], "-", 
             RowBox[{"2", " ", 
              SubscriptBox["n", 
               RowBox[{"1", ",", "1"}]], " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "2"}]]}], "+", 
             SubsuperscriptBox["n", 
              RowBox[{"2", ",", "2"}], "2"]}]]}]}], ")"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               SubscriptBox["\[Epsilon]", "p"]}], ")"}], "2"]}], " ", 
           SuperscriptBox["\[Mu]", "2"], " ", 
           SubscriptBox["n", 
            RowBox[{"1", ",", "2"}]], " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "1"}]]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
              SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "2"}]]}]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"1", ",", "1"}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "2"}]]}]}], ")"}]}]}], ")"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Psi]", " ", 
        RowBox[{"(", 
         RowBox[{"2", "-", 
          RowBox[{"2", " ", 
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["v", "*"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"1", ",", "2"}]], " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "1"}]]}], "+", 
          RowBox[{
           SuperscriptBox["v", "*"], " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "2"}]]}], "-", 
          RowBox[{"\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "2"}]]}], "+", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "2"}]]}], "-", 
          RowBox[{
           SuperscriptBox["v", "*"], " ", 
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "2"}]]}], "+", 
          RowBox[{
           SubscriptBox["n", 
            RowBox[{"1", ",", "1"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["v", "*"], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]"}], "-", 
             RowBox[{
              SuperscriptBox["v", "*"], " ", 
              SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["v", "*"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "2"}]]}]}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox["v", "*"], " ", 
           SqrtBox[
            RowBox[{
             SubsuperscriptBox["n", 
              RowBox[{"1", ",", "1"}], "2"], "+", 
             RowBox[{"4", " ", 
              SubscriptBox["n", 
               RowBox[{"1", ",", "2"}]], " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "1"}]]}], "-", 
             RowBox[{"2", " ", 
              SubscriptBox["n", 
               RowBox[{"1", ",", "1"}]], " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "2"}]]}], "+", 
             SubsuperscriptBox["n", 
              RowBox[{"2", ",", "2"}], "2"]}]]}], "+", 
          RowBox[{"\[Mu]", " ", 
           SqrtBox[
            RowBox[{
             SubsuperscriptBox["n", 
              RowBox[{"1", ",", "1"}], "2"], "+", 
             RowBox[{"4", " ", 
              SubscriptBox["n", 
               RowBox[{"1", ",", "2"}]], " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "1"}]]}], "-", 
             RowBox[{"2", " ", 
              SubscriptBox["n", 
               RowBox[{"1", ",", "1"}]], " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "2"}]]}], "+", 
             SubsuperscriptBox["n", 
              RowBox[{"2", ",", "2"}], "2"]}]]}], "-", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
           SqrtBox[
            RowBox[{
             SubsuperscriptBox["n", 
              RowBox[{"1", ",", "1"}], "2"], "+", 
             RowBox[{"4", " ", 
              SubscriptBox["n", 
               RowBox[{"1", ",", "2"}]], " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "1"}]]}], "-", 
             RowBox[{"2", " ", 
              SubscriptBox["n", 
               RowBox[{"1", ",", "1"}]], " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "2"}]]}], "+", 
             SubsuperscriptBox["n", 
              RowBox[{"2", ",", "2"}], "2"]}]]}], "-", 
          RowBox[{
           SuperscriptBox["v", "*"], " ", 
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
           SqrtBox[
            RowBox[{
             SubsuperscriptBox["n", 
              RowBox[{"1", ",", "1"}], "2"], "+", 
             RowBox[{"4", " ", 
              SubscriptBox["n", 
               RowBox[{"1", ",", "2"}]], " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "1"}]]}], "-", 
             RowBox[{"2", " ", 
              SubscriptBox["n", 
               RowBox[{"1", ",", "1"}]], " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "2"}]]}], "+", 
             SubsuperscriptBox["n", 
              RowBox[{"2", ",", "2"}], "2"]}]]}]}], ")"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               SubscriptBox["\[Epsilon]", "p"]}], ")"}], "2"]}], " ", 
           SuperscriptBox["\[Mu]", "2"], " ", 
           SubscriptBox["n", 
            RowBox[{"1", ",", "2"}]], " ", 
           SubscriptBox["n", 
            RowBox[{"2", ",", "1"}]]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
              SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "2"}]]}]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
           SubscriptBox["n", 
            RowBox[{"1", ",", "1"}]], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", 
                SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
              SubscriptBox["n", 
               RowBox[{"2", ",", "2"}]]}]}], ")"}]}]}], ")"}]}], ")"}]}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"-", 
           SubscriptBox["n", 
            RowBox[{"1", ",", "1"}]]}], "+", 
          SubscriptBox["n", 
           RowBox[{"2", ",", "2"}]], "+", 
          SqrtBox[
           RowBox[{
            SubsuperscriptBox["n", 
             RowBox[{"1", ",", "1"}], "2"], "+", 
            RowBox[{"4", " ", 
             SubscriptBox["n", 
              RowBox[{"1", ",", "2"}]], " ", 
             SubscriptBox["n", 
              RowBox[{"2", ",", "1"}]]}], "-", 
            RowBox[{"2", " ", 
             SubscriptBox["n", 
              RowBox[{"1", ",", "1"}]], " ", 
             SubscriptBox["n", 
              RowBox[{"2", ",", "2"}]]}], "+", 
            SubsuperscriptBox["n", 
             RowBox[{"2", ",", "2"}], "2"]}]]}], 
         RowBox[{"2", " ", 
          SubscriptBox["n", 
           RowBox[{"2", ",", "1"}]]}]]}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         SubscriptBox["n", 
          RowBox[{"1", ",", "1"}]], "-", 
         SubscriptBox["n", 
          RowBox[{"2", ",", "2"}]], "+", 
         SqrtBox[
          RowBox[{
           SubsuperscriptBox["n", 
            RowBox[{"1", ",", "1"}], "2"], "+", 
           RowBox[{"4", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "2"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "1"}]]}], "-", 
           RowBox[{"2", " ", 
            SubscriptBox["n", 
             RowBox[{"1", ",", "1"}]], " ", 
            SubscriptBox["n", 
             RowBox[{"2", ",", "2"}]]}], "+", 
           SubsuperscriptBox["n", 
            RowBox[{"2", ",", "2"}], "2"]}]]}], 
        RowBox[{"2", " ", 
         SubscriptBox["n", 
          RowBox[{"2", ",", "1"}]]}]], ",", "1"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.6711932759142733`*^9, 3.6711932875870266`*^9}, 
   3.671193498556565*^9, 3.6711944751995325`*^9, 3.671194573305348*^9, 
   3.671374138734205*^9, 3.6714587846515126`*^9, 3.6714655417410645`*^9, 
   3.671466094370873*^9, 3.6715426913173137`*^9, 3.671555857028455*^9, 
   3.6716351529913054`*^9, 3.671641514376624*^9, 3.6717927078433857`*^9, 
   3.6718081277793727`*^9, 3.6718156921440983`*^9, 3.671980818843975*^9, 
   3.6719910241419*^9, 3.6719911998439302`*^9, 3.6719914383973284`*^9, 
   3.672055019875571*^9, 3.672067966412161*^9, 3.672068694698784*^9, 
   3.672069885483307*^9, 3.672071663004848*^9, 3.6721349677246237`*^9, 
   3.672138296813429*^9, 3.6723342579997573`*^9, 3.6725017754334726`*^9, 
   3.6725056659701524`*^9, 3.6725177049319844`*^9, {3.672576274655455*^9, 
   3.6725762878555117`*^9}, 3.6730362248620987`*^9, 3.6730392121116695`*^9, 
   3.6730396100735955`*^9, 3.673039898954815*^9, 3.673125164895878*^9, 
   3.6732192082302985`*^9, 3.673298712017843*^9, 3.673386140135688*^9, 
   3.6735364297976503`*^9, 3.6735695956104918`*^9, 3.6735708952896423`*^9, 
   3.6735727834455843`*^9, 3.6735735097072625`*^9, 3.6735742455918756`*^9, 
   3.6735756445979347`*^9, 3.6735757355751486`*^9, 3.673576948559224*^9, 
   3.673614131627197*^9, {3.6736159602884135`*^9, 3.6736159694699545`*^9}, 
   3.6736917046782627`*^9, 3.673696207580928*^9, 3.6737147204247465`*^9, 
   3.673734647726756*^9, 3.6737859723273387`*^9, 3.6738002162814226`*^9, 
   3.6738078606115456`*^9, 3.673841996033249*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nReplacement", "=", 
  RowBox[{
   RowBox[{"Thread", "/@", 
    RowBox[{"Thread", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        SubscriptBox["n", 
         RowBox[{"i", ",", "j"}]], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "2"}], "}"}]}], "]"}], "\[Rule]", 
      "jacobianIso"}], "]"}]}], "//", "Flatten"}]}]], "Input",
 CellChangeTimes->{{3.6711938141427355`*^9, 3.6711938574850297`*^9}, {
  3.6711946200114574`*^9, 3.671194621315585*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["n", 
     RowBox[{"1", ",", "1"}]], "\[Rule]", 
    FractionBox[
     RowBox[{
      SubscriptBox["q", "s"], " ", 
      SubscriptBox["b", "1"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"1", "+", "t"}], "t"]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["b", "1"], " ", 
         SubscriptBox["c", "1"]}], "+", 
        RowBox[{
         SubscriptBox["b", "2"], " ", 
         SubscriptBox["c", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], ")"}]}], 
     RowBox[{
      RowBox[{
       SubscriptBox["b", "1"], " ", 
       SubscriptBox["c", "1"]}], "+", 
      RowBox[{
       SubscriptBox["b", "2"], " ", 
       SubscriptBox["c", "2"]}]}]]}], ",", 
   RowBox[{
    SubscriptBox["n", 
     RowBox[{"1", ",", "2"}]], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["q", "s"]}], " ", 
     SubscriptBox["b", "1"], " ", 
     SubscriptBox["b", "2"], " ", 
     SubscriptBox["c", "1"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["b", "1"], " ", 
         SubscriptBox["c", "1"]}], "+", 
        RowBox[{
         SubscriptBox["b", "2"], " ", 
         SubscriptBox["c", "2"]}]}], ")"}], 
      RowBox[{
       RowBox[{"-", "1"}], "+", "t"}]], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["c", "1"]}], "+", 
           RowBox[{
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"1", "+", "t"}], "t"]}]]}]}], ",", 
   RowBox[{
    SubscriptBox["n", 
     RowBox[{"2", ",", "1"}]], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["q", "s"]}], " ", 
     SubscriptBox["b", "1"], " ", 
     SubscriptBox["b", "2"], " ", 
     SubscriptBox["c", "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["b", "1"], " ", 
         SubscriptBox["c", "1"]}], "+", 
        RowBox[{
         SubscriptBox["b", "2"], " ", 
         SubscriptBox["c", "2"]}]}], ")"}], 
      RowBox[{
       RowBox[{"-", "1"}], "+", "t"}]], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["c", "1"]}], "+", 
           RowBox[{
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"1", "+", "t"}], "t"]}]]}]}], ",", 
   RowBox[{
    SubscriptBox["n", 
     RowBox[{"2", ",", "2"}]], "\[Rule]", 
    FractionBox[
     RowBox[{
      SubscriptBox["q", "s"], " ", 
      SubscriptBox["b", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"1", "+", "t"}], "t"]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["b", "2"], " ", 
         SubscriptBox["c", "2"]}], "+", 
        RowBox[{
         SubscriptBox["b", "1"], " ", 
         SubscriptBox["c", "1"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], ")"}]}], 
     RowBox[{
      RowBox[{
       SubscriptBox["b", "1"], " ", 
       SubscriptBox["c", "1"]}], "+", 
      RowBox[{
       SubscriptBox["b", "2"], " ", 
       SubscriptBox["c", "2"]}]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6711945793777065`*^9, 3.6711946219921103`*^9, 3.67137413933125*^9, 
   3.6714587852544975`*^9, 3.6714655423424735`*^9, 3.6714660949682865`*^9, 
   3.6715426918963003`*^9, 3.671555857603587*^9, 3.6716351535778685`*^9, 
   3.6716415149490533`*^9, 3.6717927084464245`*^9, 3.6718081283629923`*^9, 
   3.67181569271423*^9, 3.6719808194399877`*^9, 3.671991024157526*^9, 
   3.6719912004293623`*^9, 3.6719914389317255`*^9, 3.6720550204480534`*^9, 
   3.6720679672393827`*^9, 3.6720686953796215`*^9, 3.6720698857288237`*^9, 
   3.672071663233062*^9, 3.672134968310563*^9, 3.672138297411435*^9, 
   3.67233425882236*^9, 3.6725017760218277`*^9, 3.6725056665681715`*^9, 
   3.6725177055568895`*^9, {3.672576275283489*^9, 3.6725762884634094`*^9}, 
   3.6730362261330767`*^9, 3.673039213338494*^9, 3.6730396112696114`*^9, 
   3.6730399001593475`*^9, 3.6731251660911093`*^9, 3.6732192094043818`*^9, 
   3.6732987132829137`*^9, 3.6733861412866945`*^9, 3.673536430379818*^9, 
   3.673569596316456*^9, 3.673570895937811*^9, 3.6735727841699886`*^9, 
   3.6735735103748007`*^9, 3.6735742462148223`*^9, 3.6735756452984543`*^9, 
   3.6735757362940617`*^9, 3.6735769492047772`*^9, 3.6736141321918592`*^9, {
   3.673615960940443*^9, 3.6736159702708855`*^9}, 3.6736917057307825`*^9, 
   3.6736962085869427`*^9, 3.6737147214296308`*^9, 3.6737346497543783`*^9, 
   3.6737859734243135`*^9, 3.673800217355314*^9, 3.6738078617621946`*^9, 
   3.673841996072256*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eigensF", " ", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"eigensFn", "/.", "nReplacement"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{
      RowBox[{"1", "+", 
       RowBox[{
        SubscriptBox["b", "1"], " ", 
        SubscriptBox["c", "1"]}], "+", 
       RowBox[{
        SubscriptBox["b", "2"], " ", 
        SubscriptBox["c", "2"]}]}], ">", "0"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"eigensG", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"eigensGn", "/.", "nReplacement"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{
      RowBox[{"1", "+", 
       RowBox[{
        SubscriptBox["b", "1"], " ", 
        SubscriptBox["c", "1"]}], "+", 
       RowBox[{
        SubscriptBox["b", "2"], " ", 
        SubscriptBox["c", "2"]}]}], ">", "0"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"eigensH", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"eigensHn", "/.", "nReplacement"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{
      RowBox[{"1", "+", 
       RowBox[{
        SubscriptBox["b", "1"], " ", 
        SubscriptBox["c", "1"]}], "+", 
       RowBox[{
        SubscriptBox["b", "2"], " ", 
        SubscriptBox["c", "2"]}]}], ">", "0"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.6711944865582647`*^9, 3.671194569604083*^9}, {
  3.6711948243903275`*^9, 3.6711948623899174`*^9}, {3.67119671962634*^9, 
  3.6711967408411713`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], " ", "\[Psi]", " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        FractionBox[
         RowBox[{
          SubscriptBox["q", "s"], " ", 
          SuperscriptBox["v", "*"], " ", 
          SubscriptBox["b", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"1", "+", "t"}], "t"]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}], "+", 
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
           ")"}]}], 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["c", "1"]}], "+", 
          RowBox[{
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"]}]}]], "+", 
        FractionBox[
         RowBox[{
          SubscriptBox["q", "s"], " ", 
          SuperscriptBox["v", "*"], " ", 
          SubscriptBox["b", "1"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"1", "+", "t"}], "t"]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
           ")"}]}], 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["c", "1"]}], "+", 
          RowBox[{
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"]}]}]], "-", 
        RowBox[{
         SuperscriptBox["v", "*"], " ", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
            RowBox[{
             SubsuperscriptBox["q", "s", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubsuperscriptBox["b", "1", "4"], " ", 
                SubsuperscriptBox["c", "1", "2"]}], "+", 
               RowBox[{
                SubsuperscriptBox["b", "2", "4"], " ", 
                SubsuperscriptBox["c", "2", "2"]}], "-", 
               RowBox[{"2", " ", 
                SubsuperscriptBox["b", "1", "3"], " ", 
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "1"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["c", "1"], "-", 
                  SubscriptBox["c", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
               RowBox[{"2", " ", 
                SubscriptBox["b", "1"], " ", 
                SubsuperscriptBox["b", "2", "3"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["c", "1"], "-", 
                  SubscriptBox["c", "2"]}], ")"}], " ", 
                SubscriptBox["c", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
               RowBox[{
                SubsuperscriptBox["b", "1", "2"], " ", 
                SubsuperscriptBox["b", "2", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubsuperscriptBox["c", "1", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                  "+", 
                  RowBox[{
                   SubsuperscriptBox["c", "2", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                  "+", 
                  RowBox[{"2", " ", 
                   SubscriptBox["c", "1"], " ", 
                   SubscriptBox["c", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
              ")"}]}]}], ")"}]}]}]}], ")"}]}], ",", 
     RowBox[{
      FractionBox["1", "2"], " ", "\[Psi]", " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        FractionBox[
         RowBox[{
          SubscriptBox["q", "s"], " ", 
          SuperscriptBox["v", "*"], " ", 
          SubscriptBox["b", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"1", "+", "t"}], "t"]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}], "+", 
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
           ")"}]}], 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["c", "1"]}], "+", 
          RowBox[{
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"]}]}]], "+", 
        FractionBox[
         RowBox[{
          SubscriptBox["q", "s"], " ", 
          SuperscriptBox["v", "*"], " ", 
          SubscriptBox["b", "1"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"1", "+", "t"}], "t"]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
           ")"}]}], 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["c", "1"]}], "+", 
          RowBox[{
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"]}]}]], "+", 
        RowBox[{
         SuperscriptBox["v", "*"], " ", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
            RowBox[{
             SubsuperscriptBox["q", "s", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubsuperscriptBox["b", "1", "4"], " ", 
                SubsuperscriptBox["c", "1", "2"]}], "+", 
               RowBox[{
                SubsuperscriptBox["b", "2", "4"], " ", 
                SubsuperscriptBox["c", "2", "2"]}], "-", 
               RowBox[{"2", " ", 
                SubsuperscriptBox["b", "1", "3"], " ", 
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "1"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["c", "1"], "-", 
                  SubscriptBox["c", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
               RowBox[{"2", " ", 
                SubscriptBox["b", "1"], " ", 
                SubsuperscriptBox["b", "2", "3"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["c", "1"], "-", 
                  SubscriptBox["c", "2"]}], ")"}], " ", 
                SubscriptBox["c", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
               RowBox[{
                SubsuperscriptBox["b", "1", "2"], " ", 
                SubsuperscriptBox["b", "2", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubsuperscriptBox["c", "1", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                  "+", 
                  RowBox[{
                   SubsuperscriptBox["c", "2", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                  "+", 
                  RowBox[{"2", " ", 
                   SubscriptBox["c", "1"], " ", 
                   SubscriptBox["c", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
              ")"}]}]}], ")"}]}]}]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"2", " ", 
          SubscriptBox["q", "s"], " ", 
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "2"]}]], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}], ")"}], 
          RowBox[{"1", "-", "t"}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
          RowBox[{"1", "+", 
           FractionBox["1", "t"]}]], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             SubscriptBox["q", "s"], " ", 
             SubscriptBox["b", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"1", "+", "t"}], "t"]}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}], "+", 
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}]], "-", 
           FractionBox[
            RowBox[{
             SubscriptBox["q", "s"], " ", 
             SubscriptBox["b", "1"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"1", "+", "t"}], "t"]}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}]], "+", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
              RowBox[{
               SubsuperscriptBox["q", "s", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"2", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubsuperscriptBox["b", "1", "4"], " ", 
                  SubsuperscriptBox["c", "1", "2"]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "2", "4"], " ", 
                  SubsuperscriptBox["c", "2", "2"]}], "-", 
                 RowBox[{"2", " ", 
                  SubsuperscriptBox["b", "1", "3"], " ", 
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{"2", " ", 
                  SubscriptBox["b", "1"], " ", 
                  SubsuperscriptBox["b", "2", "3"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  SubscriptBox["c", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "1", "2"], " ", 
                  SubsuperscriptBox["b", "2", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubsuperscriptBox["c", "1", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{
                    SubsuperscriptBox["c", "2", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{"2", " ", 
                    SubscriptBox["c", "1"], " ", 
                    SubscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
                ")"}]}]}], ")"}]}]}], ")"}]}]}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", 
           SubscriptBox["q", "s"], " ", 
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"]}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}], ")"}], 
           RowBox[{"1", "-", "t"}]], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
           RowBox[{"1", "+", 
            FractionBox["1", "t"]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               SubscriptBox["q", "s"], " ", 
               SubscriptBox["b", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"1", "+", "t"}], "t"]}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
                ")"}]}], 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}]}]]}], "+", 
            FractionBox[
             RowBox[{
              SubscriptBox["q", "s"], " ", 
              SubscriptBox["b", "1"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"1", "+", "t"}], "t"]}]], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}]}]], "+", 
            RowBox[{"\[Sqrt]", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
               RowBox[{
                SubsuperscriptBox["q", "s", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubsuperscriptBox["b", "1", "4"], " ", 
                   SubsuperscriptBox["c", "1", "2"]}], "+", 
                  RowBox[{
                   SubsuperscriptBox["b", "2", "4"], " ", 
                   SubsuperscriptBox["c", "2", "2"]}], "-", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["b", "1", "3"], " ", 
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "1"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                  RowBox[{"2", " ", 
                   SubscriptBox["b", "1"], " ", 
                   SubsuperscriptBox["b", "2", "3"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                   SubscriptBox["c", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                  RowBox[{
                   SubsuperscriptBox["b", "1", "2"], " ", 
                   SubsuperscriptBox["b", "2", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubsuperscriptBox["c", "1", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{
                    SubsuperscriptBox["c", "2", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{"2", " ", 
                    SubscriptBox["c", "1"], " ", 
                    SubscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
                 ")"}]}]}], ")"}]}]}], ")"}]}]}]}], ",", "1"}], "}"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6711938399660764`*^9, 3.6711938580575294`*^9}, 
   3.67119454846688*^9, 3.671194580287574*^9, 3.6711946255031104`*^9, 
   3.671194830082237*^9, 3.671194864925466*^9, {3.6711967243155823`*^9, 
   3.671196741429797*^9}, 3.6713741398748612`*^9, 3.671458785906497*^9, 
   3.671465542884451*^9, 3.671466095520237*^9, 3.6715426924978185`*^9, 
   3.671555858178601*^9, 3.6716351541565666`*^9, 3.671641515482928*^9, 
   3.6717927090689306`*^9, 3.6718081289868493`*^9, 3.671815693215106*^9, 
   3.6719808200665116`*^9, 3.671991024157526*^9, 3.6719912009459896`*^9, 
   3.671991439348363*^9, 3.672055021048703*^9, 3.672067967834366*^9, 
   3.672068696022402*^9, 3.67206988615581*^9, 3.6720716634309044`*^9, 
   3.6721349689515753`*^9, 3.672138297950431*^9, 3.672334259562228*^9, 
   3.6725017766143136`*^9, 3.672505667100673*^9, 3.672517706104375*^9, {
   3.6725762757354946`*^9, 3.6725762890483403`*^9}, 3.6730362270201797`*^9, 
   3.6730392142932343`*^9, 3.6730396121855617`*^9, 3.673039901037882*^9, 
   3.673125167067894*^9, 3.673219210375574*^9, 3.673298714535078*^9, 
   3.673386142232478*^9, 3.673536430974823*^9, 3.673569597011979*^9, 
   3.6735708965000763`*^9, 3.673572784639572*^9, 3.673573510863234*^9, 
   3.6735742466287665`*^9, 3.6735756458179026`*^9, 3.673575736776522*^9, 
   3.6735769497272825`*^9, 3.673614132735383*^9, {3.673615961429309*^9, 
   3.6736159709337893`*^9}, 3.673691708315896*^9, 3.673696211013036*^9, 
   3.6737147240021467`*^9, 3.673734654666997*^9, 3.673785976035753*^9, 
   3.673800219806826*^9, 3.6738078643101425`*^9, 3.673841999393112*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        RowBox[{"2", " ", 
         SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
        FractionBox[
         RowBox[{
          SubscriptBox["q", "s"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
          SubscriptBox["b", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"1", "+", "t"}], "t"]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}], "+", 
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
           ")"}]}], 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["c", "1"]}], "+", 
          RowBox[{
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"]}]}]], "+", 
        FractionBox[
         RowBox[{
          SubscriptBox["q", "s"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
          SubscriptBox["b", "1"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"1", "+", "t"}], "t"]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
           ")"}]}], 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["c", "1"]}], "+", 
          RowBox[{
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"]}]}]], "+", 
        RowBox[{"\[Mu]", " ", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
            RowBox[{
             SubsuperscriptBox["q", "s", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubsuperscriptBox["b", "1", "4"], " ", 
                SubsuperscriptBox["c", "1", "2"]}], "+", 
               RowBox[{
                SubsuperscriptBox["b", "2", "4"], " ", 
                SubsuperscriptBox["c", "2", "2"]}], "-", 
               RowBox[{"2", " ", 
                SubsuperscriptBox["b", "1", "3"], " ", 
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "1"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["c", "1"], "-", 
                  SubscriptBox["c", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
               RowBox[{"2", " ", 
                SubscriptBox["b", "1"], " ", 
                SubsuperscriptBox["b", "2", "3"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["c", "1"], "-", 
                  SubscriptBox["c", "2"]}], ")"}], " ", 
                SubscriptBox["c", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
               RowBox[{
                SubsuperscriptBox["b", "1", "2"], " ", 
                SubsuperscriptBox["b", "2", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubsuperscriptBox["c", "1", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                  "+", 
                  RowBox[{
                   SubsuperscriptBox["c", "2", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                  "+", 
                  RowBox[{"2", " ", 
                   SubscriptBox["c", "1"], " ", 
                   SubscriptBox["c", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
              ")"}]}]}], ")"}]}]}], "-", 
        RowBox[{
         SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
            RowBox[{
             SubsuperscriptBox["q", "s", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubsuperscriptBox["b", "1", "4"], " ", 
                SubsuperscriptBox["c", "1", "2"]}], "+", 
               RowBox[{
                SubsuperscriptBox["b", "2", "4"], " ", 
                SubsuperscriptBox["c", "2", "2"]}], "-", 
               RowBox[{"2", " ", 
                SubsuperscriptBox["b", "1", "3"], " ", 
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "1"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["c", "1"], "-", 
                  SubscriptBox["c", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
               RowBox[{"2", " ", 
                SubscriptBox["b", "1"], " ", 
                SubsuperscriptBox["b", "2", "3"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["c", "1"], "-", 
                  SubscriptBox["c", "2"]}], ")"}], " ", 
                SubscriptBox["c", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
               RowBox[{
                SubsuperscriptBox["b", "1", "2"], " ", 
                SubsuperscriptBox["b", "2", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubsuperscriptBox["c", "1", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                  "+", 
                  RowBox[{
                   SubsuperscriptBox["c", "2", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                  "+", 
                  RowBox[{"2", " ", 
                   SubscriptBox["c", "1"], " ", 
                   SubscriptBox["c", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
              ")"}]}]}], ")"}]}]}]}], ")"}]}], ",", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        RowBox[{"2", " ", 
         SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
        FractionBox[
         RowBox[{
          SubscriptBox["q", "s"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
          SubscriptBox["b", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"1", "+", "t"}], "t"]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}], "+", 
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
           ")"}]}], 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["c", "1"]}], "+", 
          RowBox[{
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"]}]}]], "+", 
        FractionBox[
         RowBox[{
          SubscriptBox["q", "s"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
          SubscriptBox["b", "1"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"1", "+", "t"}], "t"]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
           ")"}]}], 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["c", "1"]}], "+", 
          RowBox[{
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"]}]}]], "-", 
        RowBox[{"\[Mu]", " ", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
            RowBox[{
             SubsuperscriptBox["q", "s", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubsuperscriptBox["b", "1", "4"], " ", 
                SubsuperscriptBox["c", "1", "2"]}], "+", 
               RowBox[{
                SubsuperscriptBox["b", "2", "4"], " ", 
                SubsuperscriptBox["c", "2", "2"]}], "-", 
               RowBox[{"2", " ", 
                SubsuperscriptBox["b", "1", "3"], " ", 
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "1"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["c", "1"], "-", 
                  SubscriptBox["c", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
               RowBox[{"2", " ", 
                SubscriptBox["b", "1"], " ", 
                SubsuperscriptBox["b", "2", "3"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["c", "1"], "-", 
                  SubscriptBox["c", "2"]}], ")"}], " ", 
                SubscriptBox["c", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
               RowBox[{
                SubsuperscriptBox["b", "1", "2"], " ", 
                SubsuperscriptBox["b", "2", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubsuperscriptBox["c", "1", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                  "+", 
                  RowBox[{
                   SubsuperscriptBox["c", "2", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                  "+", 
                  RowBox[{"2", " ", 
                   SubscriptBox["c", "1"], " ", 
                   SubscriptBox["c", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
              ")"}]}]}], ")"}]}]}], "+", 
        RowBox[{
         SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
         RowBox[{"\[Sqrt]", 
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
            RowBox[{
             SubsuperscriptBox["q", "s", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubsuperscriptBox["b", "1", "4"], " ", 
                SubsuperscriptBox["c", "1", "2"]}], "+", 
               RowBox[{
                SubsuperscriptBox["b", "2", "4"], " ", 
                SubsuperscriptBox["c", "2", "2"]}], "-", 
               RowBox[{"2", " ", 
                SubsuperscriptBox["b", "1", "3"], " ", 
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "1"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["c", "1"], "-", 
                  SubscriptBox["c", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
               RowBox[{"2", " ", 
                SubscriptBox["b", "1"], " ", 
                SubsuperscriptBox["b", "2", "3"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["c", "1"], "-", 
                  SubscriptBox["c", "2"]}], ")"}], " ", 
                SubscriptBox["c", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
               RowBox[{
                SubsuperscriptBox["b", "1", "2"], " ", 
                SubsuperscriptBox["b", "2", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubsuperscriptBox["c", "1", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                  "+", 
                  RowBox[{
                   SubsuperscriptBox["c", "2", "2"], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                  "+", 
                  RowBox[{"2", " ", 
                   SubscriptBox["c", "1"], " ", 
                   SubscriptBox["c", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
              ")"}]}]}], ")"}]}]}]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"2", " ", 
          SubscriptBox["q", "s"], " ", 
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "2"]}]], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}], ")"}], 
          RowBox[{"1", "-", "t"}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
          RowBox[{"1", "+", 
           FractionBox["1", "t"]}]], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             SubscriptBox["q", "s"], " ", 
             SubscriptBox["b", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"1", "+", "t"}], "t"]}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}], "+", 
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}]], "-", 
           FractionBox[
            RowBox[{
             SubscriptBox["q", "s"], " ", 
             SubscriptBox["b", "1"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"1", "+", "t"}], "t"]}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}]], "+", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
              RowBox[{
               SubsuperscriptBox["q", "s", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"2", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubsuperscriptBox["b", "1", "4"], " ", 
                  SubsuperscriptBox["c", "1", "2"]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "2", "4"], " ", 
                  SubsuperscriptBox["c", "2", "2"]}], "-", 
                 RowBox[{"2", " ", 
                  SubsuperscriptBox["b", "1", "3"], " ", 
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{"2", " ", 
                  SubscriptBox["b", "1"], " ", 
                  SubsuperscriptBox["b", "2", "3"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  SubscriptBox["c", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "1", "2"], " ", 
                  SubsuperscriptBox["b", "2", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubsuperscriptBox["c", "1", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{
                    SubsuperscriptBox["c", "2", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{"2", " ", 
                    SubscriptBox["c", "1"], " ", 
                    SubscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
                ")"}]}]}], ")"}]}]}], ")"}]}]}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", 
           SubscriptBox["q", "s"], " ", 
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"]}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}], ")"}], 
           RowBox[{"1", "-", "t"}]], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
           RowBox[{"1", "+", 
            FractionBox["1", "t"]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               SubscriptBox["q", "s"], " ", 
               SubscriptBox["b", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"1", "+", "t"}], "t"]}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
                ")"}]}], 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}]}]]}], "+", 
            FractionBox[
             RowBox[{
              SubscriptBox["q", "s"], " ", 
              SubscriptBox["b", "1"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"1", "+", "t"}], "t"]}]], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}]}]], "+", 
            RowBox[{"\[Sqrt]", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
               RowBox[{
                SubsuperscriptBox["q", "s", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubsuperscriptBox["b", "1", "4"], " ", 
                   SubsuperscriptBox["c", "1", "2"]}], "+", 
                  RowBox[{
                   SubsuperscriptBox["b", "2", "4"], " ", 
                   SubsuperscriptBox["c", "2", "2"]}], "-", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["b", "1", "3"], " ", 
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "1"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                  RowBox[{"2", " ", 
                   SubscriptBox["b", "1"], " ", 
                   SubsuperscriptBox["b", "2", "3"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                   SubscriptBox["c", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                  RowBox[{
                   SubsuperscriptBox["b", "1", "2"], " ", 
                   SubsuperscriptBox["b", "2", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubsuperscriptBox["c", "1", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{
                    SubsuperscriptBox["c", "2", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{"2", " ", 
                    SubscriptBox["c", "1"], " ", 
                    SubscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
                 ")"}]}]}], ")"}]}]}], ")"}]}]}]}], ",", "1"}], "}"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6711938399660764`*^9, 3.6711938580575294`*^9}, 
   3.67119454846688*^9, 3.671194580287574*^9, 3.6711946255031104`*^9, 
   3.671194830082237*^9, 3.671194864925466*^9, {3.6711967243155823`*^9, 
   3.671196741429797*^9}, 3.6713741398748612`*^9, 3.671458785906497*^9, 
   3.671465542884451*^9, 3.671466095520237*^9, 3.6715426924978185`*^9, 
   3.671555858178601*^9, 3.6716351541565666`*^9, 3.671641515482928*^9, 
   3.6717927090689306`*^9, 3.6718081289868493`*^9, 3.671815693215106*^9, 
   3.6719808200665116`*^9, 3.671991024157526*^9, 3.6719912009459896`*^9, 
   3.671991439348363*^9, 3.672055021048703*^9, 3.672067967834366*^9, 
   3.672068696022402*^9, 3.67206988615581*^9, 3.6720716634309044`*^9, 
   3.6721349689515753`*^9, 3.672138297950431*^9, 3.672334259562228*^9, 
   3.6725017766143136`*^9, 3.672505667100673*^9, 3.672517706104375*^9, {
   3.6725762757354946`*^9, 3.6725762890483403`*^9}, 3.6730362270201797`*^9, 
   3.6730392142932343`*^9, 3.6730396121855617`*^9, 3.673039901037882*^9, 
   3.673125167067894*^9, 3.673219210375574*^9, 3.673298714535078*^9, 
   3.673386142232478*^9, 3.673536430974823*^9, 3.673569597011979*^9, 
   3.6735708965000763`*^9, 3.673572784639572*^9, 3.673573510863234*^9, 
   3.6735742466287665`*^9, 3.6735756458179026`*^9, 3.673575736776522*^9, 
   3.6735769497272825`*^9, 3.673614132735383*^9, {3.673615961429309*^9, 
   3.6736159709337893`*^9}, 3.673691708315896*^9, 3.673696211013036*^9, 
   3.6737147240021467`*^9, 3.673734654666997*^9, 3.673785976035753*^9, 
   3.673800219806826*^9, 3.6738078643101425`*^9, 3.6738420004328556`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Psi]", " ", 
        RowBox[{"(", 
         RowBox[{"2", "-", 
          RowBox[{"2", " ", 
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "-", 
          RowBox[{"2", " ", 
           SubsuperscriptBox["q", "s", "2"], " ", 
           SuperscriptBox["v", "*"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubscriptBox["c", "1"], " ", 
           SubscriptBox["c", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}]}], ")"}], 
            RowBox[{
             RowBox[{"-", "2"}], "+", 
             RowBox[{"2", " ", "t"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]]}], "+", 
          FractionBox[
           RowBox[{
            SubscriptBox["q", "s"], " ", 
            SuperscriptBox["v", "*"], " ", 
            SubscriptBox["b", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"1", "+", "t"}], "t"]}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
             ")"}]}], 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}]], "-", 
          FractionBox[
           RowBox[{
            SubscriptBox["q", "s"], " ", "\[Mu]", " ", 
            SubscriptBox["b", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"1", "+", "t"}], "t"]}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
             ")"}]}], 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}]], "+", 
          FractionBox[
           RowBox[{
            SubscriptBox["q", "s"], " ", 
            SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
            SubscriptBox["b", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"1", "+", "t"}], "t"]}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
             ")"}]}], 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}]], "-", 
          FractionBox[
           RowBox[{
            SubscriptBox["q", "s"], " ", 
            SuperscriptBox["v", "*"], " ", 
            SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
            SubscriptBox["b", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"1", "+", "t"}], "t"]}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
             ")"}]}], 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}]], "+", 
          FractionBox[
           RowBox[{
            SubscriptBox["q", "s"], " ", 
            SubscriptBox["b", "1"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"1", "+", "t"}], "t"]}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
             ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["v", "*"], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]"}], 
              "-", 
              RowBox[{
               SuperscriptBox["v", "*"], " ", 
               SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
              FractionBox[
               RowBox[{"2", " ", 
                SubscriptBox["q", "s"], " ", 
                SuperscriptBox["v", "*"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
                SubscriptBox["b", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"1", "+", "t"}], "t"]}]], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"], " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}]]}], ")"}]}], 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}]], "-", 
          RowBox[{
           SuperscriptBox["v", "*"], " ", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
              RowBox[{
               SubsuperscriptBox["q", "s", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"2", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubsuperscriptBox["b", "1", "4"], " ", 
                  SubsuperscriptBox["c", "1", "2"]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "2", "4"], " ", 
                  SubsuperscriptBox["c", "2", "2"]}], "-", 
                 RowBox[{"2", " ", 
                  SubsuperscriptBox["b", "1", "3"], " ", 
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{"2", " ", 
                  SubscriptBox["b", "1"], " ", 
                  SubsuperscriptBox["b", "2", "3"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  SubscriptBox["c", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "1", "2"], " ", 
                  SubsuperscriptBox["b", "2", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubsuperscriptBox["c", "1", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{
                    SubsuperscriptBox["c", "2", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{"2", " ", 
                    SubscriptBox["c", "1"], " ", 
                    SubscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
                ")"}]}]}], ")"}]}]}], "-", 
          RowBox[{"\[Mu]", " ", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
              RowBox[{
               SubsuperscriptBox["q", "s", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"2", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubsuperscriptBox["b", "1", "4"], " ", 
                  SubsuperscriptBox["c", "1", "2"]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "2", "4"], " ", 
                  SubsuperscriptBox["c", "2", "2"]}], "-", 
                 RowBox[{"2", " ", 
                  SubsuperscriptBox["b", "1", "3"], " ", 
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{"2", " ", 
                  SubscriptBox["b", "1"], " ", 
                  SubsuperscriptBox["b", "2", "3"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  SubscriptBox["c", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "1", "2"], " ", 
                  SubsuperscriptBox["b", "2", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubsuperscriptBox["c", "1", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{
                    SubsuperscriptBox["c", "2", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{"2", " ", 
                    SubscriptBox["c", "1"], " ", 
                    SubscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
                ")"}]}]}], ")"}]}]}], "+", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
              RowBox[{
               SubsuperscriptBox["q", "s", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"2", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubsuperscriptBox["b", "1", "4"], " ", 
                  SubsuperscriptBox["c", "1", "2"]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "2", "4"], " ", 
                  SubsuperscriptBox["c", "2", "2"]}], "-", 
                 RowBox[{"2", " ", 
                  SubsuperscriptBox["b", "1", "3"], " ", 
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{"2", " ", 
                  SubscriptBox["b", "1"], " ", 
                  SubsuperscriptBox["b", "2", "3"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  SubscriptBox["c", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "1", "2"], " ", 
                  SubsuperscriptBox["b", "2", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubsuperscriptBox["c", "1", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{
                    SubsuperscriptBox["c", "2", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{"2", " ", 
                    SubscriptBox["c", "1"], " ", 
                    SubscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
                ")"}]}]}], ")"}]}]}], "+", 
          RowBox[{
           SuperscriptBox["v", "*"], " ", 
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
              RowBox[{
               SubsuperscriptBox["q", "s", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"2", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubsuperscriptBox["b", "1", "4"], " ", 
                  SubsuperscriptBox["c", "1", "2"]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "2", "4"], " ", 
                  SubsuperscriptBox["c", "2", "2"]}], "-", 
                 RowBox[{"2", " ", 
                  SubsuperscriptBox["b", "1", "3"], " ", 
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{"2", " ", 
                  SubscriptBox["b", "1"], " ", 
                  SubsuperscriptBox["b", "2", "3"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  SubscriptBox["c", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "1", "2"], " ", 
                  SubsuperscriptBox["b", "2", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubsuperscriptBox["c", "1", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{
                    SubsuperscriptBox["c", "2", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{"2", " ", 
                    SubscriptBox["c", "1"], " ", 
                    SubscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
                ")"}]}]}], ")"}]}]}]}], ")"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SubsuperscriptBox["q", "s", "2"]}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SubscriptBox["\[Epsilon]", "p"]}], ")"}], "2"], " ", 
           SuperscriptBox["\[Mu]", "2"], " ", 
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubscriptBox["c", "1"], " ", 
           SubscriptBox["c", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}]}], ")"}], 
            RowBox[{
             RowBox[{"-", "2"}], "+", 
             RowBox[{"2", " ", "t"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
              SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
             FractionBox[
              RowBox[{
               SubscriptBox["q", "s"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
               SubscriptBox["b", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"1", "+", "t"}], "t"]}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
                ")"}]}], 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}]}]]}], ")"}]}], "+", 
          FractionBox[
           RowBox[{
            SubscriptBox["q", "s"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
            SubscriptBox["b", "1"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"1", "+", "t"}], "t"]}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
             ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{
               SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
              FractionBox[
               RowBox[{
                SubscriptBox["q", "s"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
                SubscriptBox["b", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"1", "+", "t"}], "t"]}]], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"], " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}]]}], ")"}]}], 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}]]}], ")"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Psi]", " ", 
        RowBox[{"(", 
         RowBox[{"2", "-", 
          RowBox[{"2", " ", 
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "-", 
          RowBox[{"2", " ", 
           SubsuperscriptBox["q", "s", "2"], " ", 
           SuperscriptBox["v", "*"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubscriptBox["c", "1"], " ", 
           SubscriptBox["c", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}]}], ")"}], 
            RowBox[{
             RowBox[{"-", "2"}], "+", 
             RowBox[{"2", " ", "t"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]]}], "+", 
          FractionBox[
           RowBox[{
            SubscriptBox["q", "s"], " ", 
            SuperscriptBox["v", "*"], " ", 
            SubscriptBox["b", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"1", "+", "t"}], "t"]}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
             ")"}]}], 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}]], "-", 
          FractionBox[
           RowBox[{
            SubscriptBox["q", "s"], " ", "\[Mu]", " ", 
            SubscriptBox["b", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"1", "+", "t"}], "t"]}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
             ")"}]}], 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}]], "+", 
          FractionBox[
           RowBox[{
            SubscriptBox["q", "s"], " ", 
            SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
            SubscriptBox["b", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"1", "+", "t"}], "t"]}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
             ")"}]}], 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}]], "-", 
          FractionBox[
           RowBox[{
            SubscriptBox["q", "s"], " ", 
            SuperscriptBox["v", "*"], " ", 
            SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
            SubscriptBox["b", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"1", "+", "t"}], "t"]}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
             ")"}]}], 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}]], "+", 
          FractionBox[
           RowBox[{
            SubscriptBox["q", "s"], " ", 
            SubscriptBox["b", "1"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"1", "+", "t"}], "t"]}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
             ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["v", "*"], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]"}], 
              "-", 
              RowBox[{
               SuperscriptBox["v", "*"], " ", 
               SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
              FractionBox[
               RowBox[{"2", " ", 
                SubscriptBox["q", "s"], " ", 
                SuperscriptBox["v", "*"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
                SubscriptBox["b", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"1", "+", "t"}], "t"]}]], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"], " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}]]}], ")"}]}], 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}]], "+", 
          RowBox[{
           SuperscriptBox["v", "*"], " ", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
              RowBox[{
               SubsuperscriptBox["q", "s", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"2", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubsuperscriptBox["b", "1", "4"], " ", 
                  SubsuperscriptBox["c", "1", "2"]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "2", "4"], " ", 
                  SubsuperscriptBox["c", "2", "2"]}], "-", 
                 RowBox[{"2", " ", 
                  SubsuperscriptBox["b", "1", "3"], " ", 
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{"2", " ", 
                  SubscriptBox["b", "1"], " ", 
                  SubsuperscriptBox["b", "2", "3"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  SubscriptBox["c", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "1", "2"], " ", 
                  SubsuperscriptBox["b", "2", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubsuperscriptBox["c", "1", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{
                    SubsuperscriptBox["c", "2", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{"2", " ", 
                    SubscriptBox["c", "1"], " ", 
                    SubscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
                ")"}]}]}], ")"}]}]}], "+", 
          RowBox[{"\[Mu]", " ", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
              RowBox[{
               SubsuperscriptBox["q", "s", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"2", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubsuperscriptBox["b", "1", "4"], " ", 
                  SubsuperscriptBox["c", "1", "2"]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "2", "4"], " ", 
                  SubsuperscriptBox["c", "2", "2"]}], "-", 
                 RowBox[{"2", " ", 
                  SubsuperscriptBox["b", "1", "3"], " ", 
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{"2", " ", 
                  SubscriptBox["b", "1"], " ", 
                  SubsuperscriptBox["b", "2", "3"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  SubscriptBox["c", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "1", "2"], " ", 
                  SubsuperscriptBox["b", "2", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubsuperscriptBox["c", "1", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{
                    SubsuperscriptBox["c", "2", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{"2", " ", 
                    SubscriptBox["c", "1"], " ", 
                    SubscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
                ")"}]}]}], ")"}]}]}], "-", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
              RowBox[{
               SubsuperscriptBox["q", "s", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"2", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubsuperscriptBox["b", "1", "4"], " ", 
                  SubsuperscriptBox["c", "1", "2"]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "2", "4"], " ", 
                  SubsuperscriptBox["c", "2", "2"]}], "-", 
                 RowBox[{"2", " ", 
                  SubsuperscriptBox["b", "1", "3"], " ", 
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{"2", " ", 
                  SubscriptBox["b", "1"], " ", 
                  SubsuperscriptBox["b", "2", "3"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  SubscriptBox["c", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "1", "2"], " ", 
                  SubsuperscriptBox["b", "2", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubsuperscriptBox["c", "1", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{
                    SubsuperscriptBox["c", "2", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{"2", " ", 
                    SubscriptBox["c", "1"], " ", 
                    SubscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
                ")"}]}]}], ")"}]}]}], "-", 
          RowBox[{
           SuperscriptBox["v", "*"], " ", 
           SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]", " ", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
              RowBox[{
               SubsuperscriptBox["q", "s", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"2", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubsuperscriptBox["b", "1", "4"], " ", 
                  SubsuperscriptBox["c", "1", "2"]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "2", "4"], " ", 
                  SubsuperscriptBox["c", "2", "2"]}], "-", 
                 RowBox[{"2", " ", 
                  SubsuperscriptBox["b", "1", "3"], " ", 
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{"2", " ", 
                  SubscriptBox["b", "1"], " ", 
                  SubsuperscriptBox["b", "2", "3"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  SubscriptBox["c", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "1", "2"], " ", 
                  SubsuperscriptBox["b", "2", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubsuperscriptBox["c", "1", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{
                    SubsuperscriptBox["c", "2", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{"2", " ", 
                    SubscriptBox["c", "1"], " ", 
                    SubscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
                ")"}]}]}], ")"}]}]}]}], ")"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SubsuperscriptBox["q", "s", "2"]}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SubscriptBox["\[Epsilon]", "p"]}], ")"}], "2"], " ", 
           SuperscriptBox["\[Mu]", "2"], " ", 
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubscriptBox["c", "1"], " ", 
           SubscriptBox["c", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}]}], ")"}], 
            RowBox[{
             RowBox[{"-", "2"}], "+", 
             RowBox[{"2", " ", "t"}]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
              SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
             FractionBox[
              RowBox[{
               SubscriptBox["q", "s"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
               SubscriptBox["b", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"1", "+", "t"}], "t"]}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
                ")"}]}], 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}]}]]}], ")"}]}], "+", 
          FractionBox[
           RowBox[{
            SubscriptBox["q", "s"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
            SubscriptBox["b", "1"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"1", "+", "t"}], "t"]}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
             ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{
               SubscriptBox["\[Epsilon]", "p"], " ", "\[Mu]"}], "+", 
              FractionBox[
               RowBox[{
                SubscriptBox["q", "s"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  SubscriptBox["\[Epsilon]", "p"]}], ")"}], " ", "\[Mu]", " ", 
                SubscriptBox["b", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"1", "+", "t"}], "t"]}]], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"], " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
                 ")"}]}], 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}]]}], ")"}]}], 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}]]}], ")"}]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"2", " ", 
          SubscriptBox["q", "s"], " ", 
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "2"]}]], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}]}], ")"}], 
          RowBox[{"1", "-", "t"}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
          RowBox[{"1", "+", 
           FractionBox["1", "t"]}]], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             SubscriptBox["q", "s"], " ", 
             SubscriptBox["b", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"1", "+", "t"}], "t"]}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}], "+", 
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}]], "-", 
           FractionBox[
            RowBox[{
             SubscriptBox["q", "s"], " ", 
             SubscriptBox["b", "1"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
              RowBox[{"-", 
               FractionBox[
                RowBox[{"1", "+", "t"}], "t"]}]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
              ")"}]}], 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}]], "+", 
           RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
             RowBox[{
              FractionBox["1", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
              RowBox[{
               SubsuperscriptBox["q", "s", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"2", " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubsuperscriptBox["b", "1", "4"], " ", 
                  SubsuperscriptBox["c", "1", "2"]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "2", "4"], " ", 
                  SubsuperscriptBox["c", "2", "2"]}], "-", 
                 RowBox[{"2", " ", 
                  SubsuperscriptBox["b", "1", "3"], " ", 
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{"2", " ", 
                  SubscriptBox["b", "1"], " ", 
                  SubsuperscriptBox["b", "2", "3"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                  SubscriptBox["c", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                 RowBox[{
                  SubsuperscriptBox["b", "1", "2"], " ", 
                  SubsuperscriptBox["b", "2", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubsuperscriptBox["c", "1", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{
                    SubsuperscriptBox["c", "2", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{"2", " ", 
                    SubscriptBox["c", "1"], " ", 
                    SubscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
                ")"}]}]}], ")"}]}]}], ")"}]}]}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", " ", 
           SubscriptBox["q", "s"], " ", 
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"]}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}], ")"}], 
           RowBox[{"1", "-", "t"}]], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
           RowBox[{"1", "+", 
            FractionBox["1", "t"]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               SubscriptBox["q", "s"], " ", 
               SubscriptBox["b", "2"], " ", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{"1", "+", "t"}], "t"]}]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"], " ", 
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
                ")"}]}], 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}]}]]}], "+", 
            FractionBox[
             RowBox[{
              SubscriptBox["q", "s"], " ", 
              SubscriptBox["b", "1"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{"1", "+", "t"}], "t"]}]], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
               ")"}]}], 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}]}]], "+", 
            RowBox[{"\[Sqrt]", 
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "2"]], 
               RowBox[{
                SubsuperscriptBox["q", "s", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{"2", " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", "t"}], ")"}]}], "t"]}]], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubsuperscriptBox["b", "1", "4"], " ", 
                   SubsuperscriptBox["c", "1", "2"]}], "+", 
                  RowBox[{
                   SubsuperscriptBox["b", "2", "4"], " ", 
                   SubsuperscriptBox["c", "2", "2"]}], "-", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["b", "1", "3"], " ", 
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "1"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                  RowBox[{"2", " ", 
                   SubscriptBox["b", "1"], " ", 
                   SubsuperscriptBox["b", "2", "3"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubscriptBox["c", "1"], "-", 
                    SubscriptBox["c", "2"]}], ")"}], " ", 
                   SubscriptBox["c", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
                  RowBox[{
                   SubsuperscriptBox["b", "1", "2"], " ", 
                   SubsuperscriptBox["b", "2", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubsuperscriptBox["c", "1", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{
                    SubsuperscriptBox["c", "2", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], "2"]}], 
                    "+", 
                    RowBox[{"2", " ", 
                    SubscriptBox["c", "1"], " ", 
                    SubscriptBox["c", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "-", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], 
                    RowBox[{"2", " ", "t"}]]}], ")"}]}]}], ")"}]}]}], 
                 ")"}]}]}], ")"}]}]}], ")"}]}]}]}], ",", "1"}], "}"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6711938399660764`*^9, 3.6711938580575294`*^9}, 
   3.67119454846688*^9, 3.671194580287574*^9, 3.6711946255031104`*^9, 
   3.671194830082237*^9, 3.671194864925466*^9, {3.6711967243155823`*^9, 
   3.671196741429797*^9}, 3.6713741398748612`*^9, 3.671458785906497*^9, 
   3.671465542884451*^9, 3.671466095520237*^9, 3.6715426924978185`*^9, 
   3.671555858178601*^9, 3.6716351541565666`*^9, 3.671641515482928*^9, 
   3.6717927090689306`*^9, 3.6718081289868493`*^9, 3.671815693215106*^9, 
   3.6719808200665116`*^9, 3.671991024157526*^9, 3.6719912009459896`*^9, 
   3.671991439348363*^9, 3.672055021048703*^9, 3.672067967834366*^9, 
   3.672068696022402*^9, 3.67206988615581*^9, 3.6720716634309044`*^9, 
   3.6721349689515753`*^9, 3.672138297950431*^9, 3.672334259562228*^9, 
   3.6725017766143136`*^9, 3.672505667100673*^9, 3.672517706104375*^9, {
   3.6725762757354946`*^9, 3.6725762890483403`*^9}, 3.6730362270201797`*^9, 
   3.6730392142932343`*^9, 3.6730396121855617`*^9, 3.673039901037882*^9, 
   3.673125167067894*^9, 3.673219210375574*^9, 3.673298714535078*^9, 
   3.673386142232478*^9, 3.673536430974823*^9, 3.673569597011979*^9, 
   3.6735708965000763`*^9, 3.673572784639572*^9, 3.673573510863234*^9, 
   3.6735742466287665`*^9, 3.6735756458179026`*^9, 3.673575736776522*^9, 
   3.6735769497272825`*^9, 3.673614132735383*^9, {3.673615961429309*^9, 
   3.6736159709337893`*^9}, 3.673691708315896*^9, 3.673696211013036*^9, 
   3.6737147240021467`*^9, 3.673734654666997*^9, 3.673785976035753*^9, 
   3.673800219806826*^9, 3.6738078643101425`*^9, 3.6738420035983105`*^9}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Interesting Properties", "Subsection",
 CellChangeTimes->{{3.671193534412698*^9, 3.671193539204578*^9}}],

Cell["\<\
The eigenvectors of the F, G, H, and isotherm matricies are the same.\
\>", "Text",
 CellChangeTimes->{{3.6711935934353123`*^9, 3.671193598635125*^9}, {
  3.6711937372319117`*^9, 3.671193743327787*^9}, {3.671195069865034*^9, 
  3.6711950750563593`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"eigensHn", "[", 
   RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
  RowBox[{"eigensFn", "[", 
   RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
  RowBox[{"eigensGn", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"Thread", "/@", 
    RowBox[{"Thread", "[", 
     RowBox[{
      RowBox[{"eigensH", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
      RowBox[{"eigensIso", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["b", "1"], ">", "0"}], ",", 
      RowBox[{
       SubscriptBox["b", "2"], ">", "0"}], ",", 
      RowBox[{
       SubscriptBox["b", "2"], ">", 
       SubscriptBox["b", "1"]}], ",", 
      RowBox[{
       SubscriptBox["c", "1"], ">", "0"}], ",", 
      RowBox[{
       SubscriptBox["c", "2"], "\[GreaterEqual]", "0"}], ",", 
      RowBox[{
       SubscriptBox["q", "s"], ">", "0"}], ",", 
      RowBox[{"1", ">", "t", ">", "0"}]}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.671193551186843*^9, 3.671193582227584*^9}, {
  3.6711937266962805`*^9, 3.6711937314087076`*^9}, {3.6711946461225348`*^9, 
  3.671194649466934*^9}, {3.671194879669523*^9, 3.6711949005414762`*^9}, {
  3.671194946515445*^9, 3.671194997106464*^9}, {3.673692318594283*^9, 
  3.673692363273416*^9}, {3.673692402824439*^9, 3.673692497933613*^9}, {
  3.6736925453724604`*^9, 3.6736925710673294`*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.671193567201439*^9, 3.671193582909685*^9}, 
   3.6711937320970364`*^9, {3.6711946426708593`*^9, 3.67119464993997*^9}, 
   3.6711949011525183`*^9, {3.6711949478299437`*^9, 3.6711949534703264`*^9}, {
   3.671194983487197*^9, 3.671194997500143*^9}, 3.6713741417461967`*^9, 
   3.671458787747961*^9, 3.6714655446559286`*^9, 3.6714660973547955`*^9, 
   3.671542694254841*^9, 3.671555859928873*^9, 3.671635156009348*^9, 
   3.6716415172570376`*^9, 3.6717927109201064`*^9, 3.6718081308092384`*^9, 
   3.671815695034374*^9, 3.67198082190086*^9, 3.671991024204399*^9, 
   3.6719912027101088`*^9, 3.671991440999302*^9, 3.6720550227934856`*^9, 
   3.6720679691788063`*^9, 3.6720686973031335`*^9, 3.6720698880273542`*^9, 
   3.67207166417382*^9, 3.6721349707765565`*^9, 3.6721382997954226`*^9, 
   3.672334261344228*^9, 3.6725017784161096`*^9, 3.672505668877096*^9, 
   3.6725177079108725`*^9, {3.6725762775285287`*^9, 3.672576290782339*^9}, 
   3.673036230277564*^9, 3.6730392177154045`*^9, 3.6730396156721153`*^9, 
   3.673039904474921*^9, 3.6731251703395233`*^9, 3.6732192136330805`*^9, 
   3.673298717732211*^9, 3.6733861454545355`*^9, 3.6735364326951027`*^9, 
   3.673569599092887*^9, 3.6735708984870615`*^9, 3.6735727866725073`*^9, 
   3.6735735126847486`*^9, 3.673574248345299*^9, 3.67357564760788*^9, 
   3.6735757387219963`*^9, 3.6735769515666447`*^9, 3.673614134475459*^9, {
   3.673615963485679*^9, 3.6736159730226464`*^9}, 3.6736917389880853`*^9, {
   3.673692325836401*^9, 3.6736923640032735`*^9}, {3.673692403833746*^9, 
   3.6736924335448236`*^9}, {3.6736924696953397`*^9, 3.673692498502528*^9}, {
   3.673692546327024*^9, 3.673692573196911*^9}, 3.673696214836136*^9, 
   3.673714727930581*^9, 3.6737346620136137`*^9, 3.673785979865636*^9, 
   3.6738002235962405`*^9, 3.6738078682917795`*^9, 3.673842003627813*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"True", ",", "True"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"True", ",", "True"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.671193567201439*^9, 3.671193582909685*^9}, 
   3.6711937320970364`*^9, {3.6711946426708593`*^9, 3.67119464993997*^9}, 
   3.6711949011525183`*^9, {3.6711949478299437`*^9, 3.6711949534703264`*^9}, {
   3.671194983487197*^9, 3.671194997500143*^9}, 3.6713741417461967`*^9, 
   3.671458787747961*^9, 3.6714655446559286`*^9, 3.6714660973547955`*^9, 
   3.671542694254841*^9, 3.671555859928873*^9, 3.671635156009348*^9, 
   3.6716415172570376`*^9, 3.6717927109201064`*^9, 3.6718081308092384`*^9, 
   3.671815695034374*^9, 3.67198082190086*^9, 3.671991024204399*^9, 
   3.6719912027101088`*^9, 3.671991440999302*^9, 3.6720550227934856`*^9, 
   3.6720679691788063`*^9, 3.6720686973031335`*^9, 3.6720698880273542`*^9, 
   3.67207166417382*^9, 3.6721349707765565`*^9, 3.6721382997954226`*^9, 
   3.672334261344228*^9, 3.6725017784161096`*^9, 3.672505668877096*^9, 
   3.6725177079108725`*^9, {3.6725762775285287`*^9, 3.672576290782339*^9}, 
   3.673036230277564*^9, 3.6730392177154045`*^9, 3.6730396156721153`*^9, 
   3.673039904474921*^9, 3.6731251703395233`*^9, 3.6732192136330805`*^9, 
   3.673298717732211*^9, 3.6733861454545355`*^9, 3.6735364326951027`*^9, 
   3.673569599092887*^9, 3.6735708984870615`*^9, 3.6735727866725073`*^9, 
   3.6735735126847486`*^9, 3.673574248345299*^9, 3.67357564760788*^9, 
   3.6735757387219963`*^9, 3.6735769515666447`*^9, 3.673614134475459*^9, {
   3.673615963485679*^9, 3.6736159730226464`*^9}, 3.6736917389880853`*^9, {
   3.673692325836401*^9, 3.6736923640032735`*^9}, {3.673692403833746*^9, 
   3.6736924335448236`*^9}, {3.6736924696953397`*^9, 3.673692498502528*^9}, {
   3.673692546327024*^9, 3.673692573196911*^9}, 3.673696214836136*^9, 
   3.673714727930581*^9, 3.6737346620136137`*^9, 3.673785979865636*^9, 
   3.6738002235962405`*^9, 3.6738078682917795`*^9, 3.6738420050892844`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step 3: Analyze the Eigenvectors", "Section",
 CellChangeTimes->{{3.6712018502969675`*^9, 3.671201872096219*^9}}],

Cell[CellGroupData[{

Cell["The Eigenvectors can be Problematic at the Origin", "Subsection",
 CellChangeTimes->{{3.671205585304434*^9, 3.671205609752395*^9}}],

Cell[CellGroupData[{

Cell["Calculate Vector Directions at the Origin", "Subsubsection",
 CellChangeTimes->{{3.6712083275680017`*^9, 3.6712083473519373`*^9}}],

Cell[TextData[{
 "no need, when ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["b", "1"], "<", 
    SubscriptBox["b", "2"]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " the directions are {1,0} and {0,1} just like lang"
}], "Text",
 CellChangeTimes->{{3.6736928890656796`*^9, 3.673692919400634*^9}}],

Cell["\<\
So as we see, the vectors at the origin point along the axes.  Which vector \
is vertical (and therefore has infinite slope) depends on which component is \
more strongly adsorbed\
\>", "Text",
 CellChangeTimes->{{3.671205774956018*^9, 3.671205826155324*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vectors", "=", 
  RowBox[{"eigensIso", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6736962210786586`*^9, 3.6736962292358527`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["c", "1"]}], "+", 
          RowBox[{
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"]}]}], ")"}], 
        RowBox[{"-", "t"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           SubsuperscriptBox["b", "1", "2"]}], " ", 
          SubscriptBox["c", "1"]}], "+", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "1"]}], "-", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "2"]}], "+", 
         RowBox[{
          SubsuperscriptBox["b", "2", "2"], " ", 
          SubscriptBox["c", "2"]}], "+", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "1"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "-", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
         SqrtBox[
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", 
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["b", "2"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}]}], ")"}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubsuperscriptBox["b", "1", "2"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubsuperscriptBox["b", "2", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["b", "2"], " ", 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox["c", "1"], "+", 
                 SubscriptBox["c", "2"]}], ")"}], " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
             ")"}], "2"]}]]}], ")"}]}], 
      RowBox[{"2", " ", 
       SubscriptBox["b", "1"], " ", 
       SubscriptBox["b", "2"], " ", 
       SubscriptBox["c", "2"]}]], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["c", "1"]}], "+", 
           RowBox[{
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "2"]}]}], ")"}], 
         RowBox[{"-", "t"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubscriptBox["c", "1"]}], "-", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "1"]}], "+", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"]}], "-", 
          RowBox[{
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubscriptBox["c", "2"]}], "-", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "1"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
          SqrtBox[
           RowBox[{
            RowBox[{
             RowBox[{"-", "4"}], " ", 
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["b", "2"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "2"], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubsuperscriptBox["b", "1", "2"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubsuperscriptBox["b", "2", "2"], " ", 
                SubscriptBox["c", "2"]}], "+", 
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["b", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubscriptBox["c", "1"], "+", 
                  SubscriptBox["c", "2"]}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
              ")"}], "2"]}]]}], ")"}]}], 
       RowBox[{"2", " ", 
        SubscriptBox["b", "1"], " ", 
        SubscriptBox["b", "2"], " ", 
        SubscriptBox["c", "2"]}]]}], ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.673696236261133*^9, 3.673714729186384*^9, 
  3.6737346644070992`*^9, 3.6737859811650777`*^9, 3.6738002248366675`*^9, 
  3.6738078696254454`*^9, 3.6738420051207876`*^9}]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Use Origin Information to Inform Choice Between ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"\[PartialD]", 
     SubscriptBox["c", "1"]}], 
    RowBox[{"\[PartialD]", 
     SubscriptBox["c", "2"]}]], TraditionalForm]]],
 " or ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"\[PartialD]", 
     SubscriptBox["c", "2"]}], 
    RowBox[{"\[PartialD]", 
     SubscriptBox["c", "1"]}]], TraditionalForm]]]
}], "Subsection",
 CellChangeTimes->{{3.6712086405125294`*^9, 3.671208645584413*^9}, {
  3.671208687439911*^9, 3.671208782445188*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "Assume that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["b", "1"], "<", 
    SubscriptBox["b", "2"]}], TraditionalForm]]]
}], "Subsubsection",
 CellChangeTimes->{{3.6712101053905373`*^9, 3.6712101581577616`*^9}, {
  3.673692937416274*^9, 3.6736929413291893`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"slopeEq1", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"vectors", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}], "/", 
     RowBox[{"vectors", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["b", "1"], ">", "0"}], ",", 
       RowBox[{
        SubscriptBox["b", "2"], ">", "0"}], ",", 
       RowBox[{
        SubscriptBox["b", "2"], ">", 
        SubscriptBox["b", "1"]}], ",", 
       RowBox[{
        SubscriptBox["c", "1"], ">", "0"}], ",", 
       RowBox[{
        SubscriptBox["c", "2"], "\[GreaterEqual]", "0"}], ",", 
       RowBox[{
        SubscriptBox["q", "s"], ">", "0"}], ",", 
       RowBox[{"1", ">", "t", ">", "0"}]}], "}"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"slopeEq2", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"vectors", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1"}], "]"}], "]"}], "/", 
     RowBox[{"vectors", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["b", "1"], ">", "0"}], ",", 
       RowBox[{
        SubscriptBox["b", "2"], ">", "0"}], ",", 
       RowBox[{
        SubscriptBox["b", "2"], ">", 
        SubscriptBox["b", "1"]}], ",", 
       RowBox[{
        SubscriptBox["c", "1"], ">", "0"}], ",", 
       RowBox[{
        SubscriptBox["c", "2"], "\[GreaterEqual]", "0"}], ",", 
       RowBox[{
        SubscriptBox["q", "s"], ">", "0"}], ",", 
       RowBox[{"1", ">", "t", ">", "0"}]}], "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.6712092326300855`*^9, 3.6712093931344843`*^9}, {
   3.671209507828581*^9, 3.671209521996216*^9}, {3.6712097322393084`*^9, 
   3.6712097988299327`*^9}, {3.671210001833425*^9, 3.6712100949107885`*^9}, {
   3.6712102748670416`*^9, 3.671210297450506*^9}, 3.671210726483903*^9, 
   3.6712107599060974`*^9, {3.673692965944265*^9, 3.67369300839155*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   SubscriptBox["b", "1"], " ", 
   SubscriptBox["b", "2"], " ", 
   SubscriptBox["c", "2"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["b", "1"], " ", 
       SubscriptBox["c", "1"]}], "+", 
      RowBox[{
       SubscriptBox["b", "2"], " ", 
       SubscriptBox["c", "2"]}]}], ")"}], "t"]}], 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     SubsuperscriptBox["b", "1", "2"]}], " ", 
    SubscriptBox["c", "1"]}], "+", 
   RowBox[{
    SubsuperscriptBox["b", "2", "2"], " ", 
    SubscriptBox["c", "2"]}], "+", 
   RowBox[{
    SubscriptBox["b", "1"], " ", 
    SubscriptBox["b", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["c", "1"], "-", 
      SubscriptBox["c", "2"]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["c", "1"]}], "+", 
         RowBox[{
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "4"}], " ", 
      SubscriptBox["b", "1"], " ", 
      SubscriptBox["b", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["c", "1"]}], "+", 
         RowBox[{
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["c", "2"]}]}], ")"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["c", "1"]}], "+", 
           RowBox[{
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["b", "1", "2"], " ", 
         SubscriptBox["c", "1"]}], "+", 
        RowBox[{
         SubsuperscriptBox["b", "2", "2"], " ", 
         SubscriptBox["c", "2"]}], "+", 
        RowBox[{
         SubscriptBox["b", "1"], " ", 
         SubscriptBox["b", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["c", "1"], "+", 
           SubscriptBox["c", "2"]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], ")"}], 
      "2"]}]]}]]], "Output",
 CellChangeTimes->{{3.671209386479933*^9, 3.6712093942393484`*^9}, 
   3.6712095232676997`*^9, {3.671209765471124*^9, 3.6712097994812417`*^9}, {
   3.6712100174726057`*^9, 3.671210054338193*^9}, 3.671210085498477*^9, {
   3.6712102828114853`*^9, 3.6712102978625355`*^9}, 3.6712108236821203`*^9, 
   3.671374160034775*^9, 3.671458805807974*^9, 3.6714655622858076`*^9, 
   3.6714661157562437`*^9, 3.671466380269552*^9, 3.6714664933512783`*^9, 
   3.6715427117701178`*^9, 3.671555877557829*^9, 3.671635173817596*^9, 
   3.6716415347609262`*^9, 3.6717927291715918`*^9, 3.6718081490613527`*^9, 
   3.671815712283243*^9, 3.671980840058375*^9, 3.6719910247264557`*^9, 
   3.67199121986197*^9, 3.6719914588475547`*^9, 3.672055040176098*^9, 
   3.6720716836962104`*^9, 3.672134988675994*^9, 3.6721383175489206`*^9, 
   3.6723342789036903`*^9, 3.6725017956941214`*^9, 3.672505686324152*^9, 
   3.6725177269534297`*^9, 3.6725763082558355`*^9, 3.6730362665986814`*^9, 
   3.6730392519322596`*^9, 3.6730396494267664`*^9, 3.6730399385873146`*^9, 
   3.6731252041743135`*^9, 3.6732192459497566`*^9, 3.673298750373932*^9, 
   3.6733861806275764`*^9, 3.6735364497143917`*^9, 3.673569618668285*^9, 
   3.673570916458975*^9, 3.6735728053770537`*^9, 3.673573530847741*^9, 
   3.6735742673362637`*^9, 3.673575665420287*^9, 3.673575758627723*^9, 
   3.6735769690566435`*^9, 3.673614152662818*^9, 3.6736159911077194`*^9, 
   3.673692829850574*^9, {3.6736929894363637`*^9, 3.6736930129447403`*^9}, {
   3.6736962161542425`*^9, 3.6736962376765375`*^9}, 3.673714730652282*^9, 
   3.673734666974141*^9, 3.6737859826465406`*^9, 3.673800226180647*^9, 
   3.6738078712929115`*^9, 3.673842006917742*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["b", "1"], " ", 
       SubscriptBox["c", "1"]}], "+", 
      RowBox[{
       SubscriptBox["b", "2"], " ", 
       SubscriptBox["c", "2"]}]}], ")"}], 
    RowBox[{"-", "t"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubsuperscriptBox["b", "1", "2"]}], " ", 
      SubscriptBox["c", "1"]}], "+", 
     RowBox[{
      SubsuperscriptBox["b", "2", "2"], " ", 
      SubscriptBox["c", "2"]}], "+", 
     RowBox[{
      SubscriptBox["b", "1"], " ", 
      SubscriptBox["b", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["c", "1"], "-", 
        SubscriptBox["c", "2"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["c", "1"]}], "+", 
           RowBox[{
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "-", 
     SqrtBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "4"}], " ", 
        SubscriptBox["b", "1"], " ", 
        SubscriptBox["b", "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["c", "1"]}], "+", 
           RowBox[{
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "2"]}]}], ")"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubscriptBox["c", "1"]}], "+", 
          RowBox[{
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubscriptBox["c", "2"]}], "+", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["c", "1"], "+", 
             SubscriptBox["c", "2"]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], ")"}], 
        "2"]}]]}], ")"}]}], 
  RowBox[{"2", " ", 
   SubscriptBox["b", "1"], " ", 
   SubscriptBox["b", "2"], " ", 
   SubscriptBox["c", "2"]}]]], "Output",
 CellChangeTimes->{{3.671209386479933*^9, 3.6712093942393484`*^9}, 
   3.6712095232676997`*^9, {3.671209765471124*^9, 3.6712097994812417`*^9}, {
   3.6712100174726057`*^9, 3.671210054338193*^9}, 3.671210085498477*^9, {
   3.6712102828114853`*^9, 3.6712102978625355`*^9}, 3.6712108236821203`*^9, 
   3.671374160034775*^9, 3.671458805807974*^9, 3.6714655622858076`*^9, 
   3.6714661157562437`*^9, 3.671466380269552*^9, 3.6714664933512783`*^9, 
   3.6715427117701178`*^9, 3.671555877557829*^9, 3.671635173817596*^9, 
   3.6716415347609262`*^9, 3.6717927291715918`*^9, 3.6718081490613527`*^9, 
   3.671815712283243*^9, 3.671980840058375*^9, 3.6719910247264557`*^9, 
   3.67199121986197*^9, 3.6719914588475547`*^9, 3.672055040176098*^9, 
   3.6720716836962104`*^9, 3.672134988675994*^9, 3.6721383175489206`*^9, 
   3.6723342789036903`*^9, 3.6725017956941214`*^9, 3.672505686324152*^9, 
   3.6725177269534297`*^9, 3.6725763082558355`*^9, 3.6730362665986814`*^9, 
   3.6730392519322596`*^9, 3.6730396494267664`*^9, 3.6730399385873146`*^9, 
   3.6731252041743135`*^9, 3.6732192459497566`*^9, 3.673298750373932*^9, 
   3.6733861806275764`*^9, 3.6735364497143917`*^9, 3.673569618668285*^9, 
   3.673570916458975*^9, 3.6735728053770537`*^9, 3.673573530847741*^9, 
   3.6735742673362637`*^9, 3.673575665420287*^9, 3.673575758627723*^9, 
   3.6735769690566435`*^9, 3.673614152662818*^9, 3.6736159911077194`*^9, 
   3.673692829850574*^9, {3.6736929894363637`*^9, 3.6736930129447403`*^9}, {
   3.6736962161542425`*^9, 3.6736962376765375`*^9}, 3.673714730652282*^9, 
   3.673734666974141*^9, 3.6737859826465406`*^9, 3.673800226180647*^9, 
   3.6738078712929115`*^9, 3.6738420074252243`*^9}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Prove that the vectors are nonlinear", \
"Subsubsection"]], "Subsubsection",
 CellChangeTimes->{
  3.6730385328709965`*^9, {3.6736928260837283`*^9, 3.673692826283735*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"funcSlopes1", "=", 
   RowBox[{"slopeEq1", "/.", 
    RowBox[{
     SubscriptBox["c", "2"], "\[Rule]", 
     RowBox[{
      SubscriptBox["c", "2"], "[", 
      SubscriptBox["c", "1"], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"funcSlopes2", "=", 
    RowBox[{"slopeEq2", "/.", 
     RowBox[{
      SubscriptBox["c", "1"], "\[Rule]", 
      RowBox[{
       SubscriptBox["c", "1"], "[", 
       SubscriptBox["c", "2"], "]"}]}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"secondDerivative1", "=", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", 
       SubscriptBox["c", "1"]], "funcSlopes1"}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["b", "1"], ">", "0"}], ",", 
        RowBox[{
         SubscriptBox["b", "2"], ">", "0"}], ",", 
        RowBox[{
         SubscriptBox["b", "2"], ">", 
         SubscriptBox["b", "1"]}], ",", 
        RowBox[{
         SubscriptBox["c", "1"], "\[GreaterEqual]", "0"}], ",", 
        RowBox[{
         SubscriptBox["c", "2"], "\[GreaterEqual]", "0"}], ",", 
        RowBox[{
         SubscriptBox["q", "s"], ">", "0"}], ",", 
        RowBox[{"1", ">", "t", ">", "0"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"secondDerivative2", "=", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", 
        SubscriptBox["c", "2"]], "funcSlopes2"}], ",", 
      RowBox[{"Assumptions", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SubscriptBox["b", "1"], ">", "0"}], ",", 
         RowBox[{
          SubscriptBox["b", "2"], ">", "0"}], ",", 
         RowBox[{
          SubscriptBox["b", "2"], ">", 
          SubscriptBox["b", "1"]}], ",", 
         RowBox[{
          SubscriptBox["c", "1"], "\[GreaterEqual]", "0"}], ",", 
         RowBox[{
          SubscriptBox["c", "2"], "\[GreaterEqual]", "0"}], ",", 
         RowBox[{
          SubscriptBox["q", "s"], ">", "0"}], ",", 
         RowBox[{"1", ">", "t", ">", "0"}]}], "}"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"linetest", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{"secondDerivative1", "/.", 
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["c", "2"], "'"}], "[", 
         SubscriptBox["c", "1"], "]"}], "\[Rule]", "funcSlopes1"}]}], ",", 
      RowBox[{"Assumptions", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SubscriptBox["b", "1"], ">", "0"}], ",", 
         RowBox[{
          SubscriptBox["b", "2"], ">", "0"}], ",", 
         RowBox[{
          SubscriptBox["b", "2"], ">", 
          SubscriptBox["b", "1"]}], ",", 
         RowBox[{
          SubscriptBox["c", "1"], "\[GreaterEqual]", "0"}], ",", 
         RowBox[{
          SubscriptBox["c", "2"], "\[GreaterEqual]", "0"}], ",", 
         RowBox[{
          SubscriptBox["q", "s"], ">", "0"}], ",", 
         RowBox[{"1", ">", "t", ">", "0"}]}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{"secondDerivative2", "/.", 
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["c", "1"], "'"}], "[", 
         SubscriptBox["c", "2"], "]"}], "\[Rule]", "funcSlopes2"}]}], ",", 
      RowBox[{"Assumptions", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SubscriptBox["b", "1"], ">", "0"}], ",", 
         RowBox[{
          SubscriptBox["b", "2"], ">", "0"}], ",", 
         RowBox[{
          SubscriptBox["b", "2"], ">", 
          SubscriptBox["b", "1"]}], ",", 
         RowBox[{
          SubscriptBox["c", "1"], "\[GreaterEqual]", "0"}], ",", 
         RowBox[{
          SubscriptBox["c", "2"], "\[GreaterEqual]", "0"}], ",", 
         RowBox[{
          SubscriptBox["q", "s"], ">", "0"}], ",", 
         RowBox[{"1", ">", "t", ">", "0"}]}], "}"}]}]}], "]"}]}], 
   "}"}]}]}], "Input",
 CellChangeTimes->{{3.671210194957929*^9, 3.6712103824880342`*^9}, {
  3.6712104340867915`*^9, 3.671210467934005*^9}, {3.6712107289758377`*^9, 
  3.671210781447319*^9}, {3.671989831790062*^9, 3.671989841453327*^9}, {
  3.671989925019172*^9, 3.6719899721143675`*^9}, {3.6719900602393694`*^9, 
  3.6719900689426155`*^9}, {3.6736930260621715`*^9, 3.6736931291072083`*^9}, {
  3.6736932288570127`*^9, 3.673693274471603*^9}, {3.6736933164705076`*^9, 
  3.673693321085738*^9}, {3.673693383452299*^9, 3.6736933839958024`*^9}, {
  3.673694903489653*^9, 3.6736949237289724`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"4", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "t"}], ")"}], " ", 
        SubsuperscriptBox["b", "1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["b", "1"], "-", 
          SubscriptBox["b", "2"]}], ")"}], " ", 
        SubscriptBox["b", "2"], " ", 
        RowBox[{
         SubscriptBox["c", "2"], "[", 
         SubscriptBox["c", "1"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["c", "1"]}], "+", 
           RowBox[{
            SubscriptBox["b", "2"], " ", 
            RowBox[{
             SubscriptBox["c", "2"], "[", 
             SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubsuperscriptBox["b", "1", "4"], " ", 
           SubsuperscriptBox["c", "1", "2"]}], "-", 
          RowBox[{"2", " ", 
           SubsuperscriptBox["b", "1", "3"], " ", 
           SubscriptBox["b", "2"], " ", 
           SubsuperscriptBox["c", "1", "2"]}], "+", 
          RowBox[{
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubsuperscriptBox["c", "1", "2"]}], "+", 
          RowBox[{"2", " ", 
           SubsuperscriptBox["b", "1", "3"], " ", 
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "1"], " ", 
           RowBox[{
            SubscriptBox["c", "2"], "[", 
            SubscriptBox["c", "1"], "]"}]}], "-", 
          RowBox[{"4", " ", 
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubscriptBox["c", "1"], " ", 
           RowBox[{
            SubscriptBox["c", "2"], "[", 
            SubscriptBox["c", "1"], "]"}]}], "+", 
          RowBox[{"2", " ", 
           SubscriptBox["b", "1"], " ", 
           SubsuperscriptBox["b", "2", "3"], " ", 
           SubscriptBox["c", "1"], " ", 
           RowBox[{
            SubscriptBox["c", "2"], "[", 
            SubscriptBox["c", "1"], "]"}]}], "+", 
          RowBox[{
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["c", "2"], "[", 
             SubscriptBox["c", "1"], "]"}], "2"]}], "-", 
          RowBox[{"2", " ", 
           SubscriptBox["b", "1"], " ", 
           SubsuperscriptBox["b", "2", "3"], " ", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["c", "2"], "[", 
             SubscriptBox["c", "1"], "]"}], "2"]}], "+", 
          RowBox[{
           SubsuperscriptBox["b", "2", "4"], " ", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["c", "2"], "[", 
             SubscriptBox["c", "1"], "]"}], "2"]}], "-", 
          RowBox[{"2", " ", 
           SubsuperscriptBox["b", "1", "3"], " ", 
           SubscriptBox["b", "2"], " ", 
           SubsuperscriptBox["c", "1", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               RowBox[{
                SubscriptBox["c", "2"], "[", 
                SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], "+", 
          RowBox[{"2", " ", 
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubsuperscriptBox["c", "1", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               RowBox[{
                SubscriptBox["c", "2"], "[", 
                SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], "+", 
          RowBox[{"2", " ", 
           SubsuperscriptBox["b", "1", "3"], " ", 
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "1"], " ", 
           RowBox[{
            SubscriptBox["c", "2"], "[", 
            SubscriptBox["c", "1"], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               RowBox[{
                SubscriptBox["c", "2"], "[", 
                SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], "-", 
          RowBox[{"5", " ", 
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubscriptBox["c", "1"], " ", 
           RowBox[{
            SubscriptBox["c", "2"], "[", 
            SubscriptBox["c", "1"], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               RowBox[{
                SubscriptBox["c", "2"], "[", 
                SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], "+", 
          RowBox[{"3", " ", 
           SubscriptBox["b", "1"], " ", 
           SubsuperscriptBox["b", "2", "3"], " ", 
           SubscriptBox["c", "1"], " ", 
           RowBox[{
            SubscriptBox["c", "2"], "[", 
            SubscriptBox["c", "1"], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               RowBox[{
                SubscriptBox["c", "2"], "[", 
                SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], "+", 
          RowBox[{"2", " ", 
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["c", "2"], "[", 
             SubscriptBox["c", "1"], "]"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               RowBox[{
                SubscriptBox["c", "2"], "[", 
                SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], "-", 
          RowBox[{"3", " ", 
           SubscriptBox["b", "1"], " ", 
           SubsuperscriptBox["b", "2", "3"], " ", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["c", "2"], "[", 
             SubscriptBox["c", "1"], "]"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               RowBox[{
                SubscriptBox["c", "2"], "[", 
                SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], "+", 
          RowBox[{
           SubsuperscriptBox["b", "2", "4"], " ", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["c", "2"], "[", 
             SubscriptBox["c", "1"], "]"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               RowBox[{
                SubscriptBox["c", "2"], "[", 
                SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], "+", 
          RowBox[{
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubsuperscriptBox["c", "1", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               RowBox[{
                SubscriptBox["c", "2"], "[", 
                SubscriptBox["c", "1"], "]"}]}]}], ")"}], 
            RowBox[{"2", " ", "t"}]]}], "+", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubsuperscriptBox["b", "2", "3"], " ", 
           SubscriptBox["c", "1"], " ", 
           RowBox[{
            SubscriptBox["c", "2"], "[", 
            SubscriptBox["c", "1"], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               RowBox[{
                SubscriptBox["c", "2"], "[", 
                SubscriptBox["c", "1"], "]"}]}]}], ")"}], 
            RowBox[{"2", " ", "t"}]]}], "+", 
          RowBox[{
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["c", "2"], "[", 
             SubscriptBox["c", "1"], "]"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               RowBox[{
                SubscriptBox["c", "2"], "[", 
                SubscriptBox["c", "1"], "]"}]}]}], ")"}], 
            RowBox[{"2", " ", "t"}]]}], "-", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubsuperscriptBox["b", "2", "3"], " ", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["c", "2"], "[", 
             SubscriptBox["c", "1"], "]"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               RowBox[{
                SubscriptBox["c", "2"], "[", 
                SubscriptBox["c", "1"], "]"}]}]}], ")"}], 
            RowBox[{"2", " ", "t"}]]}], "-", 
          RowBox[{
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubscriptBox["c", "1"], " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  RowBox[{
                   SubscriptBox["c", "2"], "[", 
                   SubscriptBox["c", "1"], "]"}]}]}], ")"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], ")"}]}],
              "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["b", "1", "2"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubsuperscriptBox["b", "2", "2"], " ", 
                 RowBox[{
                  SubscriptBox["c", "2"], "[", 
                  SubscriptBox["c", "1"], "]"}]}], "+", 
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["b", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["c", "1"], "+", 
                   RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], 
                  ")"}]}]}], ")"}], "2"]}]]}], "+", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "1"], " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  RowBox[{
                   SubscriptBox["c", "2"], "[", 
                   SubscriptBox["c", "1"], "]"}]}]}], ")"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], ")"}]}],
              "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["b", "1", "2"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubsuperscriptBox["b", "2", "2"], " ", 
                 RowBox[{
                  SubscriptBox["c", "2"], "[", 
                  SubscriptBox["c", "1"], "]"}]}], "+", 
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["b", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["c", "1"], "+", 
                   RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], 
                  ")"}]}]}], ")"}], "2"]}]]}], "-", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           RowBox[{
            SubscriptBox["c", "2"], "[", 
            SubscriptBox["c", "1"], "]"}], " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  RowBox[{
                   SubscriptBox["c", "2"], "[", 
                   SubscriptBox["c", "1"], "]"}]}]}], ")"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], ")"}]}],
              "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["b", "1", "2"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubsuperscriptBox["b", "2", "2"], " ", 
                 RowBox[{
                  SubscriptBox["c", "2"], "[", 
                  SubscriptBox["c", "1"], "]"}]}], "+", 
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["b", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["c", "1"], "+", 
                   RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], 
                  ")"}]}]}], ")"}], "2"]}]]}], "+", 
          RowBox[{
           SubsuperscriptBox["b", "2", "2"], " ", 
           RowBox[{
            SubscriptBox["c", "2"], "[", 
            SubscriptBox["c", "1"], "]"}], " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  RowBox[{
                   SubscriptBox["c", "2"], "[", 
                   SubscriptBox["c", "1"], "]"}]}]}], ")"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], ")"}]}],
              "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["b", "1", "2"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubsuperscriptBox["b", "2", "2"], " ", 
                 RowBox[{
                  SubscriptBox["c", "2"], "[", 
                  SubscriptBox["c", "1"], "]"}]}], "+", 
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["b", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["c", "1"], "+", 
                   RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], 
                  ")"}]}]}], ")"}], "2"]}]]}], "+", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "1"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               RowBox[{
                SubscriptBox["c", "2"], "[", 
                SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"], " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  RowBox[{
                   SubscriptBox["c", "2"], "[", 
                   SubscriptBox["c", "1"], "]"}]}]}], ")"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], ")"}]}],
              "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["b", "1", "2"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubsuperscriptBox["b", "2", "2"], " ", 
                 RowBox[{
                  SubscriptBox["c", "2"], "[", 
                  SubscriptBox["c", "1"], "]"}]}], "+", 
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["b", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["c", "1"], "+", 
                   RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], 
                  ")"}]}]}], ")"}], "2"]}]]}], "-", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           RowBox[{
            SubscriptBox["c", "2"], "[", 
            SubscriptBox["c", "1"], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               RowBox[{
                SubscriptBox["c", "2"], "[", 
                SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"], " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  RowBox[{
                   SubscriptBox["c", "2"], "[", 
                   SubscriptBox["c", "1"], "]"}]}]}], ")"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], ")"}]}],
              "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["b", "1", "2"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubsuperscriptBox["b", "2", "2"], " ", 
                 RowBox[{
                  SubscriptBox["c", "2"], "[", 
                  SubscriptBox["c", "1"], "]"}]}], "+", 
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["b", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["c", "1"], "+", 
                   RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], 
                  ")"}]}]}], ")"}], "2"]}]]}], "+", 
          RowBox[{
           SubsuperscriptBox["b", "2", "2"], " ", 
           RowBox[{
            SubscriptBox["c", "2"], "[", 
            SubscriptBox["c", "1"], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               RowBox[{
                SubscriptBox["c", "2"], "[", 
                SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"], " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  RowBox[{
                   SubscriptBox["c", "2"], "[", 
                   SubscriptBox["c", "1"], "]"}]}]}], ")"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], ")"}]}],
              "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["b", "1", "2"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubsuperscriptBox["b", "2", "2"], " ", 
                 RowBox[{
                  SubscriptBox["c", "2"], "[", 
                  SubscriptBox["c", "1"], "]"}]}], "+", 
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["b", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["c", "1"], "+", 
                   RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], 
                  ")"}]}]}], ")"}], "2"]}]]}]}], ")"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", 
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], "+", 
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               RowBox[{
                SubscriptBox["c", "2"], "[", 
                SubscriptBox["c", "1"], "]"}]}]}], ")"}], "2"], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 RowBox[{
                  SubscriptBox["c", "2"], "[", 
                  SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], ")"}]}], 
          "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubsuperscriptBox["b", "1", "2"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubsuperscriptBox["b", "2", "2"], " ", 
              RowBox[{
               SubscriptBox["c", "2"], "[", 
               SubscriptBox["c", "1"], "]"}]}], "+", 
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["c", "1"], "+", 
                RowBox[{
                 SubscriptBox["c", "2"], "[", 
                 SubscriptBox["c", "1"], "]"}]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], 
               ")"}]}]}], ")"}], "2"]}]], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             SubsuperscriptBox["b", "1", "2"]}], " ", 
            SubscriptBox["c", "1"]}], "+", 
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "1"]}], "-", 
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["b", "2"], " ", 
            RowBox[{
             SubscriptBox["c", "2"], "[", 
             SubscriptBox["c", "1"], "]"}]}], "+", 
           RowBox[{
            SubsuperscriptBox["b", "2", "2"], " ", 
            RowBox[{
             SubscriptBox["c", "2"], "[", 
             SubscriptBox["c", "1"], "]"}]}], "+", 
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "1"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                RowBox[{
                 SubscriptBox["c", "2"], "[", 
                 SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], "-", 
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["b", "2"], " ", 
            RowBox[{
             SubscriptBox["c", "2"], "[", 
             SubscriptBox["c", "1"], "]"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                RowBox[{
                 SubscriptBox["c", "2"], "[", 
                 SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], "+", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  SubscriptBox["c", "1"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  RowBox[{
                   SubscriptBox["c", "2"], "[", 
                   SubscriptBox["c", "1"], "]"}]}]}], ")"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], ")"}]}],
              "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["b", "1", "2"], " ", 
                 SubscriptBox["c", "1"]}], "+", 
                RowBox[{
                 SubsuperscriptBox["b", "2", "2"], " ", 
                 RowBox[{
                  SubscriptBox["c", "2"], "[", 
                  SubscriptBox["c", "1"], "]"}]}], "+", 
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["b", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["c", "1"], "+", 
                   RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    SubscriptBox["c", "1"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    RowBox[{
                    SubscriptBox["c", "2"], "[", 
                    SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], 
                  ")"}]}]}], ")"}], "2"]}]]}], ")"}], "3"]}], ")"}]}], 
     ")"}]}], ",", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "t"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["b", "1"], "-", 
          SubscriptBox["b", "2"]}], ")"}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "2"]}], "+", 
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            RowBox[{
             SubscriptBox["c", "1"], "[", 
             SubscriptBox["c", "2"], "]"}]}]}], ")"}], 
         RowBox[{
          RowBox[{"-", "2"}], " ", "t"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubsuperscriptBox["c", "2", "2"]}], "-", 
          RowBox[{"2", " ", 
           SubscriptBox["b", "1"], " ", 
           SubsuperscriptBox["b", "2", "3"], " ", 
           SubsuperscriptBox["c", "2", "2"]}], "+", 
          RowBox[{
           SubsuperscriptBox["b", "2", "4"], " ", 
           SubsuperscriptBox["c", "2", "2"]}], "+", 
          RowBox[{"2", " ", 
           SubsuperscriptBox["b", "1", "3"], " ", 
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"], " ", 
           RowBox[{
            SubscriptBox["c", "1"], "[", 
            SubscriptBox["c", "2"], "]"}]}], "-", 
          RowBox[{"4", " ", 
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubscriptBox["c", "2"], " ", 
           RowBox[{
            SubscriptBox["c", "1"], "[", 
            SubscriptBox["c", "2"], "]"}]}], "+", 
          RowBox[{"2", " ", 
           SubscriptBox["b", "1"], " ", 
           SubsuperscriptBox["b", "2", "3"], " ", 
           SubscriptBox["c", "2"], " ", 
           RowBox[{
            SubscriptBox["c", "1"], "[", 
            SubscriptBox["c", "2"], "]"}]}], "+", 
          RowBox[{
           SubsuperscriptBox["b", "1", "4"], " ", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["c", "1"], "[", 
             SubscriptBox["c", "2"], "]"}], "2"]}], "-", 
          RowBox[{"2", " ", 
           SubsuperscriptBox["b", "1", "3"], " ", 
           SubscriptBox["b", "2"], " ", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["c", "1"], "[", 
             SubscriptBox["c", "2"], "]"}], "2"]}], "+", 
          RowBox[{
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["c", "1"], "[", 
             SubscriptBox["c", "2"], "]"}], "2"]}], "+", 
          RowBox[{"2", " ", 
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubsuperscriptBox["c", "2", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               RowBox[{
                SubscriptBox["c", "1"], "[", 
                SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], "-", 
          RowBox[{"3", " ", 
           SubscriptBox["b", "1"], " ", 
           SubsuperscriptBox["b", "2", "3"], " ", 
           SubsuperscriptBox["c", "2", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               RowBox[{
                SubscriptBox["c", "1"], "[", 
                SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], "+", 
          RowBox[{
           SubsuperscriptBox["b", "2", "4"], " ", 
           SubsuperscriptBox["c", "2", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               RowBox[{
                SubscriptBox["c", "1"], "[", 
                SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], "+", 
          RowBox[{"2", " ", 
           SubsuperscriptBox["b", "1", "3"], " ", 
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"], " ", 
           RowBox[{
            SubscriptBox["c", "1"], "[", 
            SubscriptBox["c", "2"], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               RowBox[{
                SubscriptBox["c", "1"], "[", 
                SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], "-", 
          RowBox[{"5", " ", 
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubscriptBox["c", "2"], " ", 
           RowBox[{
            SubscriptBox["c", "1"], "[", 
            SubscriptBox["c", "2"], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               RowBox[{
                SubscriptBox["c", "1"], "[", 
                SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], "+", 
          RowBox[{"3", " ", 
           SubscriptBox["b", "1"], " ", 
           SubsuperscriptBox["b", "2", "3"], " ", 
           SubscriptBox["c", "2"], " ", 
           RowBox[{
            SubscriptBox["c", "1"], "[", 
            SubscriptBox["c", "2"], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               RowBox[{
                SubscriptBox["c", "1"], "[", 
                SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], "-", 
          RowBox[{"2", " ", 
           SubsuperscriptBox["b", "1", "3"], " ", 
           SubscriptBox["b", "2"], " ", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["c", "1"], "[", 
             SubscriptBox["c", "2"], "]"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               RowBox[{
                SubscriptBox["c", "1"], "[", 
                SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], "+", 
          RowBox[{"2", " ", 
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["c", "1"], "[", 
             SubscriptBox["c", "2"], "]"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               RowBox[{
                SubscriptBox["c", "1"], "[", 
                SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], "+", 
          RowBox[{
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubsuperscriptBox["c", "2", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               RowBox[{
                SubscriptBox["c", "1"], "[", 
                SubscriptBox["c", "2"], "]"}]}]}], ")"}], 
            RowBox[{"2", " ", "t"}]]}], "-", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubsuperscriptBox["b", "2", "3"], " ", 
           SubsuperscriptBox["c", "2", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               RowBox[{
                SubscriptBox["c", "1"], "[", 
                SubscriptBox["c", "2"], "]"}]}]}], ")"}], 
            RowBox[{"2", " ", "t"}]]}], "+", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubsuperscriptBox["b", "2", "3"], " ", 
           SubscriptBox["c", "2"], " ", 
           RowBox[{
            SubscriptBox["c", "1"], "[", 
            SubscriptBox["c", "2"], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               RowBox[{
                SubscriptBox["c", "1"], "[", 
                SubscriptBox["c", "2"], "]"}]}]}], ")"}], 
            RowBox[{"2", " ", "t"}]]}], "+", 
          RowBox[{
           SubsuperscriptBox["b", "1", "2"], " ", 
           SubsuperscriptBox["b", "2", "2"], " ", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["c", "1"], "[", 
             SubscriptBox["c", "2"], "]"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               RowBox[{
                SubscriptBox["c", "1"], "[", 
                SubscriptBox["c", "2"], "]"}]}]}], ")"}], 
            RowBox[{"2", " ", "t"}]]}], "+", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"], " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  RowBox[{
                   SubscriptBox["c", "1"], "[", 
                   SubscriptBox["c", "2"], "]"}]}]}], ")"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], ")"}]}],
              "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["b", "2", "2"], " ", 
                 SubscriptBox["c", "2"]}], "+", 
                RowBox[{
                 SubsuperscriptBox["b", "1", "2"], " ", 
                 RowBox[{
                  SubscriptBox["c", "1"], "[", 
                  SubscriptBox["c", "2"], "]"}]}], "+", 
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["b", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["c", "2"], "+", 
                   RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], 
                  ")"}]}]}], ")"}], "2"]}]]}], "-", 
          RowBox[{
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubscriptBox["c", "2"], " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  RowBox[{
                   SubscriptBox["c", "1"], "[", 
                   SubscriptBox["c", "2"], "]"}]}]}], ")"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], ")"}]}],
              "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["b", "2", "2"], " ", 
                 SubscriptBox["c", "2"]}], "+", 
                RowBox[{
                 SubsuperscriptBox["b", "1", "2"], " ", 
                 RowBox[{
                  SubscriptBox["c", "1"], "[", 
                  SubscriptBox["c", "2"], "]"}]}], "+", 
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["b", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["c", "2"], "+", 
                   RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], 
                  ")"}]}]}], ")"}], "2"]}]]}], "+", 
          RowBox[{
           SubsuperscriptBox["b", "1", "2"], " ", 
           RowBox[{
            SubscriptBox["c", "1"], "[", 
            SubscriptBox["c", "2"], "]"}], " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  RowBox[{
                   SubscriptBox["c", "1"], "[", 
                   SubscriptBox["c", "2"], "]"}]}]}], ")"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], ")"}]}],
              "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["b", "2", "2"], " ", 
                 SubscriptBox["c", "2"]}], "+", 
                RowBox[{
                 SubsuperscriptBox["b", "1", "2"], " ", 
                 RowBox[{
                  SubscriptBox["c", "1"], "[", 
                  SubscriptBox["c", "2"], "]"}]}], "+", 
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["b", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["c", "2"], "+", 
                   RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], 
                  ")"}]}]}], ")"}], "2"]}]]}], "-", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           RowBox[{
            SubscriptBox["c", "1"], "[", 
            SubscriptBox["c", "2"], "]"}], " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  RowBox[{
                   SubscriptBox["c", "1"], "[", 
                   SubscriptBox["c", "2"], "]"}]}]}], ")"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], ")"}]}],
              "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["b", "2", "2"], " ", 
                 SubscriptBox["c", "2"]}], "+", 
                RowBox[{
                 SubsuperscriptBox["b", "1", "2"], " ", 
                 RowBox[{
                  SubscriptBox["c", "1"], "[", 
                  SubscriptBox["c", "2"], "]"}]}], "+", 
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["b", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["c", "2"], "+", 
                   RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], 
                  ")"}]}]}], ")"}], "2"]}]]}], "+", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           SubscriptBox["c", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               RowBox[{
                SubscriptBox["c", "1"], "[", 
                SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"], " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  RowBox[{
                   SubscriptBox["c", "1"], "[", 
                   SubscriptBox["c", "2"], "]"}]}]}], ")"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], ")"}]}],
              "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["b", "2", "2"], " ", 
                 SubscriptBox["c", "2"]}], "+", 
                RowBox[{
                 SubsuperscriptBox["b", "1", "2"], " ", 
                 RowBox[{
                  SubscriptBox["c", "1"], "[", 
                  SubscriptBox["c", "2"], "]"}]}], "+", 
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["b", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["c", "2"], "+", 
                   RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], 
                  ")"}]}]}], ")"}], "2"]}]]}], "-", 
          RowBox[{
           SubsuperscriptBox["b", "2", "2"], " ", 
           SubscriptBox["c", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               RowBox[{
                SubscriptBox["c", "1"], "[", 
                SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"], " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  RowBox[{
                   SubscriptBox["c", "1"], "[", 
                   SubscriptBox["c", "2"], "]"}]}]}], ")"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], ")"}]}],
              "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["b", "2", "2"], " ", 
                 SubscriptBox["c", "2"]}], "+", 
                RowBox[{
                 SubsuperscriptBox["b", "1", "2"], " ", 
                 RowBox[{
                  SubscriptBox["c", "1"], "[", 
                  SubscriptBox["c", "2"], "]"}]}], "+", 
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["b", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["c", "2"], "+", 
                   RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], 
                  ")"}]}]}], ")"}], "2"]}]]}], "-", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           RowBox[{
            SubscriptBox["c", "1"], "[", 
            SubscriptBox["c", "2"], "]"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               RowBox[{
                SubscriptBox["c", "1"], "[", 
                SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"], " ", 
           SqrtBox[
            RowBox[{
             RowBox[{
              RowBox[{"-", "4"}], " ", 
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  RowBox[{
                   SubscriptBox["c", "1"], "[", 
                   SubscriptBox["c", "2"], "]"}]}]}], ")"}], "2"], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], ")"}]}],
              "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubsuperscriptBox["b", "2", "2"], " ", 
                 SubscriptBox["c", "2"]}], "+", 
                RowBox[{
                 SubsuperscriptBox["b", "1", "2"], " ", 
                 RowBox[{
                  SubscriptBox["c", "1"], "[", 
                  SubscriptBox["c", "2"], "]"}]}], "+", 
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 SubscriptBox["b", "2"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   SubscriptBox["c", "2"], "+", 
                   RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}], "+", 
                    RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], 
                  ")"}]}]}], ")"}], "2"]}]]}]}], ")"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        SubscriptBox["b", "1"], " ", 
        SubsuperscriptBox["b", "2", "2"], " ", 
        SubsuperscriptBox["c", "2", "2"], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", 
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["b", "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               RowBox[{
                SubscriptBox["c", "1"], "[", 
                SubscriptBox["c", "2"], "]"}]}]}], ")"}], "2"], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 SubscriptBox["b", "2"], " ", 
                 SubscriptBox["c", "2"]}], "+", 
                RowBox[{
                 SubscriptBox["b", "1"], " ", 
                 RowBox[{
                  SubscriptBox["c", "1"], "[", 
                  SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], ")"}]}], 
          "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubsuperscriptBox["b", "2", "2"], " ", 
              SubscriptBox["c", "2"]}], "+", 
             RowBox[{
              SubsuperscriptBox["b", "1", "2"], " ", 
              RowBox[{
               SubscriptBox["c", "1"], "[", 
               SubscriptBox["c", "2"], "]"}]}], "+", 
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["b", "2"], " ", 
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["c", "2"], "+", 
                RowBox[{
                 SubscriptBox["c", "1"], "[", 
                 SubscriptBox["c", "2"], "]"}]}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    SubscriptBox["b", "2"], " ", 
                    SubscriptBox["c", "2"]}], "+", 
                   RowBox[{
                    SubscriptBox["b", "1"], " ", 
                    RowBox[{
                    SubscriptBox["c", "1"], "[", 
                    SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], 
               ")"}]}]}], ")"}], "2"]}]]}], ")"}]}], ")"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.673693296703603*^9, 3.673693331670029*^9, 3.673693396033467*^9, {
   3.673694921211793*^9, 3.6736949351218147`*^9}, 3.6736962162322407`*^9, 
   3.673696248522966*^9, 3.6737147416440487`*^9, 3.673734688867527*^9, 
   3.6737859939437575`*^9, 3.673800237507826*^9, 3.673807883139489*^9, 
   3.6738420189673853`*^9}]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Step 4:",
 StyleBox[" Calculate the Intersection of the Lines", "Section"]
}], "Section",
 CellChangeTimes->{
  3.6730385946397657`*^9, {3.6730386832113166`*^9, 3.6730386849570312`*^9}, {
   3.673040509442747*^9, 3.6730405145049133`*^9}}],

Cell[CellGroupData[{

Cell["Calculate the curves with NDSolve", "Subsection",
 CellChangeTimes->{{3.673693398979849*^9, 3.673693406050731*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["c", "2"], "'"}], "[", 
   SubscriptBox["c", "1"], "]"}], "\[Equal]", 
  "funcSlopes1"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["c", "1"], "'"}], "[", 
   SubscriptBox["c", "2"], "]"}], "\[Equal]", "funcSlopes2"}]}], "Input",
 CellChangeTimes->{{3.6736934238432903`*^9, 3.6736934747695956`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    SubscriptBox["c", "2"], "\[Prime]",
    MultilineFunction->None], "[", 
   SubscriptBox["c", "1"], "]"}], "\[Equal]", 
  FractionBox[
   RowBox[{"2", " ", 
    SubscriptBox["b", "1"], " ", 
    SubscriptBox["b", "2"], " ", 
    RowBox[{
     SubscriptBox["c", "2"], "[", 
     SubscriptBox["c", "1"], "]"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["b", "1"], " ", 
        SubscriptBox["c", "1"]}], "+", 
       RowBox[{
        SubscriptBox["b", "2"], " ", 
        RowBox[{
         SubscriptBox["c", "2"], "[", 
         SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SubsuperscriptBox["b", "1", "2"]}], " ", 
     SubscriptBox["c", "1"]}], "+", 
    RowBox[{
     SubsuperscriptBox["b", "2", "2"], " ", 
     RowBox[{
      SubscriptBox["c", "2"], "[", 
      SubscriptBox["c", "1"], "]"}]}], "+", 
    RowBox[{
     SubscriptBox["b", "1"], " ", 
     SubscriptBox["b", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["c", "1"], "-", 
       RowBox[{
        SubscriptBox["c", "2"], "[", 
        SubscriptBox["c", "1"], "]"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["c", "1"]}], "+", 
          RowBox[{
           SubscriptBox["b", "2"], " ", 
           RowBox[{
            SubscriptBox["c", "2"], "[", 
            SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], ")"}]}], "+", 
    SqrtBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", 
       SubscriptBox["b", "1"], " ", 
       SubscriptBox["b", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["c", "1"]}], "+", 
          RowBox[{
           SubscriptBox["b", "2"], " ", 
           RowBox[{
            SubscriptBox["c", "2"], "[", 
            SubscriptBox["c", "1"], "]"}]}]}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             RowBox[{
              SubscriptBox["c", "2"], "[", 
              SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], ")"}]}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubsuperscriptBox["b", "1", "2"], " ", 
          SubscriptBox["c", "1"]}], "+", 
         RowBox[{
          SubsuperscriptBox["b", "2", "2"], " ", 
          RowBox[{
           SubscriptBox["c", "2"], "[", 
           SubscriptBox["c", "1"], "]"}]}], "+", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["c", "1"], "+", 
            RowBox[{
             SubscriptBox["c", "2"], "[", 
             SubscriptBox["c", "1"], "]"}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                RowBox[{
                 SubscriptBox["c", "2"], "[", 
                 SubscriptBox["c", "1"], "]"}]}]}], ")"}], "t"]}], ")"}]}]}], 
        ")"}], "2"]}]]}]]}]], "Output",
 CellChangeTimes->{{3.6736934687435093`*^9, 3.673693475334669*^9}, 
   3.6736962162392445`*^9, 3.6736962485844765`*^9, 3.673714741719548*^9, 
   3.673734689005372*^9, 3.6737859940137167`*^9, 3.6738002375863085`*^9, 
   3.673807883243108*^9, 3.6738420190393867`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    SubscriptBox["c", "1"], "\[Prime]",
    MultilineFunction->None], "[", 
   SubscriptBox["c", "2"], "]"}], "\[Equal]", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"2", " ", 
     SubscriptBox["b", "1"], " ", 
     SubscriptBox["b", "2"], " ", 
     SubscriptBox["c", "2"]}]], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["b", "2"], " ", 
        SubscriptBox["c", "2"]}], "+", 
       RowBox[{
        SubscriptBox["b", "1"], " ", 
        RowBox[{
         SubscriptBox["c", "1"], "[", 
         SubscriptBox["c", "2"], "]"}]}]}], ")"}], 
     RowBox[{"-", "t"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubsuperscriptBox["b", "2", "2"], " ", 
       SubscriptBox["c", "2"]}], "-", 
      RowBox[{
       SubsuperscriptBox["b", "1", "2"], " ", 
       RowBox[{
        SubscriptBox["c", "1"], "[", 
        SubscriptBox["c", "2"], "]"}]}], "+", 
      RowBox[{
       SubscriptBox["b", "1"], " ", 
       SubscriptBox["b", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SubscriptBox["c", "2"]}], "+", 
         RowBox[{
          SubscriptBox["c", "1"], "[", 
          SubscriptBox["c", "2"], "]"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}], "+", 
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             RowBox[{
              SubscriptBox["c", "1"], "[", 
              SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], ")"}]}], "-", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "4"}], " ", 
         SubscriptBox["b", "1"], " ", 
         SubscriptBox["b", "2"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["b", "2"], " ", 
             SubscriptBox["c", "2"]}], "+", 
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             RowBox[{
              SubscriptBox["c", "1"], "[", 
              SubscriptBox["c", "2"], "]"}]}]}], ")"}], "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               SubscriptBox["b", "2"], " ", 
               SubscriptBox["c", "2"]}], "+", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               RowBox[{
                SubscriptBox["c", "1"], "[", 
                SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], ")"}]}], 
        "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubsuperscriptBox["b", "2", "2"], " ", 
            SubscriptBox["c", "2"]}], "+", 
           RowBox[{
            SubsuperscriptBox["b", "1", "2"], " ", 
            RowBox[{
             SubscriptBox["c", "1"], "[", 
             SubscriptBox["c", "2"], "]"}]}], "+", 
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["b", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["c", "2"], "+", 
              RowBox[{
               SubscriptBox["c", "1"], "[", 
               SubscriptBox["c", "2"], "]"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["b", "2"], " ", 
                  SubscriptBox["c", "2"]}], "+", 
                 RowBox[{
                  SubscriptBox["b", "1"], " ", 
                  RowBox[{
                   SubscriptBox["c", "1"], "[", 
                   SubscriptBox["c", "2"], "]"}]}]}], ")"}], "t"]}], 
             ")"}]}]}], ")"}], "2"]}]]}], ")"}]}]}]}]], "Output",
 CellChangeTimes->{{3.6736934687435093`*^9, 3.673693475334669*^9}, 
   3.6736962162392445`*^9, 3.6736962485844765`*^9, 3.673714741719548*^9, 
   3.673734689005372*^9, 3.6737859940137167`*^9, 3.6738002375863085`*^9, 
   3.673807883243108*^9, 3.673842019043387*^9}]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"linear", "[", 
   RowBox[{"b1_", ",", "b2_", ",", "c01_", ",", "c02_", ",", "t0_"}], "]"}], ":=",
   "\[IndentingNewLine]", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["c", "2"], "[", 
           SubscriptBox["c", "1"], "]"}], "\[Rule]", 
          SubscriptBox["c", "2"]}], ",", " ", 
         RowBox[{
          RowBox[{
           SubscriptBox["c", "1"], "[", 
           SubscriptBox["c", "2"], "]"}], "\[Rule]", 
          SubscriptBox["c", "1"]}], ",", 
         RowBox[{
          SubscriptBox["b", "1"], "\[Rule]", "b1"}], ",", 
         RowBox[{
          SubscriptBox["b", "2"], "\[Rule]", "b2"}], ",", 
         RowBox[{"t", "\[Rule]", "t0"}], ",", 
         RowBox[{
          SubscriptBox["c", "1"], "\[Rule]", "c01"}], ",", 
         RowBox[{
          SubscriptBox["c", "2"], "\[Rule]", "c02"}]}], "}"}]}], ",", "eq"}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Simplify", "[", 
     RowBox[{"linetest", "//.", "r"}], "]"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6736949388723946`*^9, 3.673694955423132*^9}, {
  3.673695003494255*^9, 3.6736950061345215`*^9}, {3.673695048941347*^9, 
  3.673695103075132*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"curve1", "[", 
   RowBox[{
   "b1_", ",", "b2_", ",", "c01_", ",", "c02_", ",", "t0_", ",", "c1start_", 
    ",", "c1end_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SubscriptBox["b", "1"], "\[Rule]", "b1"}], ",", 
         RowBox[{
          SubscriptBox["b", "2"], "\[Rule]", "b2"}], ",", 
         RowBox[{"t", "\[Rule]", "t0"}], ",", 
         RowBox[{
          SubscriptBox["c", "1"], "\[Rule]", "c1"}], ",", 
         RowBox[{
          SubscriptBox["c", "2"], "\[Rule]", "c2"}]}], "}"}]}], ",", "eq"}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"eq", "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["c", "2"], "'"}], "[", 
         SubscriptBox["c", "1"], "]"}], "\[Equal]", "funcSlopes1"}], "/.", 
       "r"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"eq", ",", 
          RowBox[{
           RowBox[{"c2", "[", "c01", "]"}], "\[Equal]", "c02"}]}], "}"}], ",", 
        RowBox[{"c2", "[", "c1", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"c1", ",", "c1start", ",", "c1end"}], "}"}]}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"c1", "\[Rule]", 
         SubscriptBox["c", "1"]}], ",", 
        RowBox[{"c2", "\[Rule]", 
         SubscriptBox["c", "2"]}]}], "}"}]}]}]}], "\[IndentingNewLine]", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"curve2", "[", 
   RowBox[{
   "b1_", ",", "b2_", ",", "c01_", ",", "c02_", ",", "t0_", ",", "c2start_", 
    ",", "c2end_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SubscriptBox["b", "1"], "\[Rule]", "b1"}], ",", 
         RowBox[{
          SubscriptBox["b", "2"], "\[Rule]", "b2"}], ",", 
         RowBox[{"t", "\[Rule]", "t0"}], ",", 
         RowBox[{
          SubscriptBox["c", "1"], "\[Rule]", "c1"}], ",", 
         RowBox[{
          SubscriptBox["c", "2"], "\[Rule]", "c2"}]}], "}"}]}], ",", "eq"}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"eq", "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["c", "1"], "'"}], "[", 
         SubscriptBox["c", "2"], "]"}], "\[Equal]", "funcSlopes2"}], "/.", 
       "r"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"eq", ",", 
          RowBox[{
           RowBox[{"c1", "[", "c02", "]"}], "\[Equal]", "c01"}]}], "}"}], ",", 
        RowBox[{"c1", "[", "c2", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"c2", ",", "c2start", ",", "c2end"}], "}"}]}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"c1", "\[Rule]", 
         SubscriptBox["c", "1"]}], ",", 
        RowBox[{"c2", "\[Rule]", 
         SubscriptBox["c", "2"]}]}], "}"}]}]}]}], "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.673693491271332*^9, 3.673693746370187*^9}, {
  3.6736938137602997`*^9, 3.67369382548835*^9}, {3.6736938596947837`*^9, 
  3.6736938676388197`*^9}, {3.6736939536206713`*^9, 3.673693979939313*^9}, {
  3.673694079096204*^9, 3.673694105656481*^9}, {3.6736942259566317`*^9, 
  3.6736942260290165`*^9}, {3.6736942999858627`*^9, 3.6736943423130903`*^9}, {
  3.673694586266097*^9, 3.6736945866821856`*^9}, {3.6736947153430467`*^9, 
  3.6736947428695965`*^9}, {3.67369558967013*^9, 3.6736956041577578`*^9}, {
  3.673696455733037*^9, 3.6736964578367395`*^9}, {3.6736976820982494`*^9, 
  3.673697698634083*^9}, {3.6736977527127185`*^9, 3.6736978732372065`*^9}}],

Cell[CellGroupData[{

Cell["View Some Results", "Subsubsection",
 CellChangeTimes->{{3.6736956595315924`*^9, 3.673695664978673*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"curve1", "[", 
        RowBox[{
        ".1", ",", ".2", ",", "ca", ",", "cb", ",", ".5", ",", "0", ",", 
         "5"}], "]"}], ",", 
       RowBox[{"curve2", "[", 
        RowBox[{".1", ",", ".2", ",", "ca", ",", "cb", ",", ".5", ",", 
         RowBox[{"-", "0.001"}], ",", "5"}], "]"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"ca", ",", "1", ",", "5", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"cb", ",", "1", ",", "3", ",", "2"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["c", "2"], "\[Equal]", 
      RowBox[{
       SubscriptBox["c", "2"], "[", 
       SubscriptBox["c", "1"], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["c", "1"], "[", 
       SubscriptBox["c", "2"], "]"}], "\[Equal]", 
      SubscriptBox["c", "1"]}]}], "}"}], "/.", "%"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"Map", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", "#", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["c", "1"], ",", "0", ",", "5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["c", "2"], ",", "0", ",", "5"}], "}"}], ",", 
       RowBox[{
       "PlotLabel", "\[Rule]", 
        "\"\<Curves in the \!\(\*SubscriptBox[\(c\), \
\(1\)]\),\!\(\*SubscriptBox[\(c\), \(2\)]\) plane for the Toth \
Isotherm\>\""}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          SubscriptBox["c", "1"], ",", 
          SubscriptBox["c", "2"]}], "}"}]}]}], "]"}], "&"}], 
    "\[IndentingNewLine]", ",", "%", ",", 
    RowBox[{"{", "2", "}"}]}], "\[IndentingNewLine]", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.6736948490982537`*^9, 3.673694863731529*^9}, {
   3.673695307678047*^9, 3.673695442361779*^9}, {3.6736954873407345`*^9, 
   3.6736955264637613`*^9}, {3.673695677674758*^9, 3.6736957353049927`*^9}, {
   3.6736957710802402`*^9, 3.6736958963721943`*^9}, {3.6736961376702185`*^9, 
   3.6736961900765333`*^9}, {3.6736962663864*^9, 3.6736963939901433`*^9}, 
   3.6736964272621326`*^9, {3.6736964795006895`*^9, 3.6736965231310606`*^9}, {
   3.6736965559306293`*^9, 3.673696594489447*^9}, {3.673696770875973*^9, 
   3.673696772260151*^9}, {3.673697824453843*^9, 3.6736978343814726`*^9}, {
   3.673697880196*^9, 3.673697912299604*^9}, {3.6736979990648165`*^9, 
   3.6736980063054085`*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJw9lgk4lFsYx0cY+zAzoSylbNUlbilu0nuoiDKiullG6Spab5LsuUNXWVKu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    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
         35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
         52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
         69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
         86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96}]},
       RowBox[{
         SubscriptBox["c", "2"], "\[Equal]", 
         RowBox[{
           TagBox[
            TemplateBox[{
              RowBox[{
                StyleBox[
                 TagBox["InterpolatingFunction", "SummaryHead"], 
                 "NonInterpretableSummary"], 
                StyleBox["[", "NonInterpretableSummary"], 
                DynamicModuleBox[{Typeset`open$$ = False}, 
                 PanelBox[
                  PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj6INwneeGzjP1t+433D
3bQ/fbyQgeLA5D8/lvq2a77FP+wS5g6IFOY/UPQI4wkn0D+dmVsDlT3nPzg0
cm9ZVNU/GmbHpEhS6D/3vGVz/fHaP0lY8Npecek/r0FwQdgX4D9erHY8JnPq
P07J8gTc7uI/8/4t5DOB6z9JHOSKnbjlP19ei+VBguw/GA6ZlmZS6D8+EmaT
w2vtP1IkE95ZJOs/oZcObPFi7j9g2VCrVMbtP7kT+TinRO8/5ax+nYYt8D8d
zhzw1Q7wP1B/NwP4k/E/jhnMeWmC8D8lIdIrbeLyP3nLGMRo7PA/MFVPcvdM
9D/Usd2Ud13xP+nuA5rgsPU/e2bkNb/K8T8MWJqEzfz2P2xnKoFAL/I/ZVMT
jc9k+D8N6Wte1ZryPygebljVtPk/4DfWv//98j8he6tB8CD7P0M7NMouaPM/
xz0gDGqG/D8VegMeO8/zP9fPdpnn0/0/PB8MVFsu9D8d9K9Eej3/P4Ytfjt1
lPQ/53NlWYhHAEBLxQcy3vL0P5WgDgED7QBA0G7D/5tO9T9eFqk3iKABQM8R
nRVFsfU/3HO0Tw9IAkCZOvo+kQz2P3Uasfag/QJAo572hLdu9j/lc0kO4q8D
QHSqubhNzvY/CrVSByVWBECeRht7zSb3P0o/TY9yCgVA3pbyXxeG9z8/sbj4
wbIFQNh4Yjlt3vc/C9a/0sBXBkAxXIYveDT4P/JDuDvKCgdA5PB0gj2R+D+O
mSGG1bEHQAByk7ZC5/g/RTh8X+tmCEB0kikw80P5P7G+RxoDEAlAquQnJv6Z
+T/0965FyrUJQN0X8OXj7fk/UnoHAJxpCkATOczyZUj6P2Xk0JtvEQtAxBga
ymuc+j+Tl4vGTccLQMsODVIA9/o/l/3hYdt5DECKKMgAeE/7P1BLqd5qIA1A
FU4BdZih+z8k4mHqBNUNQGs/Coc5+vs/rWCL16B9DkDiVYTtlUz8Pw2SUDXs
Ig9A55eCsvqc/D+IDAciQtYPQIHwH+7S8/w/XDcX+Mw+EEDnWW0shET9PwKN
oyZ+mRBATN23U52b/T8TvH0Nh/IQQFAcBTvD8P0//l4Q5ZBFEUDyThBl3T/+
P3emGwSgnxFAhjdwJlOV/j/KYd8TsPMRQPW3vgLL5P4/q8Eba8VOEkDjLGb2
kzr/P/f6pXoyqBJAMkWBm3yO/z8eqOh6oPsSQLb51Kl+3P8/0vmjwhNWE0D1
7gtEYxgAQGG/F/uHqhNAW9sj0pk/AEAyFFD6//8TQHFIsCwoZwBA9KDTYw==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.45}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {0.6069912277832694, 
                    2.0503695956513686`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj6INwneeGzjP1t+433D
3bQ/fbyQgeLA5D8/lvq2a77FP+wS5g6IFOY/UPQI4wkn0D+dmVsDlT3nPzg0
cm9ZVNU/GmbHpEhS6D/3vGVz/fHaP0lY8Npecek/r0FwQdgX4D9erHY8JnPq
P07J8gTc7uI/8/4t5DOB6z9JHOSKnbjlP19ei+VBguw/GA6ZlmZS6D8+EmaT
w2vtP1IkE95ZJOs/oZcObPFi7j9g2VCrVMbtP7kT+TinRO8/5ax+nYYt8D8d
zhzw1Q7wP1B/NwP4k/E/jhnMeWmC8D8lIdIrbeLyP3nLGMRo7PA/MFVPcvdM
9D/Usd2Ud13xP+nuA5rgsPU/e2bkNb/K8T8MWJqEzfz2P2xnKoFAL/I/ZVMT
jc9k+D8N6Wte1ZryPygebljVtPk/4DfWv//98j8he6tB8CD7P0M7NMouaPM/
xz0gDGqG/D8VegMeO8/zP9fPdpnn0/0/PB8MVFsu9D8d9K9Eej3/P4Ytfjt1
lPQ/53NlWYhHAEBLxQcy3vL0P5WgDgED7QBA0G7D/5tO9T9eFqk3iKABQM8R
nRVFsfU/3HO0Tw9IAkCZOvo+kQz2P3Uasfag/QJAo572hLdu9j/lc0kO4q8D
QHSqubhNzvY/CrVSByVWBECeRht7zSb3P0o/TY9yCgVA3pbyXxeG9z8/sbj4
wbIFQNh4Yjlt3vc/C9a/0sBXBkAxXIYveDT4P/JDuDvKCgdA5PB0gj2R+D+O
mSGG1bEHQAByk7ZC5/g/RTh8X+tmCEB0kikw80P5P7G+RxoDEAlAquQnJv6Z
+T/0965FyrUJQN0X8OXj7fk/UnoHAJxpCkATOczyZUj6P2Xk0JtvEQtAxBga
ymuc+j+Tl4vGTccLQMsODVIA9/o/l/3hYdt5DECKKMgAeE/7P1BLqd5qIA1A
FU4BdZih+z8k4mHqBNUNQGs/Coc5+vs/rWCL16B9DkDiVYTtlUz8Pw2SUDXs
Ig9A55eCsvqc/D+IDAciQtYPQIHwH+7S8/w/XDcX+Mw+EEDnWW0shET9PwKN
oyZ+mRBATN23U52b/T8TvH0Nh/IQQFAcBTvD8P0//l4Q5ZBFEUDyThBl3T/+
P3emGwSgnxFAhjdwJlOV/j/KYd8TsPMRQPW3vgLL5P4/q8Eba8VOEkDjLGb2
kzr/P/f6pXoyqBJAMkWBm3yO/z8eqOh6oPsSQLb51Kl+3P8/0vmjwhNWE0D1
7gtEYxgAQGG/F/uHqhNAW9sj0pk/AEAyFFD6//8TQHFIsCwoZwBA9KDTYw==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.45}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {0.6069912277832694, 
                    2.0503695956513686`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}]}, 
                   Dynamic[Typeset`open$$], ImageSize -> Automatic], 
                  BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
                StyleBox["]", "NonInterpretableSummary"]}]}, "CopyTag", 
             DisplayFunction -> (#& ), 
             InterpretationFunction -> (
              "InterpolatingFunction[{{0., 5.}}, <>]"& )], False, Selectable -> 
            False, Editable -> False, SelectWithContents -> True], "[", 
           SubscriptBox["c", "1"], "]"}]}]],
      Annotation[#, Subscript[$CellContext`c, 2] == 
       InterpolatingFunction[{{0., 5.}}, {
         5, 7, 1, {68}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
          False}, CompressedData["
1:eJwBMQLO/SFib1JlAgAAAAEAAABEAAAAAAAAAAAAAAAtPTgmtnWYPy09OCa2
dag/WlE8ZLpjsz8dhFy1mYy6P4QJzmWVzcE/+tDt8N1Uxj9wmA18JtzKP0il
uN3ZQ9A/WX5qfaAZ0z9pVxwdZ+/VP4zksQUuZNk/rnFH7vTY3D9of27r3Sbg
P/pFuV9B4eE/iwwE1KSb4z/eYwNsqiDlPzG7AgSwpeY/hBICnLUq6D/XaQE0
u6/pPyrBAMzANOs/y7MUncYn7D9spihuzBrtPw2ZPD/SDe4/rotQENgA7z+Q
eDq8V1XvP3NlJGjXqe8/VlIOFFf+7z8rKQeKK//vPwAAAAAAAPA/MUhBCKEB
8D9jkIIQQgPwPx7ZwIeGLfA/2SH//spX8D+Uaj12D4LwP3B79+5z/vA/TIyx
Z9h68T8onWvgPPfxPwSuJVmhc/I/EwWmaftP8z8iXCZ6VSz0PzGzpoqvCPU/
QAonmwnl9T9PYaerY8H2P5EUSCCWEPg/08folMhf+T8We4kJ+676P1guKn4t
/vs/muHK8l9N/T/dlGtnkpz+P9fqwWaxRgBAQAvOmRk/AUCpK9rMgTcCQBJM
5v/pLwNAe2zyMlIoBEDkjP5luiAFQE2tCpkiGQZArDmM/sGeB0AKxg1kYSQJ
QGlSj8kAqgpAyN4QL6AvDEAna5KUP7UNQIb3E/reOg9A8sHKLz9gEEANbK/M
AXIRQCcWlGnEgxJAFAvKNOJBE0AAAAAAAAAUQIRF878=
         "], {
         Developer`PackedArrayForm, {0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 
          22, 24, 26, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 
          56, 58, 60, 62, 64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 
          90, 92, 94, 96, 98, 100, 102, 104, 106, 108, 110, 112, 114, 116, 
          118, 120, 122, 124, 126, 128, 130, 132, 134, 136}, CompressedData["
1:eJwdzX841AcAx/FTKXvsrq1aSpdNEqGl5yk8Yp9aLuxoDWkOmyRartH045zV
pvy46olTkrQ9VLceP8+PkLVIxZI49+P7dedQJ7/yI/eDyfy42z37PM/7j9df
H+vIuIAjJhQKhWfsjqa6mcPuR5qcG8+n90Gb1JlzSdaPYLuTo+a/qXBq5/Ws
OtcBvG/gLVg4qOBpl3v4WdEAmmWX3WJjXuPTjwful68ZROimhKfO11+hc/OV
p9Tbg7BkmkhXFPcic8n1khTbIQz/xfMaU/ag8mCbMO3eEOKvlC1N3dADwxdS
av2eYXB1SWZtB7pRae3BqugZRmFIrHNXgRLPvRL4yhNv0du/yDXM0AVYrzi9
0WYE+1xq3Oj7u+Cfu1400zEC/We1P8dWKxD+SVaSlDOKzydFCpW9AuwNBoGF
1RiCQqzOdhfLsfrDzENWjWP44QiYTDc5jrXH5Nn6jWOlRXBedXcnthn0NbTO
ccwPcV+0pHYi4oGENIS/Q5+jz6lnOzrh7p7cZjnwDm9q0q7qR0m8mj9DnD06
gfYt8vJxAQk/RKV+93AC+jD3hwFJJFK4/O0CczWy/B8EeAWScPTqygoKU8Os
ZexskRMJm1Zp/8lSNVjUmzvYy0iU53A9nFvUKJpQlD6fJXDDpnZB2a9GoNjP
9qsJAlxqMuuUQQ15VbBc10fgUF1C2UOjbb2LDDKjKf9Pg8Dit/Y1Ruc5edJ4
RjffFVt5GH2XEr32IxMN9O+mNzxTEVjE+GCEpGnwZ8rLjGsEAXplet01ugaX
Fk6W8FoIzFFV+b4OGrCE95/cfkRAcmSP3ekADY4tvSmNyiPQQ2nYe4hr/KMx
Gn0SCay/oLag3tFgPNNc7RlCwOdiY37SCw2WJDpN73AncKt5Y30TTQsvxt10
vikB87ic6PBALcZDqMJimQzPK4T39t3QokOmXOcrkGG5Y3p7gVKLml/o+13P
yPCHuuJc6HodbjXY5u71k6Euc76lNVmH+IRW7zKaDLGlLl8uGtRhtje6yZqU
guXKMV3tPYltZdkKl3wpfM9NrFpTOAkWv/5xBlsKTge/ZI3ZFC7sdk1UeEhB
Oz/I2RQzhTj22vz25VI0ZIyej9ZNwW3u196fJBLYJDNoZNI/YEZEy5puSODP
22yfvXgaW8dfarZHSvCtIGfkycVpHPaO+J7pLIGvx8KKRNp75O7+/dIdEwmI
4sDLkqz3SPV3quonxYj8mmxRrZxBzt9cz6ZSMQoiC0+c7p3BrM352ql4Mfgz
9tsCBf9iKIhr7eguhp9nnaH86CwSHDK0j5aJwTuzhdPgMIcwy7yInVUdoNeH
04tH51DYVjhXEdqBIHHQgZuF85D1bD+62rwDzuteQxi1gCX64+zmxyIwQoNt
Vx3TI/sNw0YaLkIIixl3kG1A8I8FQu1iEY5TFXQ9jbKLIRRN1r5oB9/0m632
MZRdTImoMetqO/4DgnQviA==
          "]}, {Automatic}][
         Subscript[$CellContext`c, 1]], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
        LineBox[{97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109,
          110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
         123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136,
          137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 
         150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163,
          164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 
         177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190,
          191, 192, 193, 194, 195, 196, 197, 198, 199, 200}]},
       RowBox[{
         RowBox[{
           TagBox[
            TemplateBox[{
              RowBox[{
                StyleBox[
                 TagBox["InterpolatingFunction", "SummaryHead"], 
                 "NonInterpretableSummary"], 
                StyleBox["[", "NonInterpretableSummary"], 
                DynamicModuleBox[{Typeset`open$$ = False}, 
                 PanelBox[
                  PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAtxOMz/JhUL9WnsDXfO/1P8EyKMZL
nbQ/cxI/qD5j9T+WY4UbxJ7FP9qE6Xg1z/Q/ODv9S3sX0D9GrjGVe0j0P/lg
g7MORdU/8EtZQnjH8z8Rk+hS/OLaPz4MLDLBPvM/vtQnCnoQ4D/VMq+YB8Ly
Px7mygaj5+I/NjLB0NE98j+oxRMYibHlP4iFQ9/cvvE/XJddOnRL6D8JL6Rp
20rxPzvvlniMHes/U1UkCJbP8D9DOdHHqb/tP0+4boPGXvA/u6jYFUIq8D/C
tYXWdOTvP+p3wNXFkPE/k0+sE1H97j8twCgeTN/yP5qO1/GiKe4/hsuI9OhJ
9D+5gXTjYkjtP/S9O1XkrfU/+Qz5i15v7D93KW8+4vn2P5AToFqJqOs/D1ia
tfZh+D8EA1VMptTqP7z/RbUNsvk/hTMFqlES6j9/aulCOx77PzQrJ9RkQ+k/
V7zfWseD/D8tXJdr1HvoP0OHVvtV0f0/BitKPMnE5z9FFcUp+zr/P/tCY2yp
Aec/Lg5acFFGAEAb4/PHik7mP0QF+5DU6wBAAQb+m7+h5T/l3Zf4Yp8BQFjw
Nr9f6eQ/EPN0pPJGAkD0afcrJ0DkP8bpTZeN/AJAMOa0X8iL4z8HVFDP164D
QE+ge0q43eI/0vqSSyNVBEChoaSJAz7iPyiD0Q56CQVA3UTA46iT4T8ISFAW
0rEFQIhbfj5D9+A/c4D4YtlWBkAUzKocX2DgP2ianPbrCQdAKNNHuqN+3z/o
8IDO/7AHQOmSphYUV94/8yhh7R5mCECxTrm4BRzdP4idgVA/DwlAM0gpIcz6
2z+nhcv4DrUJQCOrgjvZ49o/UU8R6OloCkAoPwHCYLrZP4ZVlxvGEAtAjQaD
6H6p2D9FPRmWrcYLQLqhF/nphtc/j5jEVUR5DEBUFnqtx27WP2MwsFncHw1A
6iZ5cwdu1T/CqZekf9QNQPkIdj+WXNQ/q1+/MyR9DkC31W257WHTPx+JEAh4
Ig9AubU4LYNw0j8elF0j19UPQP192npnb9E/0211wZs+EEBKVeFz/4PQP10C
upRRmRBABun/3nsTzz+sUJMKX/IQQLhzKkgIMs0/QL2MIm1FEUD2H/mw3HnL
P5oaBN6AnxFA1rWf6ySmyT85lps7lfMRQLL87q2p+sc/nQKxPK9OEkCYBJoN
bzXGP8coW+AgqBJACnJzdJGCxD82bSUmk/sSQMRWxLvz9cI/aqJtDwtWE0BR
rwms9FHBP+P11ZqDqhNASdfTb4ymvz+nyU/6//8TQNaOJ0XUsrw/6SLX6w==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.001, 5.}, {0., 1.3709686687306166`}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.001`"}], ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAtxOMz/JhUL9WnsDXfO/1P8EyKMZL
nbQ/cxI/qD5j9T+WY4UbxJ7FP9qE6Xg1z/Q/ODv9S3sX0D9GrjGVe0j0P/lg
g7MORdU/8EtZQnjH8z8Rk+hS/OLaPz4MLDLBPvM/vtQnCnoQ4D/VMq+YB8Ly
Px7mygaj5+I/NjLB0NE98j+oxRMYibHlP4iFQ9/cvvE/XJddOnRL6D8JL6Rp
20rxPzvvlniMHes/U1UkCJbP8D9DOdHHqb/tP0+4boPGXvA/u6jYFUIq8D/C
tYXWdOTvP+p3wNXFkPE/k0+sE1H97j8twCgeTN/yP5qO1/GiKe4/hsuI9OhJ
9D+5gXTjYkjtP/S9O1XkrfU/+Qz5i15v7D93KW8+4vn2P5AToFqJqOs/D1ia
tfZh+D8EA1VMptTqP7z/RbUNsvk/hTMFqlES6j9/aulCOx77PzQrJ9RkQ+k/
V7zfWseD/D8tXJdr1HvoP0OHVvtV0f0/BitKPMnE5z9FFcUp+zr/P/tCY2yp
Aec/Lg5acFFGAEAb4/PHik7mP0QF+5DU6wBAAQb+m7+h5T/l3Zf4Yp8BQFjw
Nr9f6eQ/EPN0pPJGAkD0afcrJ0DkP8bpTZeN/AJAMOa0X8iL4z8HVFDP164D
QE+ge0q43eI/0vqSSyNVBEChoaSJAz7iPyiD0Q56CQVA3UTA46iT4T8ISFAW
0rEFQIhbfj5D9+A/c4D4YtlWBkAUzKocX2DgP2ianPbrCQdAKNNHuqN+3z/o
8IDO/7AHQOmSphYUV94/8yhh7R5mCECxTrm4BRzdP4idgVA/DwlAM0gpIcz6
2z+nhcv4DrUJQCOrgjvZ49o/UU8R6OloCkAoPwHCYLrZP4ZVlxvGEAtAjQaD
6H6p2D9FPRmWrcYLQLqhF/nphtc/j5jEVUR5DEBUFnqtx27WP2MwsFncHw1A
6iZ5cwdu1T/CqZekf9QNQPkIdj+WXNQ/q1+/MyR9DkC31W257WHTPx+JEAh4
Ig9AubU4LYNw0j8elF0j19UPQP192npnb9E/0211wZs+EEBKVeFz/4PQP10C
upRRmRBABun/3nsTzz+sUJMKX/IQQLhzKkgIMs0/QL2MIm1FEUD2H/mw3HnL
P5oaBN6AnxFA1rWf6ySmyT85lps7lfMRQLL87q2p+sc/nQKxPK9OEkCYBJoN
bzXGP8coW+AgqBJACnJzdJGCxD82bSUmk/sSQMRWxLvz9cI/aqJtDwtWE0BR
rwms9FHBP+P11ZqDqhNASdfTb4ymvz+nyU/6//8TQNaOJ0XUsrw/6SLX6w==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.001, 5.}, {0., 1.3709686687306166`}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.001`"}], ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}]}, 
                   Dynamic[Typeset`open$$], ImageSize -> Automatic], 
                  BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
                StyleBox["]", "NonInterpretableSummary"]}]}, "CopyTag", 
             DisplayFunction -> (#& ), 
             InterpretationFunction -> (
              "InterpolatingFunction[{{-0.001, 5.}}, <>]"& )], False, 
            Selectable -> False, Editable -> False, SelectWithContents -> 
            True], "[", 
           SubscriptBox["c", "2"], "]"}], "\[Equal]", 
         SubscriptBox["c", "1"]}]],
      Annotation[#, 
       InterpolatingFunction[{{-0.001, 5.}}, {
         5, 7, 1, {54}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
          False}, CompressedData["
1:eJwBwQE+/iFib1JlAgAAAAEAAAA2AAAAAKrx0k1iUL+Mli25sWCyP+B501R2
gcI/wPdOtbDmzT/QOuWK9aXUP8H5IruSWNo/sI1Qd7wU3z/QEL8Zc+jhP8ja
1feHRuQ/wKTs1Zyk5j+4bgO0sQLpPxiDKvrAauo/eJdRQNDS6z/Xq3iG3zrt
PzfAn8zuou4/l5vEObwW7z/2dummiYrvP1ZSDhRX/u8/KykHiiv/7z8AAAAA
AADwPzFIQQihAfA/Y5CCEEID8D/GpV8mLT3wPym7PDwYd/A/jNAZUgOx8D8R
aHQWjGfxP8hwHpIl+/E/gHnIDb+O8j83gnKJWCLzP++KHAXytfM/Xpxw/CTd
9D/MrcTzVwT2Pzu/GOuKK/c/qtBs4r1S+D8Z4sDZ8Hn5P6Y6IFwDdPs/MpN/
3hVu/T+/695gKGj/PyYin3EdsQBAbM7OsiauAUCyev7zL6sCQFQsOaWFDARA
9t1zVtttBUCYj64HMc8GQDpB6biGMAhA3PIjatyRCUB9pF4bMvMKQB9WmcyH
VAxAPN1Hvn+LDkAsMvvXO2EQQLp10tC3fBFASLmpyTOYEkCk3NTkGUwTQAAA
AAAAABRAug3SUg==
         "], {
         Developer`PackedArrayForm, {0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 
          22, 24, 26, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 
          56, 58, 60, 62, 64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 
          90, 92, 94, 96, 98, 100, 102, 104, 106, 108}, CompressedData["
1:eJwBbQOS/CFib1JlAQAAAGwAAAA2eW/hfO/1P7f2GzF3PNu//fEDthly9T/L
IIrHeprav4rUbbSQ9/Q/riWY278C2r8FHfU7UWX0P4mnIDI/Vdm/b0b6uczW
8z9JvFnRQrPYv0bdOg/GS/M/PkfVNUIb2L/rhHmKvtryP0ak7V6ho9e/MJzV
ZeBr8j9n25LSbTHXv/Oj6y8T//E/iruZNCPE1r+yYJvBQJTxP1ngDcxOW9a/
6NVY6FQr8T9IgfV5jPbVv8OZSNfe7fA/0Db2oXm81b+y0o9cCrHwP8bb5bOm
g9W/bTpTCtR08D/fH1wwBEzVv2qXIKc4OfA/m0glrIMV1b+IVm5PLSbwP9fR
T6I3BNW/pQYSkTET8D9WO2HCB/PUv3VvwVJFAPA/PaDaoPPh1L+Gy0apIgDw
P5Gms2TU4dS/AAAAAAAA8D9EqugoteHUvw3xmePv/u8/XwE/kDrh1L/7TnHN
3/3vP6BIHv2/4NS/tnoKciXY7z/70+/Tx8/Uv9rk+rSJsu8/ay23leq+1L8g
jeVlDI3vP31nmd0nrtS/uCsI1KoX7z9G86+W/nnUv7pxghOYue4/as+I3IZQ
1L/9VUsuQ1zuP4q5hY2rJ9S/WRFSXqn/7T98Y9cpZ//TvwTppffHo+0/mJ+e
dbTX079IH4IoJO7sP/AAlmTwidO/uhtcJUQ77D9fHpMpOj7TvwA+nJ8Vi+s/
WG1x22/00r86zMprh93qP4YvpnByrNK/u+5tc4ky6j/nVK1uJWbSv1fRbakx
E+k/QOiXA0Tx0b/ukJqH8PrnP0PJdqKWgNG/j2iv04bp5j/OyQ4FtRPRv7Ry
aXC73uU/Iay680Kq0L+6LRKeWtrkPyLAskbuQ9C/p20sazXc4z+mfuqQ2sDP
v/rLw/Bwg+I/Z8hQQXKzzr+6HiDFGTbhP5zr/qrJrs2/0cTFUKvn3z+V36Nl
wLHMv3lOx0WseN0/HRm2XVK7y79SzYTtrh7bP08Rv0aRysq/zOH3nz/Z2D9S
jFr1nt7Jv8nt5Vz9p9Y/A7g3O6j2yL946oBLy0zTPz4inKPBiMe/GN682d4j
0D/mfhvZuR/Gv8UPfFaSWco/7iFflwW4xL+7NEx3Q8/EP6dRoC2JTcO/3Lo8
pJl/wT9uc5/9vmPCv9/mgBPUsrw/QS2Wkwd1wb/pcOj5
          "]}, {Automatic}][
         Subscript[$CellContext`c, 2]] == Subscript[$CellContext`c, 1], 
       "Tooltip"]& ]}], GraphicsComplexBox[CompressedData["
1:eJxFVglYE+cWTUJYwhZCkMWiLaKWAkJRpClo7y1gWYoI2ooiooJQiqxuCIqC
fVoKiBrRZx+LCLLJIrtQQFksYgBZniyKIDuRTUhYA4ZnIcmb75tvvpn5Z+65
/z333KPh4rvXjUQgEB5/Ov+5XmXezdaIkEHCyqGE0q1UFaKdDCY4S/9pOUJH
a+ZGK+ZGGdRe58k1fUPH8R1bqseCpREbzX8OiKXjeoZfWQmfgiMtySV0bzr6
dBZ5dxZRMKTy9zjLvXRsuyRf5pFJQee960YP29KxuTjaKTCegiu/taIL4lIw
eO/6plI5OoY/K60J7pTCO6+o83PLioJ1UujKBTtWrSJ6FL++9qWMFH67/CLF
IlcRPbV5T9+VSOLKMqYiKr3qjzphIokza6IY1i6K+Nj7H0ASSLms3Z62UxH3
5abG7/GSQPaPM1VLior4Q3SAZdBbcSxaWUfDWr2C6ddx4lhhwNB2qqbh25UX
4rgrIDyyIoeG1Ul5Oqcnyau4Q2j4qsTAiNZExoYbVZ+5naKhy/Hzdc0SZFyB
s5GGJtGqgUskMupY3pVV0qQJ8iXjwKi1G1uDhqPvlWLSh8QQJB8pD6vQ8Ktj
fLd8IzG0uOqjdbhFQZAXCXMNK6smbyigI/+LRIMTJPzeKSXWNFQBFTwtR14Z
kwQ4FfBzTsSt4AQiTkkYG1XqKwhwEPG3Qk2m2SIVd7pw6hPaCPh+6J5DWikV
udmt8+wAguB7KvaaG6QmyxHw193c+2PKVMHzZejSmA4/2SiPtILWPL0IPrgT
bZTM/eWx+ifGpFnwR1jNSx4LPAa2kz8uAWNyf0AiSw43rQBYAuP93tcb4+Rw
+9mJs0N+ixC39fh53gY5rPdcPB/5OQ9W18miVnTpXc7QAtSOUa/vDJIV8GkB
DlT5kP50k8XXTNNYyyPzcLuoO/dQkwxeSHZmSk/Ngq7eUNFRfRlBvWdhl5X7
ePcmGUw/+LeY/JtZsI99tMH0033fzmtDYR2zIOT1jQsbWH84zADpJ/rxhnPS
gvpMQ0Zj4gX/LgpeOyk9+Hc7F7QSDc7PsyhYXBi19WEmF4Q8v9WSFspx5IBl
6Wn7jM8ogv2eghvcBrOacCkkmr28s6t3EoxsTo+yPKVQXnNvQ13MJAh57f08
gjPXOgHLz1jdjGIhj8cg70qKf72OJLo8eKBTODkKw23KhS1iktgxvs/V0H4U
hLz+bpPXwhH6e2iDbzb775YQ5D8EfUupjPvl4kg2iovK/G4IXpgHbxqOFkdV
fjPXPHMQhLyeuWI44nmqH6ZKvsonvBHythfOGQyPE3eQMUCNfTwyrwe2r6cG
hqqTsfX+tk0n9/SAkMfuLue4+3id4HnMi6HpJCaI3wYhBmZWXySQkMR+V0dP
b4POkqlj0XdJeHVt3ezvoW0g5HVYqPxr+qNXEJ/RwS63IWGF9/7W2LPNYLH1
ZzfdZiJOuNQdZJxmgZDHQVfOGls31UJDz0iIuThREK8GqtVY93O6CBh1obao
n/IE3Gx9dMwMCWhaGnmrOikfhDxeHM3xSPFKgQv6Wmn2f/EFeRAI+ZNOa5m5
H6E/p6ki5yARhc/TArudQiyJWPuI+5Yyd1OEY41flZduVQYs9/WTjEhCHEXw
2WOt/IctBPzvX+scpssq4SSb16+SSRDhXMVBwOQwzw9GZo1AdaJ+4+pMwK5S
g80z6U0QUrPtips5AXXWTPPUfVtAw7expEiMINrXIKSZ5LYvw9fRv253+K1D
lFd1aHvqBuO3UGD1cjZ+hg8LjwcvuRj2QLcbs8Cqgg/Cuj7sxSSNb/mQteNi
Sdm1ftA7Ypl3QpkPh57cON6uOyDYDz4om/VUxEcPQEPkh9vKlz+CkFd/yAYR
PIw/Qsj0Q58MHTYI+zt7/y82SRaj0NQcp7l8dAkCHdM3FOqPQYqpmvr3Nksg
5DWz/6t959cugbWS6/OB0HF4nlfODQlfhNHFPaos9Unwv6f24Mf1iyDso51W
Mr7pRTxQJQRaH93IAaUFR85aTR449h06X3GLCwe6Cp68mFsAYd9q3EyyOD64
APmFY6/D9KZBqB/8tIoJk+RpcD61612n8gKkintq+ZjMAkkuQPFwxzwIdcNV
rfjHEJt5qNR/01G7ax5q2A9yE63/f13t23lQ33fJO9J2Hnqrs3h5T+dEcY4q
+BZuDZ0DlYvWXglOPNF/sz1Y+nUqSxAzZbmDVzILlIbl9Fa/JRAj6iZezpoV
7SPl3b3nxcxZ+G97A53/ZgmomUkvHGdmYNvM9omk3/lg+rLkXsT9GVHdZfNY
XN7WGThtGDt8wI6Au5dHtyRNTUMSUy+vIoOAftaqBdEx0yLe5tvdtqGemoZE
Y98Pas5Ekd4FLutuySGR8JdBQy33Qi50lGYylrxIqOl5eMQzhivq1+2VzHym
OxfC2bWs5W4SqpbXy6vyOBDp7C4pGyyGDI5sY08CR6QPq99xQOvf+cppa8jo
ev3MGunvOXDtotaQSRQZia5OWS4fpiDkpX26rZQ41h4MedaQMSXSp5pqb23L
8CmI2aNYfzNBXKSvc3yG3rKJBJbbE248bf3Em91WjuQCCRxTORslVzYp0kfb
pCPVduGTYDhYHhilJYm9XS5fBmtOgrO1B/E/tZKoGxZXsZz4QaTHxaEPXrQM
TcDjvGuLP3RLYZZf6oWGExMQeTPXIQgpaNBeSVXoGBfp/zeXlFN2RIwDl61i
qzpDEel32HXTgW8rpFGq8EH28LYxMNuSProgK4Nhi1JqaipjovljzTjLetU7
CqF3Mo48+uS76oPODDB6R+D6mggl8c2y+PQOz2DiyIhoPq7GfQ+2Q98V+2vI
4Q9V8z1pzPdgGa/2QQXl8Ouf9NWSTr+HYxInUvMOyuE220Rfjzy2aD4bWcif
6rdkw9EiWd/Dh+QxWc/G/9mGYUi42qzbe4iKZGm7M+7ywyD0A+ixrW+L2DBc
LDQbSgmgiubLYPIwbV0MFXNj9mqYVw1CTGxZ2k1rBWTaK2jXnxLOFwUUZzz5
5dnIADAP24vXZyhg+P0y0s0rA1BdnJDX9loBm25PZ1/u6wehXzoKTxgBu/th
7LnKcPavNMw8xmom1/UBK7/G7V4KDa01/rI/59gHQr/WpmHk16fWB2n3yktV
eDTR/PJxsJA66auI2jn8yEcjPdATKdcgG/HJLx78PCahsweEfnHK7py5W1UP
7Gn+8u+oeEU8c6AsqzrkHTQ5EP4Vr07Hi2ozI+y6bhD61V5muulSQhdkrTNT
Sb31ya8GZ9E7Dbvg+i5lj9JsuqD+b2FMffOxZ+10nCW8qBrgdILQX/8P3PY8
Jg==
    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
         35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
         52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
         69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81}]},
       RowBox[{
         SubscriptBox["c", "2"], "\[Equal]", 
         RowBox[{
           TagBox[
            TemplateBox[{
              RowBox[{
                StyleBox[
                 TagBox["InterpolatingFunction", "SummaryHead"], 
                 "NonInterpretableSummary"], 
                StyleBox["[", "NonInterpretableSummary"], 
                DynamicModuleBox[{Typeset`open$$ = False}, 
                 PanelBox[
                  PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj4gpdQ9krH9P1t+433D
3bQ/zbtt1Vyg/z8/lvq2a77FP0xg4+BmxgBAUPQI4wkn0D+Dt7lGwJ0BQDg0
cm9ZVNU/dbfL2YVmAkD3vGVz/fHaP6Aaz54TNwNAr0FwQdgX4D+aayyok/ID
QE7J8gTc7uI/dw1QGUC3BEBJHOSKnbjlPwfmJPqvcgVAGA6ZlmZS6D9Qa7hF
JB0GQFIkE95ZJOs/Ts3lYcPRBkBg2VCrVMbtPwC5+EbbdgdA5ax+nYYt8D+R
SVmwuhUIQFB/NwP4k/E/Ew1N/Ra/CEAlIdIrbeLyP66fINiIWglAMFVPcvdM
9D9xrkJwdAAKQOnuA5rgsPU/yXE8i/GgCkAMWJqEzfz2P9taNY6jNAtAZVMT
jc9k+D8sZCjb09ILQCgebljVtPk/WBiaUblkDEAhe6tB8CD7P2zHRYMHAQ1A
xz0gDGqG/D8iEpNUzJgNQNfPdpnn0/0/mffyFPckDkAd9K9Eej3/PxKmy1R6
uw5A53NlWYhHAEDI2P5ttkYPQJWgDgED7QBA4flYhBDOD0BeFqk3iKABQJns
Yh3XLxBA3HO0Tw9IAkB/9DVXPXMQQHUasfag/QJAw0L0F7m7EEDlc0kO4q8D
QK6ISKZWAhFACrVSByVWBEBN38ghvUMRQEo/TY9yCgVAzMFSpS2KEUA/sbj4
wbIFQEu/Sk5/yxFAC9a/0sBXBkCmFixtIwsSQPJDuDvKCgdAiCg/RsZPEkCO
mSGG1bEHQMXp9eBujxJARTh8X+tmCEAhPmNmC9QSQLG+RxoDEAlAptAhdsAT
E0D0965FyrUJQPN1lX/iURNAUnoHAJxpCkAM3E++7ZQTQGXk0JtvEQtABlNu
ti7TE0CTl4vGTccLQGVhhyZPFhRAl/3hYdt5DEB5L+Vj4lcUQFBLqd5qIA1A
cNSQiMWUFEAk4mHqBNUNQIL/yhF+1hRArWCL16B9DkDBLcemkxMVQA2SUDXs
Ig9ASxlXZzZPFUCIDAciQtYPQOJ7EB6ljxVAXDcX+Mw+EEB8bh3uhcsVQAKN
oyZ+mRBAZvDVbSoMFkATvH0Nh/IQQPTfhyJfSxZA/l4Q5ZBFEUBcgalQGYYW
QHemGwSgnxFAwkJ4Wo7FFkDKYd8TsPMRQMlaWLGSABdAq8Eba8VOEkDd1R1h
SkAXQPf6pXoyqBJARvh1sJ9+F0AeqOh6oPsSQPjBGuGUuBdA0vmjwhNWE0Al
a25TNfcXQGG/F/uHqhNATJjtE34xGEAyFFD6//8TQO26eTxLbBhAXJ2i6Q==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.4000000000000001`}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {1.8558523574122958`, 
                    6.1057557534502225`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj4gpdQ9krH9P1t+433D
3bQ/zbtt1Vyg/z8/lvq2a77FP0xg4+BmxgBAUPQI4wkn0D+Dt7lGwJ0BQDg0
cm9ZVNU/dbfL2YVmAkD3vGVz/fHaP6Aaz54TNwNAr0FwQdgX4D+aayyok/ID
QE7J8gTc7uI/dw1QGUC3BEBJHOSKnbjlPwfmJPqvcgVAGA6ZlmZS6D9Qa7hF
JB0GQFIkE95ZJOs/Ts3lYcPRBkBg2VCrVMbtPwC5+EbbdgdA5ax+nYYt8D+R
SVmwuhUIQFB/NwP4k/E/Ew1N/Ra/CEAlIdIrbeLyP66fINiIWglAMFVPcvdM
9D9xrkJwdAAKQOnuA5rgsPU/yXE8i/GgCkAMWJqEzfz2P9taNY6jNAtAZVMT
jc9k+D8sZCjb09ILQCgebljVtPk/WBiaUblkDEAhe6tB8CD7P2zHRYMHAQ1A
xz0gDGqG/D8iEpNUzJgNQNfPdpnn0/0/mffyFPckDkAd9K9Eej3/PxKmy1R6
uw5A53NlWYhHAEDI2P5ttkYPQJWgDgED7QBA4flYhBDOD0BeFqk3iKABQJns
Yh3XLxBA3HO0Tw9IAkB/9DVXPXMQQHUasfag/QJAw0L0F7m7EEDlc0kO4q8D
QK6ISKZWAhFACrVSByVWBEBN38ghvUMRQEo/TY9yCgVAzMFSpS2KEUA/sbj4
wbIFQEu/Sk5/yxFAC9a/0sBXBkCmFixtIwsSQPJDuDvKCgdAiCg/RsZPEkCO
mSGG1bEHQMXp9eBujxJARTh8X+tmCEAhPmNmC9QSQLG+RxoDEAlAptAhdsAT
E0D0965FyrUJQPN1lX/iURNAUnoHAJxpCkAM3E++7ZQTQGXk0JtvEQtABlNu
ti7TE0CTl4vGTccLQGVhhyZPFhRAl/3hYdt5DEB5L+Vj4lcUQFBLqd5qIA1A
cNSQiMWUFEAk4mHqBNUNQIL/yhF+1hRArWCL16B9DkDBLcemkxMVQA2SUDXs
Ig9ASxlXZzZPFUCIDAciQtYPQOJ7EB6ljxVAXDcX+Mw+EEB8bh3uhcsVQAKN
oyZ+mRBAZvDVbSoMFkATvH0Nh/IQQPTfhyJfSxZA/l4Q5ZBFEUBcgalQGYYW
QHemGwSgnxFAwkJ4Wo7FFkDKYd8TsPMRQMlaWLGSABdAq8Eba8VOEkDd1R1h
SkAXQPf6pXoyqBJARvh1sJ9+F0AeqOh6oPsSQPjBGuGUuBdA0vmjwhNWE0Al
a25TNfcXQGG/F/uHqhNATJjtE34xGEAyFFD6//8TQO26eTxLbBhAXJ2i6Q==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.4000000000000001`}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {1.8558523574122958`, 
                    6.1057557534502225`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}]}, 
                   Dynamic[Typeset`open$$], ImageSize -> Automatic], 
                  BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
                StyleBox["]", "NonInterpretableSummary"]}]}, "CopyTag", 
             DisplayFunction -> (#& ), 
             InterpretationFunction -> (
              "InterpolatingFunction[{{0., 5.}}, <>]"& )], False, Selectable -> 
            False, Editable -> False, SelectWithContents -> True], "[", 
           SubscriptBox["c", "1"], "]"}]}]],
      Annotation[#, Subscript[$CellContext`c, 2] == 
       InterpolatingFunction[{{0., 5.}}, {
         5, 7, 1, {73}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
          False}, CompressedData["
1:eJwBWQKm/SFib1JlAgAAAAEAAABJAAAAAAAAAAAAAABrkvYsQCGPP2qS9ixA
IZ8/bBKCu7x9qj/RbUSwbLWyP60j6SYip7k/xOzGzmtMwD+yRxmKRsXDP9TN
YpLaI8g/9lOsmm6CzD8M7XpRgXDQPzLUVnqNKNM/Wbsyo5ng1T9/og7MpZjY
P4gaOCWA4Ns/kJJhfloo3z9MhcVrGjjhP1FBWpgH3OI/Vf3uxPR/5D+hts+W
LOzlP+5vsGhkWOc/OimROpzE6D+G4nEM1DDqP9KbUt4Lnes/s0pAZp587D+U
+S3uMFztP3WoG3bDO+4/VlcJ/lUb7z/HktUTA2fvPzfOoSmwsu8/qAluP13+
7z/UBLefLv/vPwAAAAAAAPA/K8+ScFkB8D9XniXhsgLwP14nrxGNKPA/ZrA4
QmdO8D9tOcJyQXTwP+QwYJyF5vA/FyVEjFBF8T9KGSh8G6TxP30NDGzmAvI/
sAHwW7Fh8j8V6rc7Rx/zP3vSfxvd3PM/4bpH+3Ka9D9How/bCFj1P6yL17qe
FfY/qMM9c1VO9z+k+6MrDIf4P6AzCuTCv/k/nGtwnHn4+j+Yo9ZUMDH8P5Tb
PA3naf0/7HQso5E4/z8iB44cnoMAQM/ThWfzagFAe6B9skhSAkAnbXX9nTkD
QNM5bUjzIARAgAZlk0gIBUD5nQq5vHEGQHM1sN4w2wdA7cxVBKVECUBnZPsp
Ga4KQOD7oE+NFwxAWpNGdQGBDUDUKuyadeoOQNoAtjhbchBASuz1o3tvEUC6
1zUPnGwSQN3rmgdONhNAAAAAAAAAFECEsw9L
         "], {
         Developer`PackedArrayForm, {0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 
          22, 24, 26, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 
          56, 58, 60, 62, 64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 
          90, 92, 94, 96, 98, 100, 102, 104, 106, 108, 110, 112, 114, 116, 
          118, 120, 122, 124, 126, 128, 130, 132, 134, 136, 138, 140, 142, 
          144, 146}, CompressedData["
1:eJwdzH840wkcB/BNY6OYbdjo4ZJDHZWHOqzL56MfLkl+hEmWX+Vyt9CR0g81
P8odT1eiX+eyMkp33UWeeZbSj+uROOpQHe6mkv2w7WtbGKd0e+79PO8/Xs/7
ed6uqVnRu8gkEqnC1Fu6RKeKxg+wqeFFLdMwDZ21qyJFjDloz1aQezKnIWTL
BfbjrDnYXZGoDzQaYZbCV9jo50DQponvSTJCVdDl4o1ZHyHJ0YXY9tcU5C15
my03JyE1/6hUHzQFDR99un2jSaiQOAc3SSbh0mE13Ksmoaztl+mCLyaBJhk5
zpsm4UHPdU85tyaAYVeQII0io/1TBrclYAIS8h23LGogI9mSwpB0voObbPFR
AcsM3TwlFg6R7yBGOla/9pAZZjT0C069MYAoe6R+5JUZLntf1Kc4aoDRmsrJ
4fh56NDU2/HWzgDZ3zLWrOuZh8Koa8KhZj00Siv4EcEUDI9J3E7aoQc2U/14
dRMFNxzKnVLb6MFLQW/1dzXHjIqugmPtOjhy+jMr2jFzHDQL351SrgOPQdHt
8/+YYyvffb5TnA58/OPy5gItcE9R4J/opoNvni2WhlVZ4JU3v9kY5eNAZg4v
OT1ugZwj9X4z5eOw9eHgmQIPKvZxzpzC+HHgCLYcYvCp6L8NyiLdx+Es20e+
+QwVIwbenqNPEFA3zLnq98S0l8U7pT8iYLZ/+HrSEBX5dwVF1c0EpGjI6YVa
KhrXp4XPiQkQ7lPpf/xIxeLra29+X0VAjpA9022yY+hCr2STSf+HhlzWyqur
TC4UeNHrTE7370prqCSAb5u6cBOZhr33PyxzNrkyJ2T/dhYNw9ZfefK8mICu
lYbnae40VBkbc1r2EXBblReR5k/DsoDFOQ/SCTComB8K99BwV1CkdwmXgA1x
/muXX6ShYlFw60sHAm6MFPDq2mm48ln15gUTWjDrDy9RGUz/zJ0XHHu1IDzn
ZPHexRIjU6Wvpm5qoVHUduNUniUuEa7oJO3VQsxZnq+g2xJTunsCtX5ayOIf
7zzrZoU6Oa+5ZEYDmR0hHE6+FY5yf1h/4YEGvly109fYbYUHkPJwtkwDfZI7
i8Xx87HNmnNneYAGcuvJ4kev5+Mfcv5SkUoNJOVP1L0ZC1Bzora4o0YN5k77
fO6NL0BZsrDDN0ENMq/ftQ9zrTG5OWdrPkcNFMHdoJPT1iicV5G8bnAM8poO
tO6V2uDFGhdnavEYqK4Nit/vp2OMFSXzX78xiC7Wlng72WLyI+vSr1QqIC53
usftt0XWzO6m5loV/DxWLivrs8VPqLHKHakqKE08Wff3cgYezHS9NfmpCqqr
l07FfsdAOyJKyVYrAb0OJi2yZ+KaMB8b8jkltNsMFbnVMPFw4Ea6JFQJA443
uEWeLCQH8Ot5Zkr4nC+X7fiVhdsjDvd631eAbMCX3utnh6JLwo6LhQooEItD
JlvsMLdl4yuXUAW86eLxZFx7FCaCLpSlgHL16PlwnT0OldZ5xHbLISlGyrpe
64Bf+w2enyyXQ4zIke4cy8YXGZ7ReVFyGOAvHFr9mo3cpMgVHu5ySHuZgmEC
DvZnRr0Mnx2F/wA3eBq8
          "]}, {Automatic}][
         Subscript[$CellContext`c, 1]], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
        LineBox[{82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
         97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
         111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124,
          125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 
         138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151,
          152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 
         165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178,
          179, 180, 181, 182, 183}]},
       RowBox[{
         RowBox[{
           TagBox[
            TemplateBox[{
              RowBox[{
                StyleBox[
                 TagBox["InterpolatingFunction", "SummaryHead"], 
                 "NonInterpretableSummary"], 
                StyleBox["[", "NonInterpretableSummary"], 
                DynamicModuleBox[{Typeset`open$$ = False}, 
                 PanelBox[
                  PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAtxOMz/JhUL9qsbGWrVoBQMEyKMZL
nbQ/iHG5qbsKAUCWY4UbxJ7FP1hUPa5ZtQBAODv9S3sX0D/ib0XmyGYAQPlg
g7MORdU/ODG6Ec4aAEARk+hS/OLaPzT/xOoFk/8/vtQnCnoQ4D933hPmU/3+
Px7mygaj5+I/vgmvWT9d/j+oxRMYibHlP7Pn+aEwwv0/XJddOnRL6D9gEoeB
XzP9PzvvlniMHes/+UtYKW+a/D9DOdHHqb/tPx2rjV9qDfw/u6jYFUIq8D/x
Q4VDxoT7P+p3wNXFkPE/3qYNtETy+j8twCgeTN/yPxk4VO0qa/o/hsuI9OhJ
9D/5oV6fbdr5P/S9O1XkrfU/xM0fEwVO+T93KW8+4vn2P74GNWSLzPg/D1ia
tfZh+D/fA1hRr0H4P7z/RbUNsvk/Ax+LXYXB9z9/aulCOx77P61CJkIwOPc/
V7zfWseD/D+5boMf47L2P0OHVvtV0f0/Iy/vQt839j9FFcUp+zr/PxRWWpLv
s/U/Lg5acFFGAEDBjVZKFDr1P0QF+5DU6wBAvdnSDdfD9D/l3Zf4Yp8BQHU1
MuzqRPQ/EPN0pPJGAkBN3yDquM/zP8bpTZeN/AJAqzUrfgtS8z8HVFDP164D
QJ9v3sr/1/I/0vqSSyNVBECRwCGwV2fyPyiD0Q56CQVA4ATYr3Du8T8ISFAW
0rEFQDl+KIfBfvE/c4D4YtlWBkA01ABpXBLxP2ianPbrCQdAZ3eCyfKd8D/o
8IDO/7AHQN/dxUB0MvA/8yhh7R5mCEAQbskkRH7vP4idgVA/DwlAnaKn0iWp
7j+nhcv4DrUJQKGS4JpL2u0/UU8R6OloCkBFoNpQPfzsP4ZVlxvGEAtA1hq9
ZSYv7D9FPRmWrcYLQFjTHa07U+s/j5jEVUR5DEDqwn5Pqn3qP2MwsFncHw1A
uioId4S46T/CqZekf9QNQL2F2ZP/5Og/q1+/MyR9DkAUR0+SnyHoPx+JEAh4
Ig9AZsVEcQtk5z8elF0j19UPQOtb10OKmOY/0211wZs+EEDhvpbOrdzlP10C
upRRmRBATfzXVUMT5T+sUJMKX/IQQEKz+NfAT+Q/QL2MIm1FEUBpEDILZJvj
P5oaBN6AnxFAt42/wO7Z4j85lps7lfMRQK1ppE5fJ+I/nQKxPK9OEkCJIAyw
F2jhP8coW+AgqBJAtRcVaIKu4D82bSUmk/sSQBjhvAxZA+A/aqJtDwtWE0Ds
Sjup4JfeP+P11ZqDqhNA80+/Sm1F3T+nyU/6//8TQHmZLdnk8ts/JnPUeQ==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.30000000000000004`}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.001, 5.}, {0.43670006951142387`, 
                    2.1692764065721137`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.001`"}], ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAtxOMz/JhUL9qsbGWrVoBQMEyKMZL
nbQ/iHG5qbsKAUCWY4UbxJ7FP1hUPa5ZtQBAODv9S3sX0D/ib0XmyGYAQPlg
g7MORdU/ODG6Ec4aAEARk+hS/OLaPzT/xOoFk/8/vtQnCnoQ4D933hPmU/3+
Px7mygaj5+I/vgmvWT9d/j+oxRMYibHlP7Pn+aEwwv0/XJddOnRL6D9gEoeB
XzP9PzvvlniMHes/+UtYKW+a/D9DOdHHqb/tPx2rjV9qDfw/u6jYFUIq8D/x
Q4VDxoT7P+p3wNXFkPE/3qYNtETy+j8twCgeTN/yPxk4VO0qa/o/hsuI9OhJ
9D/5oV6fbdr5P/S9O1XkrfU/xM0fEwVO+T93KW8+4vn2P74GNWSLzPg/D1ia
tfZh+D/fA1hRr0H4P7z/RbUNsvk/Ax+LXYXB9z9/aulCOx77P61CJkIwOPc/
V7zfWseD/D+5boMf47L2P0OHVvtV0f0/Iy/vQt839j9FFcUp+zr/PxRWWpLv
s/U/Lg5acFFGAEDBjVZKFDr1P0QF+5DU6wBAvdnSDdfD9D/l3Zf4Yp8BQHU1
MuzqRPQ/EPN0pPJGAkBN3yDquM/zP8bpTZeN/AJAqzUrfgtS8z8HVFDP164D
QJ9v3sr/1/I/0vqSSyNVBECRwCGwV2fyPyiD0Q56CQVA4ATYr3Du8T8ISFAW
0rEFQDl+KIfBfvE/c4D4YtlWBkA01ABpXBLxP2ianPbrCQdAZ3eCyfKd8D/o
8IDO/7AHQN/dxUB0MvA/8yhh7R5mCEAQbskkRH7vP4idgVA/DwlAnaKn0iWp
7j+nhcv4DrUJQKGS4JpL2u0/UU8R6OloCkBFoNpQPfzsP4ZVlxvGEAtA1hq9
ZSYv7D9FPRmWrcYLQFjTHa07U+s/j5jEVUR5DEDqwn5Pqn3qP2MwsFncHw1A
uioId4S46T/CqZekf9QNQL2F2ZP/5Og/q1+/MyR9DkAUR0+SnyHoPx+JEAh4
Ig9AZsVEcQtk5z8elF0j19UPQOtb10OKmOY/0211wZs+EEDhvpbOrdzlP10C
upRRmRBATfzXVUMT5T+sUJMKX/IQQEKz+NfAT+Q/QL2MIm1FEUBpEDILZJvj
P5oaBN6AnxFAt42/wO7Z4j85lps7lfMRQK1ppE5fJ+I/nQKxPK9OEkCJIAyw
F2jhP8coW+AgqBJAtRcVaIKu4D82bSUmk/sSQBjhvAxZA+A/aqJtDwtWE0Ds
Sjup4JfeP+P11ZqDqhNA80+/Sm1F3T+nyU/6//8TQHmZLdnk8ts/JnPUeQ==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.30000000000000004`}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.001, 5.}, {0.43670006951142387`, 
                    2.1692764065721137`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.001`"}], ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}]}, 
                   Dynamic[Typeset`open$$], ImageSize -> Automatic], 
                  BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
                StyleBox["]", "NonInterpretableSummary"]}]}, "CopyTag", 
             DisplayFunction -> (#& ), 
             InterpretationFunction -> (
              "InterpolatingFunction[{{-0.001, 5.}}, <>]"& )], False, 
            Selectable -> False, Editable -> False, SelectWithContents -> 
            True], "[", 
           SubscriptBox["c", "2"], "]"}], "\[Equal]", 
         SubscriptBox["c", "1"]}]],
      Annotation[#, 
       InterpolatingFunction[{{-0.001, 5.}}, {
         5, 7, 1, {46}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
          False}, CompressedData["
1:eJwBgQF+/iFib1JlAgAAAAEAAAAuAAAAAKrx0k1iUL+HXZvt+4q5P9xAQYnA
q8k/GkLrFjDl1j/k8Zr0P3rgP4p2m6k9iuY/MPubXjua7D/sP86JHFXxPz+C
TmQbXfQ/ksTOPhpl9z/lBk8ZGW36PzhJz/MXdf0/4Kmt1Vrg/z9EBcbbziUB
QJc1tUxwWwJA62WkvRGRA0A/lpMus8YEQNwlSXciawVAerX+v5EPBkAXRbQI
AbQGQLXUaVFwWAdACBUvw+mPB0BbVfQ0Y8cHQK2Vuabc/gdA18pcU27/B0AA
AAAAAAAIQB9j3XzSAAhAPsa6+aQBCECHAKjqIDkIQNA6lduccAhAGXWCzBio
CECRj2YPVE0JQGXleyxv1QlAOTuRSYpdCkANkaZmpeUKQOHmu4PAbQtAiZLm
vfZ9DEAxPhH4LI4NQNjpOzJjng5AgJVmbJmuD0CUoEjTZ18QQGFtFaA0LBFA
LjribAH5EUD7Bq85zsUSQH2D1xznYhNAAAAAAAAAFEAq/J7j
         "], {
         Developer`PackedArrayForm, {0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 
          22, 24, 26, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 
          56, 58, 60, 62, 64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 
          90, 92}, CompressedData["
1:eJwB7QIS/SFib1JlAQAAAFwAAABNcS6crVoBQBwieGF+3t6/Ag9kxgX4AEA6
NM0Q71HevxH3nMMXlwBANsahl1nM3b+nj7ENKQMAQOJpyaEuCN2/U9Hiv+fl
/j++M1uN3VDcvyOKNiOGk/0//+n+EmmC27/m8r7el0r8P1iVS2pswdq/Q2Dw
Q4YK+z84XL025gvav16Su2/Q0vk/tOPcdDpg2b+VH6kiB6P4P+hTBNgYvdi/
cYpfoMl69z88TRPAaiHYv6tHTzvDWfY/o1vLLkaM17/1B0teGHj1Px9KT81r
Gde/m6BofLSa9D+dFZPb46nWvzJ/efR4wfM/ivQqqV891r8eYMf6SezyP/Ux
6HaY09W/aAyBRA4b8j9FfkA2TmzVv+om4X+DrfE/d/EhUmI21b+IQE8+DEHx
PyddsVsRAdW/x97sd6XV8D+vRpaAU8zUv98om1VMa/A/4gW/RiGY1L+rxjDd
p0fwPye+G4yjhtS/BlBtqiEk8D/b7Y2dNHXUv7fz5KO5APA/PQ3kNtRj1L/2
x4rRXADwP00zUqimY9S/AAAAAAAA8D94tyIaeWPUv3lgr8rz/u8/s2+2SDdj
1L+5lMCY5/3vPyxsF3j1YtS/s6yZiVO37z8B6C1Eo1HUvxnm63L7cO8/N8ot
EF9A1L8dI50k3yrvP5OhU5ooL9S/OwC1nXVb7j+Do1skNfzTv9g4mkklsu0/
eBUdEpLS078QKqjtNQrtP1Rhkig4qdO/JXozKaVj7D+H3TjtI4DTv/KyArpw
vus/3QRo+VFX07+EcFheFHjqP1nRSKZnBtO/VkIg+xA36T+aXBxFX7bSvwDf
PGlY++c/P4HCvh9n0r+r3lsd3sTmP62yP5OQGNK/xQCCLJeT5T9oGDirmcrR
v4h/92P10eM/acuFozNW0b9h7VhH7BviP5ZIuKGe4tC/RWeTFWtx4D/ydxk+
h2/Qv/zeTbwZZN4/Kcapbl0X0L/2AMnC5PLbPwUqZHxBfs+/fJGBJw==
          "]}, {Automatic}][
         Subscript[$CellContext`c, 2]] == Subscript[$CellContext`c, 1], 
       "Tooltip"]& ]}], GraphicsComplexBox[CompressedData["
1:eJxFlgk41OsXx2dhxhjLoMW9CDchVJa6Wuic3NSNLG269U9IoaJI5YYetEhl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    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
         35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
         52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
         69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
         86, 87, 88, 89, 90, 91}]},
       RowBox[{
         SubscriptBox["c", "2"], "\[Equal]", 
         RowBox[{
           TagBox[
            TemplateBox[{
              RowBox[{
                StyleBox[
                 TagBox["InterpolatingFunction", "SummaryHead"], 
                 "NonInterpretableSummary"], 
                StyleBox["[", "NonInterpretableSummary"], 
                DynamicModuleBox[{Typeset`open$$ = False}, 
                 PanelBox[
                  PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj4Vw3DoRavXP1t+433D
3bQ/Wzii+fGB2T8/lvq2a77FP1lZJ6wuUNs/UPQI4wkn0D88IcYSVuDcPzg0
cm9ZVNU/Q15/s4tS3j/3vGVz/fHaP7TLviKo0N8/r0FwQdgX4D9iuhBXMJPg
P07J8gTc7uI/4+u8/pxF4T9JHOSKnbjlP7ZXYhr/7uE/GA6ZlmZS6D9NLKXp
iYjiP1IkE95ZJOs/k8cARsgq4z9g2VCrVMbtP0+XjRu1vuM/5ax+nYYt8D+o
paewwUzkP1B/NwP4k/E/CUcux+Lj5D8lIdIrbeLyPwE5XnRZbuU/MFVPcvdM
9D9NlJtv5wHmP+nuA5rgsPU/Sr9qL2mQ5j8MWJqEzfz2PyK7sRdiE+c/ZVMT
jc9k+D/yag68fJ/nPygebljVtPk/jzETao4g6D8he6tB8CD7P6hossOvqug/
xz0gDGqG/D8un3axqzDpP9fPdpnn0/0/9MrJ0Uys6T8d9K9Eej3/P39EO+7w
MOo/53NlWYhHAEAbkvxXi6vqP5WgDgED7QBA/t9JbqQi6z9eFqk3iKABQAhm
XX6uous/3HO0Tw9IAkBXTbpAIRnsP3Uasfag/QJAP85mnW6Y7D/lc0kO4q8D
QFDDnW9gFO0/CrVSByVWBEBdnBxlGoftP0o/TY9yCgVAZ5WvWpoC7j8/sbj4
wbIFQDPyy+wQde4/C9a/0sBXBkBkBohwieTuP/JDuDvKCgdAlVQSabNc7z+O
mSGG1bEHQAHrbNsZzO8/RTh8X+tmCECPitr/DiLwP7G+RxoDEAlALXLkHsFZ
8D/0965FyrUJQBD5eKUNkPA/UnoHAJxpCkCB3wZDn8rwP2Xk0JtvEQtAEMRw
kvwA8T+Tl4vGTccLQBhhsgWWO/E/l/3hYdt5DECGAtakz3TxP1BLqd5qIA1A
7k2Qou2p8T8k4mHqBNUNQBKiAY4+4/E/rWCL16B9DkD6OekzgBjyPw2SUDXs
Ig9At02u13pM8j+IDAciQtYPQL16sMefhPI/XDcX+Mw+EEDBHEYzybjyPwKN
oyZ+mRBA29cvVxXx8j8TvH0Nh/IQQHr3uXIdKPM//l4Q5ZBFEUAWMmYlPFvz
P3emGwSgnxFAmMB9enWS8z/KYd8TsPMRQP/zBYzOxfM/q8Eba8VOEkBPuU5n
O/3zP/f6pXoyqBJANKbs2XAz9D8eqOh6oPsSQIS50nfVZfQ/0vmjwhNWE0Do
RDh3Rpz0P2G/F/uHqhNAp7hVde7O9D8yFFD6//8TQOMIfAoHAvU/A9PSpw==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.30000000000000004`}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {0.3698286790777712, 
                    1.3129949960280605`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj4Vw3DoRavXP1t+433D
3bQ/Wzii+fGB2T8/lvq2a77FP1lZJ6wuUNs/UPQI4wkn0D88IcYSVuDcPzg0
cm9ZVNU/Q15/s4tS3j/3vGVz/fHaP7TLviKo0N8/r0FwQdgX4D9iuhBXMJPg
P07J8gTc7uI/4+u8/pxF4T9JHOSKnbjlP7ZXYhr/7uE/GA6ZlmZS6D9NLKXp
iYjiP1IkE95ZJOs/k8cARsgq4z9g2VCrVMbtP0+XjRu1vuM/5ax+nYYt8D+o
paewwUzkP1B/NwP4k/E/CUcux+Lj5D8lIdIrbeLyPwE5XnRZbuU/MFVPcvdM
9D9NlJtv5wHmP+nuA5rgsPU/Sr9qL2mQ5j8MWJqEzfz2PyK7sRdiE+c/ZVMT
jc9k+D/yag68fJ/nPygebljVtPk/jzETao4g6D8he6tB8CD7P6hossOvqug/
xz0gDGqG/D8un3axqzDpP9fPdpnn0/0/9MrJ0Uys6T8d9K9Eej3/P39EO+7w
MOo/53NlWYhHAEAbkvxXi6vqP5WgDgED7QBA/t9JbqQi6z9eFqk3iKABQAhm
XX6uous/3HO0Tw9IAkBXTbpAIRnsP3Uasfag/QJAP85mnW6Y7D/lc0kO4q8D
QFDDnW9gFO0/CrVSByVWBEBdnBxlGoftP0o/TY9yCgVAZ5WvWpoC7j8/sbj4
wbIFQDPyy+wQde4/C9a/0sBXBkBkBohwieTuP/JDuDvKCgdAlVQSabNc7z+O
mSGG1bEHQAHrbNsZzO8/RTh8X+tmCECPitr/DiLwP7G+RxoDEAlALXLkHsFZ
8D/0965FyrUJQBD5eKUNkPA/UnoHAJxpCkCB3wZDn8rwP2Xk0JtvEQtAEMRw
kvwA8T+Tl4vGTccLQBhhsgWWO/E/l/3hYdt5DECGAtakz3TxP1BLqd5qIA1A
7k2Qou2p8T8k4mHqBNUNQBKiAY4+4/E/rWCL16B9DkD6OekzgBjyPw2SUDXs
Ig9At02u13pM8j+IDAciQtYPQL16sMefhPI/XDcX+Mw+EEDBHEYzybjyPwKN
oyZ+mRBA29cvVxXx8j8TvH0Nh/IQQHr3uXIdKPM//l4Q5ZBFEUAWMmYlPFvz
P3emGwSgnxFAmMB9enWS8z/KYd8TsPMRQP/zBYzOxfM/q8Eba8VOEkBPuU5n
O/3zP/f6pXoyqBJANKbs2XAz9D8eqOh6oPsSQIS50nfVZfQ/0vmjwhNWE0Do
RDh3Rpz0P2G/F/uHqhNAp7hVde7O9D8yFFD6//8TQOMIfAoHAvU/A9PSpw==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.30000000000000004`}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {0.3698286790777712, 
                    1.3129949960280605`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}]}, 
                   Dynamic[Typeset`open$$], ImageSize -> Automatic], 
                  BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
                StyleBox["]", "NonInterpretableSummary"]}]}, "CopyTag", 
             DisplayFunction -> (#& ), 
             InterpretationFunction -> (
              "InterpolatingFunction[{{0., 5.}}, <>]"& )], False, Selectable -> 
            False, Editable -> False, SelectWithContents -> True], "[", 
           SubscriptBox["c", "1"], "]"}]}]],
      Annotation[#, Subscript[$CellContext`c, 2] == 
       InterpolatingFunction[{{0., 5.}}, {
         5, 7, 1, {62}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
          False}, CompressedData["
1:eJxTTMoPSmViYGBgBGI7BgQoTpGyEZOZZl8CppfZB/5UWi9stck+44CFg0za
TvsDzsszhDwP2Jc/ux/pdeeIvV6nhHdT/kn7Z9qBNruYztnnbPvNceX5Rftn
18599jp3xT7h+8J7B7dct2f4c9bAJva2/UKGX03bWO/bL2SanCUR/tD+fPLC
i5KLH9v/O7LeQvr9U3sdtX3zZaxf2K/bEfQqReq1vYH3c5O1P9/a33y3d39V
zgf7dQZ3jdVNP9k3F/1ZfvnvZ/uILdIyDce+2jta3V958v13e80Di8yFJX/Z
C7qlHY1x+mP/87Rm8LLsf/YfV5R9KPdicKj3bim7acPowPdu4h8rfSaHuRPm
N81RZHbQMV7L8U+YxWHX1V198WysDqveP3poP5fVYSYnt6mCCZtDh7JxB8Np
Nody2+jbDxLZHXIzHYp1p7E7JE9V5a46xe4QeZBr8bF/7A5rE1oDk/+zO0BC
k8MhyCpx2g8gvbjkkM5HRg6HmPfc3I5mHA6iWaEvJ2RxOJx9Mu/4g3kcDvHC
S1r8LTkdPjqudNx3mdOhuWDdP508LgfR+Zt3z+bgdghuWMjHKcXjMCmxP7FM
m9fholPtlsc2fA4CKtnsgX78DsubdHTv6ws4lPj//Ln6j4CDo8yxYxUnBR34
Xk6a7DpNyKG95ORJJW9hqLtEHAAY6dLl
         "], {
         Developer`PackedArrayForm, {0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 
          22, 24, 26, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 
          56, 58, 60, 62, 64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 
          90, 92, 94, 96, 98, 100, 102, 104, 106, 108, 110, 112, 114, 116, 
          118, 120, 122, 124}, CompressedData["
1:eJwdx304FAYAx/Hb7UxPdoueexhL7mKmEHooUX47hLbapWFhjoxuMSMPNicx
RFyEJC8tzbMeLZmM09KTre7OeYtz5+b95c673blzKD2F3bPv83z/+NDCY09H
vkMgEC5qn+DGtx2rHYDiZXFnwvwAmrN0VE62g7CrftW6jTqA32vO+RvVDiKR
/vH+1th/4MUM7dhzfAgGWQYGdTVSUJhrf6zIhhDinhCe/LoftGYhwT5pGEPT
Nn5rof0wjKHFs21H4LqRXGvTJMGd2/w13YkRHNp49tXO3RII0/ry8zijCMpn
tUaVi+Hh6KOWhY7h7ROlZaKOGKF2yQ81tuM4FeJ0mJ/Zh5IvZ9kpL8fhffWM
zYh+H95bOM9IUkzA3Ehyn1AkQv+om7ArZhJnliTf36aKYGRSVOcvn0RED29H
VXIvnI4To6fjZCDeJE5pKnvweH0o+tEbGST6BnfLB1/ggxjKumumHH9PhEc9
3fcCvSSb3GKrKdywSmG8H9WNmWNH3w52TIEo/KVF+lcXWuYOumaxpvF1dHvh
dqsuWDg9z5m3nEHD1fHo3PROJIiqPOdlMxDP1bgdUHTgaB85Y6tsFqkOFWFV
rA7kLZr8bBU/h8UecUrMYDuWxk4dee41D90K00KdwHb8yZU/8DFawD5dpDbO
ChG5O+KW+fQCypZ92cw0IfTu5dXcr1uED1OxyaQJweCFU54E/wt3+Q/camkb
OtO5/GpdBdQlChXjWhuO2Cz4XmlQIP1ajnXHyTZ8Y1mqUxCoBM373bEr+m3g
rFoXiLeU8Nt5gmA6IAC1z5SVcm4JSxnOShpXgE0pi5TTvYSk+IB0VokAzqtK
szcOKkgvR6QNJwgwXZa2faxUhZnEyy7nAwSw8PpkV9NjFeYaksgfnRDgM+pg
LHtUhfDC7FAFXQABOc/ZfkuFev/8otFDAnx+tmBXmdaTJJPKVq0J/6fGoy+a
797RWpL18NvTWjvXkc0uaM1h3xP9qrULU7+SrjX7Oom6bqCGfMjS09dWgMi9
4mAPczUWnhWUXjIXII1IuZXtqEaDVLnVbizAWZMtKoOlhs9eTSZvgw/DMLqd
tFyNlVfJbr/J+fjJPn3WpFuN4sXhwph2PlKbK3z3bKpRNJshJdXz4aEI8jMP
WAbTkZ6ryOQj4fB3hhfqlsEpza4xCOaDOM54SiFpYHExwNbTkQ/qNLnRMEiD
OVF9fuAOPlZef9h0qV6DFbHtrLWCB8LUgWHm/hWIZL0zcS08SI2pjnoPVjDK
WecqOTxso5R437RaBfFHusPJMB7M+j91b7yxCj5NL2TZlQdvooysS1yDz6LL
wThjHv4DVZvxqA==
          "]}, {Automatic}][
         Subscript[$CellContext`c, 1]], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
        LineBox[{92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105,
          106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 
         119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132,
          133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 
         146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159,
          160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 
         173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186,
          187, 188, 189, 190, 191}]},
       RowBox[{
         RowBox[{
           TagBox[
            TemplateBox[{
              RowBox[{
                StyleBox[
                 TagBox["InterpolatingFunction", "SummaryHead"], 
                 "NonInterpretableSummary"], 
                StyleBox["[", "NonInterpretableSummary"], 
                DynamicModuleBox[{Typeset`open$$ = False}, 
                 PanelBox[
                  PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAtxOMz/JhUL/LlNGhIigMQMEyKMZL
nbQ/ueyvtd/NC0CWY4UbxJ7FP2zMwsHKbAtAODv9S3sX0D8wUeAZ2hILQPlg
g7MORdU/MF8zV1O7CkARk+hS/OLaP6xzS5cXXQpAvtQnCnoQ4D9R4/06zQUK
QB7mygaj5+I/Q8DR0OanCUCoxRMYibHlPw2KBipoTAlAXJddOnRL6D/Jdtoc
q/cIQDvvlniMHes/ZgUcb26cCEBDOdHHqb/tPy3NBDnbRwhAu6jYFUIq8D9s
zchRf/UHQOp3wNXFkPE/eQJC776cB0AtwCgeTN/yPx+W3tN+SgdAhsuI9OhJ
9D9IWyQY8fEGQPS9O1XkrfU/eC0stZubBkB3KW8+4vn2P70XywmfSwZAD1ia
tfZh+D/4VEhlb/UFQLz/RbUNsvk/BY89aoSlBUB/aulCOx77PzfriV98TwVA
V7zfWseD/D+mMy/clfsEQEOHVvtV0f0/xO656M+tBEBFFcUp+zr/P5b7t54G
WgRALg5acFFGAECegtqISwwEQEQF+5DU6wBA6U61M43AA0Dl3Zf4Yp8BQM+h
5C3kbgNAEPN0pPJGAkAZfPz1KCMDQMbpTZeN/AJANLMBmZfRAkAHVFDP164D
QPUXzF0GggJA0vqSSyNVBEDXA4NDQzgCQCiD0Q56CQVALQYGb8LoAUAISFAW
0rEFQKlWr5j/ngFAc4D4YtlWBkDIIeWYHFcBQGianPbrCQdAs1aEWZMJAUDo
8IDO/7AHQOuccTSrwQBA8yhh7R5mCEAUrYxLMHQAQIidgVA/DwlA9JLDUEcs
AECnhcv4DrUJQL+e4lhfzP8/UU8R6OloCkDpbs2WODX/P4ZVlxvGEAtAkXos
2f6o/j9FPRmWrcYLQDokzsvzEf4/j5jEVUR5DEC80hi1lH79P2MwsFncHw1A
87znQ+z1/D/CqZekf9QNQHnY3a+gYvw/q1+/MyR9DkCCSXMZ8Nn7Px+JEAh4
Ig9AtcmAH7RU+z8elF0j19UPQGAfA8ABxfo/0211wZs+EECvlffEtz/6P10C
upRRmRBAOrmrbByw+T+sUJMKX/IQQMQXOyIAJPk/QL2MIm1FEUAoz33UGaL4
P5oaBN6AnxFA/etDUw8W+D85lps7lfMRQEc0jzAhlPc/nQKxPK9OEkCwQ5qt
Mwj3P8coW+AgqBJASd5ANq5/9j82bSUmk/sSQLniPUAUAfY/aqJtDwtWE0BT
hGAJqHj1P+P11ZqDqhNAUNuZiw769D+nyU/6//8TQPf7LyqzevQ/R++5Iw==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.001, 5.}, {1.2799560211130918`, 
                    3.519597305496608}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.001`"}], ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAtxOMz/JhUL/LlNGhIigMQMEyKMZL
nbQ/ueyvtd/NC0CWY4UbxJ7FP2zMwsHKbAtAODv9S3sX0D8wUeAZ2hILQPlg
g7MORdU/MF8zV1O7CkARk+hS/OLaP6xzS5cXXQpAvtQnCnoQ4D9R4/06zQUK
QB7mygaj5+I/Q8DR0OanCUCoxRMYibHlPw2KBipoTAlAXJddOnRL6D/Jdtoc
q/cIQDvvlniMHes/ZgUcb26cCEBDOdHHqb/tPy3NBDnbRwhAu6jYFUIq8D9s
zchRf/UHQOp3wNXFkPE/eQJC776cB0AtwCgeTN/yPx+W3tN+SgdAhsuI9OhJ
9D9IWyQY8fEGQPS9O1XkrfU/eC0stZubBkB3KW8+4vn2P70XywmfSwZAD1ia
tfZh+D/4VEhlb/UFQLz/RbUNsvk/BY89aoSlBUB/aulCOx77PzfriV98TwVA
V7zfWseD/D+mMy/clfsEQEOHVvtV0f0/xO656M+tBEBFFcUp+zr/P5b7t54G
WgRALg5acFFGAECegtqISwwEQEQF+5DU6wBA6U61M43AA0Dl3Zf4Yp8BQM+h
5C3kbgNAEPN0pPJGAkAZfPz1KCMDQMbpTZeN/AJANLMBmZfRAkAHVFDP164D
QPUXzF0GggJA0vqSSyNVBEDXA4NDQzgCQCiD0Q56CQVALQYGb8LoAUAISFAW
0rEFQKlWr5j/ngFAc4D4YtlWBkDIIeWYHFcBQGianPbrCQdAs1aEWZMJAUDo
8IDO/7AHQOuccTSrwQBA8yhh7R5mCEAUrYxLMHQAQIidgVA/DwlA9JLDUEcs
AECnhcv4DrUJQL+e4lhfzP8/UU8R6OloCkDpbs2WODX/P4ZVlxvGEAtAkXos
2f6o/j9FPRmWrcYLQDokzsvzEf4/j5jEVUR5DEC80hi1lH79P2MwsFncHw1A
87znQ+z1/D/CqZekf9QNQHnY3a+gYvw/q1+/MyR9DkCCSXMZ8Nn7Px+JEAh4
Ig9AtcmAH7RU+z8elF0j19UPQGAfA8ABxfo/0211wZs+EECvlffEtz/6P10C
upRRmRBAOrmrbByw+T+sUJMKX/IQQMQXOyIAJPk/QL2MIm1FEUAoz33UGaL4
P5oaBN6AnxFA/etDUw8W+D85lps7lfMRQEc0jzAhlPc/nQKxPK9OEkCwQ5qt
Mwj3P8coW+AgqBJASd5ANq5/9j82bSUmk/sSQLniPUAUAfY/aqJtDwtWE0BT
hGAJqHj1P+P11ZqDqhNAUNuZiw769D+nyU/6//8TQPf7LyqzevQ/R++5Iw==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.001, 5.}, {1.2799560211130918`, 
                    3.519597305496608}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.001`"}], ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}]}, 
                   Dynamic[Typeset`open$$], ImageSize -> Automatic], 
                  BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
                StyleBox["]", "NonInterpretableSummary"]}]}, "CopyTag", 
             DisplayFunction -> (#& ), 
             InterpretationFunction -> (
              "InterpolatingFunction[{{-0.001, 5.}}, <>]"& )], False, 
            Selectable -> False, Editable -> False, SelectWithContents -> 
            True], "[", 
           SubscriptBox["c", "2"], "]"}], "\[Equal]", 
         SubscriptBox["c", "1"]}]],
      Annotation[#, 
       InterpolatingFunction[{{-0.001, 5.}}, {
         5, 7, 1, {42}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
          False}, CompressedData["
1:eJwBYQGe/iFib1JlAgAAAAEAAAAqAAAAAKrx0k1iUL+phHrjcPq0P/1nIH81
G8U/KUwllKT10D9UZLporl3XP358Tz24xd0/VEryCOEW4j8ug6D4rOHkPwi8
Tuh4rOc/4vT810R36j+8LavHEELtP6zyHcV8K+4/nLeQwugU7z+LfAPAVP7v
P0a+AWAq/+8/AAAAAAAA8D9XQT8RyQHwP66CfiKSA/A/XyZ8wlJ48D8Rynli
E+3wP8JtdwLUYfE/xgJ0f9fL8j+QRSwpEvLzP1uI5NJMGPU/JsucfIc+9j/x
DVUmwmT3P4aTxXk3sfk/HBk2zaz9+z+ynqYgIkr+PySSC7pLSwBA7tTDY4Zx
AUDcuPbdeWADQMmcKVhtTwVAt4Bc0mA+B0CkZI9MVC0JQJFIwsZHHAtAfyz1
QDsLDUDfohUNnL0PQKAMm2z+NxFA0Eer0i6REkDoo1Vpl0gTQAAAAAAAABRA
fyuckg==
         "], {
         Developer`PackedArrayForm, {0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 
          22, 24, 26, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 
          56, 58, 60, 62, 64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 
          84}, CompressedData["
1:eJwBrQJS/SFib1JlAQAAAFQAAAB/HP6nIigMQKDhTZ+tXeG/KdR/b07MC0BS
LWVNKTvhv2zBPFIvcQtAuXoxWXAZ4b94cpBuIwQLQGvSNbG88eC/Kk4jlRKY
CkC3iQlQDsvgv5i31nL2LApAlNZlkVSl4L8BrZgZycIJQE44bEuAgOC/fXmR
AvpmCUBkfmorFmHgv3OKJKTYCwlAh7CWZUdC4L871fmwYbEIQIpnVB4MJOC/
VLkbEJJXCECByUkHXQbgv/V2xLFhOghAIaKoYpH5379u28S+Qh0IQA9XGLKE
5t+/UiLNHTUACEA+Qz+Lk9Pfv7ta344aAAhAYAPdQYLT378AAAAAAAAIQCx2
kfhw09+/CPjUW47/B0DuCUsBJ9PfvxUJsrgc/wdANiWkC93S379WDchTHuIH
QEMiMk0GwN+/YzCpETHFB0B48Tg9Sq3fv7jDL9pUqAdA7AUwcaia37+AHLup
Q08HQJsV02mFYd+/UxgZ/VUHB0D8Wq5LxDPfv0NXX8/QvwZARlFx1pkG378F
kBTMsngGQGjna24A2t6/KWb7q/oxBkCSTnm98q3evydvXTK3pQVA5toDZ2ZX
3r/rDUsO/RoFQB1wK+XOAt6/E6XOlMORBEAxmqiaCbDdv2X4Iq8CCgRAcI4e
z/Ze3b+H9bXTsoMDQPWZ1Fh5D92/3W6tu++kAkD1aB5vCo3cv5q0xKgOygFA
CXsybVcO3L9zKy1K9PIAQPd3gKP5ktu/ht93RIgfAEBbexE1lRrbv4XSgbtp
n/4/kLX1LNek2r9ow4SAzQb9P1Ju+utzMdq/SZY+213Y+j+mAEWC7ZPZvygD
zxkPt/g/VLG/j8f52L+RH5s5n6L2P2KCIP1hYti/HxjQ6+KM9T/3qQR92xLY
v1UMvSGzevQ/QdTlKtvD179JPUPi
          "]}, {Automatic}][
         Subscript[$CellContext`c, 2]] == Subscript[$CellContext`c, 1], 
       "Tooltip"]& ]}], GraphicsComplexBox[CompressedData["
1:eJxFVgk4lWkUvvt+r7u0SEXFtCERaf+OJYVkqEwKERHJ1pBJRNQgbaqborKU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    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
         35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
         52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
         69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
         86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
         102}]},
       RowBox[{
         SubscriptBox["c", "2"], "\[Equal]", 
         RowBox[{
           TagBox[
            TemplateBox[{
              RowBox[{
                StyleBox[
                 TagBox["InterpolatingFunction", "SummaryHead"], 
                 "NonInterpretableSummary"], 
                StyleBox["[", "NonInterpretableSummary"], 
                DynamicModuleBox[{Typeset`open$$ = False}, 
                 PanelBox[
                  PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj6dMHaHfk/zP1t+433D
3bQ//uFQYy2E9D8/lvq2a77FPx4AjMJTuvU/UPQI4wkn0D+zs5XjAMv2Pzg0
cm9ZVNU/9+kAYvzJ9z/3vGVz/fHaP4MIjp9i0/g/r0FwQdgX4D/LHutDUsL5
P07J8gTc7uI/1tE5JTC9+j9JHOSKnbjlP//tGOBwrPs/GA6ZlmZS6D/t5AgQ
H4b8P1IkE95ZJOs/vo0h9N1s/T9g2VCrVMbtP8D0ol/UP/4/5ax+nYYt8D9T
M6Ex4Qr/P1B/NwP4k/E/PcqNu1zj/z8lIdIrbeLyP+VHxqEJVQBAMFVPcvdM
9D+zJ3ucGL8AQOnuA5rgsPU/dxxFva8lAUAMWJqEzfz2P2fUK48ZhAFAZVMT
jc9k+D8p2vWaOOkBQCgebljVtPk/JxgvuXtGAkAhe6tB8CD7P2XchJdlqgJA
xz0gDGqG/D/2L1NRaAsDQNfPdpnn0/0/bx70tP9kA0Ad9K9Eej3/PyacF+Yy
xQNA53NlWYhHAEDtYCu8Lx4EQJWgDgED7QBA6NnnNrB0BEBeFqk3iKABQFbx
1ca+0QRA3HO0Tw9IAkAfkPR04icFQHUasfag/QJAvOP5O4SEBUDlc0kO4q8D
QIa/j4zB3gVACrVSByVWBEDRfXqSUzIGQEo/TY9yCgVAAdUcvFSMBkA/sbj4
wbIFQDwbU7PJ3wZAC9a/0sBXBkCj1V+/GDEHQPJDuDvKCgdAqlkvNMiIB0CO
mSGG1bEHQMxwm5ca2gdARTh8X+tmCEBS8URzvzEIQLG+RxoDEAlAEAyGXR+D
CED0965FyrUJQIZx1Gh70ghAUnoHAJxpCkB+4eQGHCgJQGXk0JtvEQtAqLi3
V513CUCTl4vGTccLQG93MqBWzQlAl/3hYdt5DEAMmwB6EyEKQFBLqd5qIA1A
sBj1yNJuCkAk4mHqBNUNQNAyHgC9wgpArWCL16B9DkDNGlyguhALQA2SUDXs
Ig9AgFCi1N1cC0CIDAciQtYPQLBbNLUfrwtAXDcX+Mw+EEB8R6g1kPsLQAKN
oyZ+mRBA0u6jrBRODEATvH0Nh/IQQFHjMZnCngxA/l4Q5ZBFEUBdJ2gjuOkM
QHemGwSgnxFA1+SZO7Y6DUDKYd8TsPMRQKZJ15sIhg1Aq8Eba8VOEkD6fYvX
WdcNQPf6pXoyqBJAIyB+2eUmDkAeqOh6oPsSQACy/o/bcA5A0vmjwhNWE0A5
RrulxcAOQGG/F/uHqhNAlKLyUiQLD0AyFFD6//8TQPtE0yYrVg9AQ96x7w==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.9}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {1.2069077769729468`, 
                    3.917074492762024}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj6dMHaHfk/zP1t+433D
3bQ//uFQYy2E9D8/lvq2a77FPx4AjMJTuvU/UPQI4wkn0D+zs5XjAMv2Pzg0
cm9ZVNU/9+kAYvzJ9z/3vGVz/fHaP4MIjp9i0/g/r0FwQdgX4D/LHutDUsL5
P07J8gTc7uI/1tE5JTC9+j9JHOSKnbjlP//tGOBwrPs/GA6ZlmZS6D/t5AgQ
H4b8P1IkE95ZJOs/vo0h9N1s/T9g2VCrVMbtP8D0ol/UP/4/5ax+nYYt8D9T
M6Ex4Qr/P1B/NwP4k/E/PcqNu1zj/z8lIdIrbeLyP+VHxqEJVQBAMFVPcvdM
9D+zJ3ucGL8AQOnuA5rgsPU/dxxFva8lAUAMWJqEzfz2P2fUK48ZhAFAZVMT
jc9k+D8p2vWaOOkBQCgebljVtPk/JxgvuXtGAkAhe6tB8CD7P2XchJdlqgJA
xz0gDGqG/D/2L1NRaAsDQNfPdpnn0/0/bx70tP9kA0Ad9K9Eej3/PyacF+Yy
xQNA53NlWYhHAEDtYCu8Lx4EQJWgDgED7QBA6NnnNrB0BEBeFqk3iKABQFbx
1ca+0QRA3HO0Tw9IAkAfkPR04icFQHUasfag/QJAvOP5O4SEBUDlc0kO4q8D
QIa/j4zB3gVACrVSByVWBEDRfXqSUzIGQEo/TY9yCgVAAdUcvFSMBkA/sbj4
wbIFQDwbU7PJ3wZAC9a/0sBXBkCj1V+/GDEHQPJDuDvKCgdAqlkvNMiIB0CO
mSGG1bEHQMxwm5ca2gdARTh8X+tmCEBS8URzvzEIQLG+RxoDEAlAEAyGXR+D
CED0965FyrUJQIZx1Gh70ghAUnoHAJxpCkB+4eQGHCgJQGXk0JtvEQtAqLi3
V513CUCTl4vGTccLQG93MqBWzQlAl/3hYdt5DEAMmwB6EyEKQFBLqd5qIA1A
sBj1yNJuCkAk4mHqBNUNQNAyHgC9wgpArWCL16B9DkDNGlyguhALQA2SUDXs
Ig9AgFCi1N1cC0CIDAciQtYPQLBbNLUfrwtAXDcX+Mw+EEB8R6g1kPsLQAKN
oyZ+mRBA0u6jrBRODEATvH0Nh/IQQFHjMZnCngxA/l4Q5ZBFEUBdJ2gjuOkM
QHemGwSgnxFA1+SZO7Y6DUDKYd8TsPMRQKZJ15sIhg1Aq8Eba8VOEkD6fYvX
WdcNQPf6pXoyqBJAIyB+2eUmDkAeqOh6oPsSQACy/o/bcA5A0vmjwhNWE0A5
RrulxcAOQGG/F/uHqhNAlKLyUiQLD0AyFFD6//8TQPtE0yYrVg9AQ96x7w==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.9}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {1.2069077769729468`, 
                    3.917074492762024}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}]}, 
                   Dynamic[Typeset`open$$], ImageSize -> Automatic], 
                  BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
                StyleBox["]", "NonInterpretableSummary"]}]}, "CopyTag", 
             DisplayFunction -> (#& ), 
             InterpretationFunction -> (
              "InterpolatingFunction[{{0., 5.}}, <>]"& )], False, Selectable -> 
            False, Editable -> False, SelectWithContents -> True], "[", 
           SubscriptBox["c", "1"], "]"}]}]],
      Annotation[#, Subscript[$CellContext`c, 2] == 
       InterpolatingFunction[{{0., 5.}}, {
         5, 7, 1, {65}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
          False}, CompressedData["
1:eJxTTMoPSmViYGBgBGJHBgQoun1tZsemPvtiMD3PnkF7xkeFNWvtlUuUTtf9
32p/7FKF7FuNvfZRJasdgiUO2wfWz/qkP+e4vUdX5xIehTP27Iki1t2PL9i/
/vNYWWD7ZfvzMzbzTO26Zj+vT6wtif+WfW5L5X/9KXft5Wzz9tT1PLBXevNN
+dWuR/Zqs+u7Q18+sdfy4vh8QPy5/dVNPwtjTr20b5R+/eF7zRt7nZY7+ZP1
39uzTjj5Tdzpo/3nu0tM0958sn+o3VCyZdoXe6l1K0NDt32zDza4bPbt6g/7
nk1/xKd//WV/xETtp7noX/u/2/xv3TD5bz97zp67NqsYHKbZPPteNZnRYeId
fqGdNUwOPTWWOt9TmR3aZZLdTP1ZHBr39CQUW7A6cMc6+YUdY3WY+ve7tWUI
m4PcvLWaMo/YHFbYJYv/z2d36Ehwspw1n90ho0kx2vQ8u4PHEobaC//YHVSC
Guwy/rM7QEKVw2GNzn+TZ0A6IvJf5hlGDoc/TvbRWYYcDgt1Gnw4EjkcXMUO
2i6bwOHg6V9gsUCR02FGJqPghJmcDs+bJ72sF+RyMJunfCi/k8uhdceWWfGM
3A7Kb69523/kdjio+POP3EMeh/gw6XX/LvA6/Ouyjb93gM9hzv54gX0b+B3u
NR0391gg4PBONT7dMEPQ4f+Jb9OkDIQc+HP6jjH/EHJgN3N/zFgjDHWniAMA
i6LjNw==
         "], {
         Developer`PackedArrayForm, {0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 
          22, 24, 26, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 
          56, 58, 60, 62, 64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 
          90, 92, 94, 96, 98, 100, 102, 104, 106, 108, 110, 112, 114, 116, 
          118, 120, 122, 124, 126, 128, 130}, CompressedData["
1:eJwdx3dQk3ccgPEECG9ewrCIQuFURhGBAgWlyJDvr5wopQgNWFGGclxzICuM
2so1UIaiIqChsVWEoGUVuarMFk5QdgHFg9J4KcmbQQJJkCAyyqa5PnfPHx+r
WGYog0wikfI0T7Oz0rJDFiEwOzxnY0YNZsMl6/6Fi7D7QXAI74IaTAdaMOO+
RXCxlFRxJXMgFHUdK3ZagnLG/px7+nOg3Vwt8+IsAfM2vrYV8hYGnny0cnF1
CfAt7sngulnw2lPwITtjGXD9PU5vlCrI29wdVTq7DB7dl4rKP1PBPwxldV/M
CrDuBPWMP1JCrK3Qc2l+BR7Pz8af1FLC+J+Y78Pv/4VT5QOUE0kKIJMzVQ46
q3C4T/pDqXwGVsJ1LI49WoW9/JYrRSEzcCgzJSshaA2GdE+U9A5NQwFeY2Ux
uwbftVbXp9KnwTget7zSsA7pxft4/SNyONrA2FUZtwHrRr3HY07LocR4rkB4
YBNSP92+ylfIoMs+n6ve3oRdETXmhWkymE5MifDlb0Fcy2/Mv3RlUIHzpAFP
tqG6/e4Fbu0U3Ofg075NO1AQNXTmnfcU2L966rIeTkI/D9WZJQmkkDp1vfry
BAnZddLjfQqkMDGWY2mXSkblci/7BzZScD0X7dlF1UIBntZh7BEJ2GDM57e4
WqhoMm74C5YEYgVnkdhVG9EHYw4wj0ggMI49qezRRuZioXzqvRjedmAMgq6D
BMn+oUNtYiC5cyrIIzqIoeaGkK6JoeaiSG/Cj4LIoYeav4wQQ8ZwpVFiOwUJ
Vc07cZ+IofuFH8F31kUrPhT/HaoYxtrZo65VusjTqSyoaVAEtmm1X32r1EXW
PbVL18pFYL/Y1RflgiGicpT1Ml0E3W0CN8U3GDpPKltLDBRBggk/z6IDQ3OX
1QthNiLA+lV2aAxDbOHrGtZeEdywvhUUqcDQH3N5Q4O4CDZ6HfSSdzCU8ri/
98gWAVV1x6+2ady5kC/T15j0f1TkgXN05ZsExHFqLzE1DqvwKvlVY9vGDBWh
Mc9dZZakcS7F20phSkWtvy/Ub8wTcJsns1Y4U1HMTYGsYYqA++wbmMifipQf
n/NmvSGAk81Ult6kIpOjkzTrZgLsFeZXdvqoSP55GFl6h4D0/Gdr7ttUVCml
5Z7NJMBwv2mZhweOXFrfeWdHE+A4oV1HScVRpKs4IMiPANNghzGaBEc/8qfZ
gwYEPP1a9ROdrofc2vcdLJsUQr+VNF70Qg998BxrvNsgBKnlpFWnCw0pTH45
WJ4lhKLlbaP3FRq/MvTIpQshodSv2Pe0PqIbzbjxaEJ4aDLeJKcaIJ+BnoTC
YQEE/O2SQn5mgEoceZFOxQLoII+a1icbolOkxo7oMAHEq++9PCw1RPZ6Vvob
zgI4T3/t6HjGCEUYsjaVNAH8B2Fu+J4=
          "]}, {Automatic}][
         Subscript[$CellContext`c, 1]], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
        LineBox[{103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 
         115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128,
          129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
         142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155,
          156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 
         169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182,
          183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 
         196, 197, 198, 199, 200, 201, 202, 203, 204, 205}]},
       RowBox[{
         RowBox[{
           TagBox[
            TemplateBox[{
              RowBox[{
                StyleBox[
                 TagBox["InterpolatingFunction", "SummaryHead"], 
                 "NonInterpretableSummary"], 
                StyleBox["[", "NonInterpretableSummary"], 
                DynamicModuleBox[{Typeset`open$$ = False}, 
                 PanelBox[
                  PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAtxOMz/JhUL/KVujyNVISQMEyKMZL
nbQ/zM92hFMiEkCWY4UbxJ7FP/kG44yz7hFAODv9S3sX0D+n2k9Zw74RQPlg
g7MORdU/rxv8iQKQEUARk+hS/OLaP/HPh1iQXRFAvtQnCnoQ4D+nMR7auy4R
QB7mygaj5+I/9S2lMUD8EECoxRMYibHlP2z314v0yhBAXJddOnRL6D8MP8A1
NZ0QQDvvlniMHes/093XnNprEEBDOdHHqb/tPzCn1XIDPhBAu6jYFUIq8D89
PvCWShEQQOp3wNXFkPE/94bjqAPCD0AtwCgeTN/yP20WegpaaA9AhsuI9OhJ
9D+w3yqFowcPQPS9O1XkrfU/y+U2GiypDkB3KW8+4vn2P6fwLGV+UQ5AD1ia
tfZh+D/fzOUd2vINQLz/RbUNsvk/As35LPCaDUB/aulCOx77P2Rm7OMhPA1A
V7zfWseD/D9HJUkugt8MQEOHVvtV0f0/l08VloCJDEBFFcUp+zr/P0ASsEaw
LAxALg5acFFGAEBxkEawb9YLQEQF+5DU6wBAQcKK20CCC0Dl3Zf4Yp8BQPE8
YwtYJwtAEPN0pPJGAkBs3AEt5dIKQMbpTZeN/AJAKazDhsl3CkAHVFDP164D
QJtKai3DHgpA0vqSSyNVBEDe39pQGcwJQCiD0Q56CQVAS+/oQNtyCUAISFAW
0rEFQNVH2LDsHwlAc4D4YtlWBkCCur11+c4IQGianPbrCQdA/MUk0oV3CEDo
8IDO/7AHQNOkzCRKJghA8yhh7R5mCEAzXoJtns4HQIidgVA/DwlAWV4JUx59
B0Cnhcv4DrUJQHPjAROOLQdAUU8R6OloCkDJt6YsodcGQIZVlxvGEAtA0xxn
VsmHBkBFPRmWrcYLQH+lOuikMQZAj5jEVUR5DEDEzJdwdN0FQGMwsFncHw1A
Ld1Nl0KPBUDCqZekf9QNQNsUS5PXOgVAq1+/MyR9DkArut64X+wEQB+JEAh4
Ig9ACK8a6sSfBEAelF0j19UPQDxcvrUDTQRA0211wZs+EED2qiWlIAAEQF0C
upRRmRBAiaQ+siatA0CsUJMKX/IQQLi0HDoOXANAQL2MIm1FEUBx5qXXvhAD
QJoaBN6AnxFAsuF/eWu/AkA5lps7lfMRQD45cnbWcwJAnQKxPK9OEkBCzcHN
TCICQMcoW+AgqBJAAcQP+JrSAUA2bSUmk/sSQN5+NAOTiAFAaqJtDwtWE0DO
I/4sqTgBQOP11ZqDqhNA0IkAyl7uAECnyU/6//8TQD3n+WmBowBAzGapvA==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.8}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.001, 5.}, {2.079836681307738, 
                    4.580283923559998}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.001`"}], ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAtxOMz/JhUL/KVujyNVISQMEyKMZL
nbQ/zM92hFMiEkCWY4UbxJ7FP/kG44yz7hFAODv9S3sX0D+n2k9Zw74RQPlg
g7MORdU/rxv8iQKQEUARk+hS/OLaP/HPh1iQXRFAvtQnCnoQ4D+nMR7auy4R
QB7mygaj5+I/9S2lMUD8EECoxRMYibHlP2z314v0yhBAXJddOnRL6D8MP8A1
NZ0QQDvvlniMHes/093XnNprEEBDOdHHqb/tPzCn1XIDPhBAu6jYFUIq8D89
PvCWShEQQOp3wNXFkPE/94bjqAPCD0AtwCgeTN/yP20WegpaaA9AhsuI9OhJ
9D+w3yqFowcPQPS9O1XkrfU/y+U2GiypDkB3KW8+4vn2P6fwLGV+UQ5AD1ia
tfZh+D/fzOUd2vINQLz/RbUNsvk/As35LPCaDUB/aulCOx77P2Rm7OMhPA1A
V7zfWseD/D9HJUkugt8MQEOHVvtV0f0/l08VloCJDEBFFcUp+zr/P0ASsEaw
LAxALg5acFFGAEBxkEawb9YLQEQF+5DU6wBAQcKK20CCC0Dl3Zf4Yp8BQPE8
YwtYJwtAEPN0pPJGAkBs3AEt5dIKQMbpTZeN/AJAKazDhsl3CkAHVFDP164D
QJtKai3DHgpA0vqSSyNVBEDe39pQGcwJQCiD0Q56CQVAS+/oQNtyCUAISFAW
0rEFQNVH2LDsHwlAc4D4YtlWBkCCur11+c4IQGianPbrCQdA/MUk0oV3CEDo
8IDO/7AHQNOkzCRKJghA8yhh7R5mCEAzXoJtns4HQIidgVA/DwlAWV4JUx59
B0Cnhcv4DrUJQHPjAROOLQdAUU8R6OloCkDJt6YsodcGQIZVlxvGEAtA0xxn
VsmHBkBFPRmWrcYLQH+lOuikMQZAj5jEVUR5DEDEzJdwdN0FQGMwsFncHw1A
Ld1Nl0KPBUDCqZekf9QNQNsUS5PXOgVAq1+/MyR9DkArut64X+wEQB+JEAh4
Ig9ACK8a6sSfBEAelF0j19UPQDxcvrUDTQRA0211wZs+EED2qiWlIAAEQF0C
upRRmRBAiaQ+siatA0CsUJMKX/IQQLi0HDoOXANAQL2MIm1FEUBx5qXXvhAD
QJoaBN6AnxFAsuF/eWu/AkA5lps7lfMRQD45cnbWcwJAnQKxPK9OEkBCzcHN
TCICQMcoW+AgqBJAAcQP+JrSAUA2bSUmk/sSQN5+NAOTiAFAaqJtDwtWE0DO
I/4sqTgBQOP11ZqDqhNA0IkAyl7uAECnyU/6//8TQD3n+WmBowBAzGapvA==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.8}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.001, 5.}, {2.079836681307738, 
                    4.580283923559998}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.001`"}], ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}]}, 
                   Dynamic[Typeset`open$$], ImageSize -> Automatic], 
                  BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
                StyleBox["]", "NonInterpretableSummary"]}]}, "CopyTag", 
             DisplayFunction -> (#& ), 
             InterpretationFunction -> (
              "InterpolatingFunction[{{-0.001, 5.}}, <>]"& )], False, 
            Selectable -> False, Editable -> False, SelectWithContents -> 
            True], "[", 
           SubscriptBox["c", "2"], "]"}], "\[Equal]", 
         SubscriptBox["c", "1"]}]],
      Annotation[#, 
       InterpolatingFunction[{{-0.001, 5.}}, {
         5, 7, 1, {36}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
          False}, {{-0.0010000000000000009`, 0.2766008225651143, 
         0.5542016451302285, 0.8485878068835895, 1.1429739686369504`, 
         1.381490848645402, 1.6200077286538537`, 1.8585246086623053`, 
         2.097041488670757, 2.3355583686792087`, 2.468420336275315, 
         2.601282303871422, 2.734144271467529, 2.867006239063636, 
         2.911144525161383, 2.9552828112591296`, 2.9994210973568762`, 
         2.999710548678438, 3., 3.0004390850422933`, 3.0008781700845866`, 
         3.045022331901165, 3.089166493717743, 3.1333106555343218`, 
         3.2670859020095078`, 3.3764421624088192`, 3.4857984228081307`, 
         3.5951546832074417`, 3.704510943606753, 3.9045109436067533`, 
         4.104510943606753, 4.304510943606753, 4.504510943606753, 
         4.704510943606754, 4.852255471803376, 5.}}, {
         Developer`PackedArrayForm, {0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 
          22, 24, 26, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 
          56, 58, 60, 62, 64, 66, 68, 70, 72}, CompressedData["
1:eJwBTQKy/SFib1JlAQAAAEgAAAAT2y32NVISQLlzscB+Z+K/lnOonTGwEUBf
uSkOZxPiv1iRuqcEERFAB50BdKDD4b8WffyqKmsQQMwjS0gfc+G/FtqArmqQ
D0BK+oKeSybhvw1oY+9rjA5Aqtr9FW7q4L9aA5g+8IsNQHFVt4l4sOC/AX9g
7duODEDL7sh5PHjgv+hMQOsVlQtA+cKO1ZBB4L8vDRFuh54KQPz2qhZRDOC/
ZAf8sI0WCkCWBfSnct7fv12jY7OJjwlAygDJJwal37++ljpNeAkJQBPEf9dS
bN+/swTaiFaECEAPet5qTzTfvyfEvK5QWAhAn8RxEtkh378+52/bZCwIQMJH
N9h0D9+/PwSU9ZIACECS01JtIv3ev/+bpXpJAAhAp8PauQP93r8AAAAAAAAI
QCwJlAbl/N6/zWonipD/B0C+pPx0tvzev8pV9hQh/wdAyb7W44f83r89coZg
aNMHQIWlZ+5G6t6/FzIFacmnB0BspAwtF9jevz1iWhZEfAdAG06mVPjF3r8u
IIr0/PgGQBDAFQ1zj96/Zwnp7FiOBkDKHuxwTWPev3tBWb9OJAZAygePi4Q3
3r9Yd7st3boFQGud8moUDN6/LUgiCANSBUA8fhk/+eDdv9E+kdLDkwRArVMv
2/KS3b8XbQrMdNcDQFALAMPmRd2/0r/A9g8dA0AerOZ8wPncvwagq9GPZAJA
HArhhmyu3L82tPBW760BQOT7MTbYY9y/MIymlDcoAUDuetHQMC3cv7lWAWWB
owBA/bv9K+H2279cpRl8
          "]}, {Automatic}][
         Subscript[$CellContext`c, 2]] == Subscript[$CellContext`c, 1], 
       "Tooltip"]& ]}], GraphicsComplexBox[CompressedData["
1:eJxFlQdUVOcSx5eFZQtsR4OIRgjlYUkeqxTrjBHpYBR4oBJRwQAqIEhXFIgE
gxCFR5CAS6JLL4IEEZQXDAERjYaiSF3pdVmQooCUR3SX3HPvmfPdc79vZv4z
87tqx70OnCASCISCpedvK738ruVV6J2sgzNDvczi6QJYPdHJQ349NAu+39If
+BAeXy70W5/dAPc8Wos9Wh9BjlInPg14Ac23Nl1MLX0CmjaFBw6IXsB91xrN
0xF/gcXV5NDYoJdgFqexdNcBOSo3sK7mJWQHvsjWW9koOacRHClTDiYljcBp
+F0pfuGf9zakMVeW/CuI19A9os/+x+51WhWU79cKCfa2x8nTr0Djg4M2KBTX
a8XrNsFYbNyF+jUd4Oa5aDEy0CTx3wne6SGy9/Y1w855Xea5jC5I2fP2S+hs
htzdmz3uinrgWdUGc2FJi8R/H3y2KyI273QrHPk6beemm4MgZ+VVKfqmDWQZ
ZTmrHg3CbHdk5p9n2yT+RaA2UbLnins7JO4SKt/KFEPW1jtZPqpCuGhQEeWO
Y+BeWp4YViKUxPMGauNn2gasXkM2pzNZpuYNKH5mb+J67zXsq6t8EpQxAQNb
bgsjznbAx+pMwtYOuWTnqx1wu2RD2E84CaJ1z4ydBB2gpB6bu6lvajnP45Uu
p6vuv4XJHraw60SnJJ+3MFDV7tTg1QnWfmapBeR3EHiToKEc0glmjym12wxm
IK4k9FLDZ13g+ffnxTPQbUWQizbrAvqvNtxDx2chcveR+KvnuiDH5nVawt33
sDMkyvhdexdofnA8B187K37z3ZpuyCbe+Dy9ZB5sSYZfW3p3w3cZdMN0vQWY
Kui5+mt8N7T9fbzHItQd+7bqkqgbou3CFNMOExAi7mw3Me2B0ClRe0IEAa/N
zlFDnXokecng4LRVr9q9HlA5XGb5BV8Gvc3PZ85M98C2bsuj2zYRkdNYlcYz
6ZXUg4hNPVO3WkN6QethtM/B10QsiH1zYWNGLzh2fL4lrEEWtUYTIn10+iT6
yuGKPXMkld19MJKyJnyluhySxl1uc236IDBrrcIzTRJK+6Li8r4JxxMk/FTL
1v7lXJ8kHxISY9rfbZbph7gtFuqxgSS85rK/vlG+H2LyDBy1s+TxqOdJtcjU
fkk95JGkIdp29rd+yLKnK11SJWPoCsGG6tf9YBkwPuIyQsZadX3T0+YD8CF9
MwoWz+pOrAwagN/NMo99W05Bb6LD5EDRAKSlieUYPCo2G80dFIgHJPWj4pRJ
R6ad7iBUJERy04/RkHJ4rXXid4MQtR/+WB1Aw7tnzjw3iR0E8w8OFPCyj2bH
kf5B+K/+2N3oMgWUKXH2duINwajjtOI0URHNE9c/krMbktRbEdssvtJ3TB6C
lWNG6+2JdDyaV01n1w+BavBqxVgBHeN1CXYx64Yl+jLQMCHZ38dqGOQDp1N9
TRnIdC+45n9mGBKifBnhe5iomJg35jc4LNGTiTPstRYV88MQ9nBa0PEDE+PU
vyHeoovgyb8PdTseYKF07pInfIVPT7Jwo7OD4s0skWQ/C2uqnwrdckXQOu9v
fsqbhaphbTdE+SKYeypzzZLBxsvnMkf8jUYk/cXGzU2Ox0IPjsCFqbqwJ8jG
J8fnB2m+I3D3UHC0+A4beZ1JAV8KR+DD8a1sHA1OO7OOJIau7GRKP5ODobz4
Qq6+GEK3G+8usOOgUfH4LlaAWNKPHHyBGaeO5Ith/c8LBlVCDn41M1mu81YM
Ag/lbddmOJhCUO4bZoxK6s1Fa1lBnpXDKFyP9Xkcw+fiybL5jpa0UYgpOtfn
msfF+cdaj5yLRiX6KuFHO7a8fj7im7B2aa2vWmnn3cvFdbJ6v9jfHwPPZqGy
RSMXpRz6YFO5mLD5ekta+DjE0uTvaAu4aLReuTIlehymDfMzfX/moutt1/Ty
9HE4kbYwwPfkopRL8kl8FdVjXKx9uV9N6DS5HH+Niql3GG0KBk7N5Oz9lIus
KzfWjG9+C2s6T7dUkrko5dKhqIhgQTsHY3wyGa8o07Cqb4SmdZeDya6mL1w3
zIASPTj/wU0OSrlUs9qy0PAGB2W1UlJ/Es4s6/sV7/C8n9YshGsaqJEPc/DG
fc1Pdi9xqtTxotuFHRyUckr7VDGfosLBoV0L5UXR88v13Kft9Ies3SKM+W+u
39HMxqrWZ6YTLovwm+rkXmoTG6XcuqpTMzLRwMbA6uJF/pVFCHATiHISl/ol
sqiI8TPhoy6hbIx/36z3vxkCUnNFDx182Sjl2MGUiForBza6ZffZU6NlUNp/
tbu3J/lbEFG+st1LTZmNKblyPq5BRFQhK15xZ7NRyrXn/V7qKu9ZqJLy3ntr
LxEjX8TFbGhi4flLbZd5rrLY53whwjCfhVKuWVr6yJxKZGHHeqqlm50cSuej
O2jFib+m5FB5k/p/Wh1YaCtorF3cQ8Jui4mHFVYslHKNH/zJj6U6LDz0hYrb
nSkSVu8nZV9YxcIfBDTbeZ78R105LNSxWc21sJbHlpyKcVoLE6WcO8aO9S0s
YuKOxwv73NXJKJ1v42nxq6IsMvK8ZoXV+kwcaHv5ox6Hgo7pDzTnVi3Nu4R7
QRqlLj6/MXCqeJ7iPr20PlE8urOUgQpRi2HHiVS0lXu/1fYwA6XcU5IPUNXc
wcDwzk1RhAkqSvnDaykk2LjScPYm3fZUOR2NtvD48900jFA9HclIoaOUg9+b
hQJrDx3z4zguB18qoJfq+U936tOx1S9Tx06sgGz/wRKtLkWUclDIZ9I0qv+x
0vdMm9DHzZ8v7aPElV23UMTi8sXr1qV0TJoZz0rUVlyOS/7SgpZ7rQKWvWlu
b8xhoPYCmfiqVAEXzaPUfZoY+EexReRRT4Vl3WzNfJQy7BSwz+NB+tMU5nLc
b60tH+wisNBP1j9mbysNvb0SQlhmSxykFKQGF9OW6y76Mmgcl/4HSUPP+YMV
LMw0+JN81pSGG3tWnX/UysK58yd/6V6kLvflcP3Ms4x+KlIYxkHTO9jLOlte
Hbu53ZONVPEGkacnFeXerfA3uMdG46CK7YnmVJTOFeOenkPcFAUni+t+StXl
YGKhQ5JzJwXVwqN+0THm4ECDcsiPCRSUzjH/i+891EIomG3NizPJ5Sz3wa8C
I3F4Jwe3J53hM0kUdH3d9omKNhdLI/lRTd1klHJn7e+GWQdjyGj8POCKyi0u
wsYV/2JeImPZOmeT/Bwu/sXpeHKER0YpJ/8Pf7fYYA==
    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
         35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
         52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
         69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
         86, 87, 88, 89, 90, 91, 92, 93}]},
       RowBox[{
         SubscriptBox["c", "2"], "\[Equal]", 
         RowBox[{
           TagBox[
            TemplateBox[{
              RowBox[{
                StyleBox[
                 TagBox["InterpolatingFunction", "SummaryHead"], 
                 "NonInterpretableSummary"], 
                StyleBox["[", "NonInterpretableSummary"], 
                DynamicModuleBox[{Typeset`open$$ = False}, 
                 PanelBox[
                  PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj6SUV3eNWrRP1t+433D
3bQ/aOVrodTl0j8/lvq2a77FP+Tue+duVdQ/UPQI4wkn0D8Ez1TL+JDVPzg0
cm9ZVNU/Vrmr7lOz1j/3vGVz/fHaP3LBnEbU3dc/r0FwQdgX4D+w/MA++ufY
P07J8gTc7uI/Td8GhUP92T9JHOSKnbjlP784H6f/A9s/GA6ZlmZS6D89tCVX
z/HbP1IkE95ZJOs/qvzBCsrs3D9g2VCrVMbtP6ViUT1h0d0/5ax+nYYt8D/I
iZvxs6zeP1B/NwP4k/E/yBeqO96V3z8lIdIrbeLyP9JN472sNeA/MFVPcvdM
9D/GiYFoW6fgP+nuA5rgsPU/ZcTdchcV4T8MWJqEzfz2P9t78uDleeE/ZVMT
jc9k+D+CPmxPsOXhPygebljVtPk/ewrE7fNI4j8he6tB8CD7P4zZzDwms+I/
xz0gDGqG/D/Of0tIIBrjP9fPdpnn0/0/P6CLQB554z8d9K9Eej3/P6K6UzQC
3+M/53NlWYhHAECGhlKEKj3kP5WgDgED7QBAhO1g3ZyY5D9eFqk3iKABQP66
I7Xn+uQ/3HO0Tw9IAkD3NWRz0VXlP3Uasfag/QJAuFB/fYK35T/lc0kO4q8D
QLDVNAScFuY/CrVSByVWBEDFUF5tn27mP0o/TY9yCgVA5/ZGkVrN5j8/sbj4
wbIFQEIfkkEkJec/C9a/0sBXBkCFdSTDn3rnP/JDuDvKCgdAMTIGS8PW5z+O
mSGG1bEHQBACnxosLOg/RTh8X+tmCEDHPw+HLYjoP7G+RxoDEAlAXfpsTZDd
6D/0965FyrUJQMT2oOPMMOk/UnoHAJxpCkAgw1Mpk4rpP2Xk0JtvEQtAaepx
3uXd6T+Tl4vGTccLQCt7FVu0N+o/l/3hYdt5DECRiw3vZY/qP1BLqd5qIA1A
88bocsrg6j8k4mHqBNUNQNxgSpqcOOs/rWCL16B9DkCd79j6NIrrPw2SUDXs
Ig9Aw9rQItfZ6z+IDAciQtYPQPJpFJXZL+w/XDcX+Mw+EEA7hEkHwX/sPwKN
oyZ+mRBAG1g7Df3V7D8TvH0Nh/IQQKE6upRHKu0//l4Q5ZBFEUC33MlFk3jt
P3emGwSgnxFAc6h/FifN7T/KYd8TsPMRQFzhBEvKG+4/q8Eba8VOEkBZG0IK
q3DuP/f6pXoyqBJA1ANk9a3D7j8eqOh6oPsSQPMkmTbYEO8/0vmjwhNWE0Dj
eyWMNGTvP2G/F/uHqhNAz6ajaMSx7z8yFFD6//8TQA2Mzfr//+8/ErXfKg==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.2}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {0.27210756984029516`, 
                    0.9999999903196809}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj6SUV3eNWrRP1t+433D
3bQ/aOVrodTl0j8/lvq2a77FP+Tue+duVdQ/UPQI4wkn0D8Ez1TL+JDVPzg0
cm9ZVNU/Vrmr7lOz1j/3vGVz/fHaP3LBnEbU3dc/r0FwQdgX4D+w/MA++ufY
P07J8gTc7uI/Td8GhUP92T9JHOSKnbjlP784H6f/A9s/GA6ZlmZS6D89tCVX
z/HbP1IkE95ZJOs/qvzBCsrs3D9g2VCrVMbtP6ViUT1h0d0/5ax+nYYt8D/I
iZvxs6zeP1B/NwP4k/E/yBeqO96V3z8lIdIrbeLyP9JN472sNeA/MFVPcvdM
9D/GiYFoW6fgP+nuA5rgsPU/ZcTdchcV4T8MWJqEzfz2P9t78uDleeE/ZVMT
jc9k+D+CPmxPsOXhPygebljVtPk/ewrE7fNI4j8he6tB8CD7P4zZzDwms+I/
xz0gDGqG/D/Of0tIIBrjP9fPdpnn0/0/P6CLQB554z8d9K9Eej3/P6K6UzQC
3+M/53NlWYhHAECGhlKEKj3kP5WgDgED7QBAhO1g3ZyY5D9eFqk3iKABQP66
I7Xn+uQ/3HO0Tw9IAkD3NWRz0VXlP3Uasfag/QJAuFB/fYK35T/lc0kO4q8D
QLDVNAScFuY/CrVSByVWBEDFUF5tn27mP0o/TY9yCgVA5/ZGkVrN5j8/sbj4
wbIFQEIfkkEkJec/C9a/0sBXBkCFdSTDn3rnP/JDuDvKCgdAMTIGS8PW5z+O
mSGG1bEHQBACnxosLOg/RTh8X+tmCEDHPw+HLYjoP7G+RxoDEAlAXfpsTZDd
6D/0965FyrUJQMT2oOPMMOk/UnoHAJxpCkAgw1Mpk4rpP2Xk0JtvEQtAaepx
3uXd6T+Tl4vGTccLQCt7FVu0N+o/l/3hYdt5DECRiw3vZY/qP1BLqd5qIA1A
88bocsrg6j8k4mHqBNUNQNxgSpqcOOs/rWCL16B9DkCd79j6NIrrPw2SUDXs
Ig9Aw9rQItfZ6z+IDAciQtYPQPJpFJXZL+w/XDcX+Mw+EEA7hEkHwX/sPwKN
oyZ+mRBAG1g7Df3V7D8TvH0Nh/IQQKE6upRHKu0//l4Q5ZBFEUC33MlFk3jt
P3emGwSgnxFAc6h/FifN7T/KYd8TsPMRQFzhBEvKG+4/q8Eba8VOEkBZG0IK
q3DuP/f6pXoyqBJA1ANk9a3D7j8eqOh6oPsSQPMkmTbYEO8/0vmjwhNWE0Dj
eyWMNGTvP2G/F/uHqhNAz6ajaMSx7z8yFFD6//8TQA2Mzfr//+8/ErXfKg==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.2}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {0.27210756984029516`, 
                    0.9999999903196809}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}]}, 
                   Dynamic[Typeset`open$$], ImageSize -> Automatic], 
                  BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
                StyleBox["]", "NonInterpretableSummary"]}]}, "CopyTag", 
             DisplayFunction -> (#& ), 
             InterpretationFunction -> (
              "InterpolatingFunction[{{0., 5.}}, <>]"& )], False, Selectable -> 
            False, Editable -> False, SelectWithContents -> True], "[", 
           SubscriptBox["c", "1"], "]"}]}]],
      Annotation[#, Subscript[$CellContext`c, 2] == 
       InterpolatingFunction[{{0., 5.}}, {
         5, 7, 1, {50}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
          False}, CompressedData["
1:eJwBoQFe/iFib1JlAgAAAAEAAAAyAAAAAAAAAAAAAADp2O4au5uTP+nY7hq7
m6M/JzezhniWrz+yyjv5msi1P0hV1kYqU70/7284ytxuwj86tQVxJDTGP8q1
dFL3uso/WrbjM8pBzz9oNMbPQ4XSP6SNmoWiadU/3+ZuOwFO2D+6OTBt4/rb
P5aM8Z7Fp98/uG9Z6FOq4T//l4fXZf3jP0bAtcZ3UOY/jejjtYmj6D9aG5pa
P5HrPydOUP/0fu4/ekADUlW28D8ooB3u8ozyP9X/N4qQY/Q/gl9SJi469j98
+WhA84b4P3aTf1q40/o/cC2WdH0g/T89w7iqtfz/P4WsbfB2bAFAa/d+C5Pa
AkCYIhF5tZcEQMVNo+bXVAZA8ng1VPoRCEAfpMfBHM8JQEzPWS8/jAtAmV+J
sFUTDUDn77gxbJoOQBpAdFnBEBBAQQgMmkzUEEBo0KPa15cRQEQTu2fTERJA
IVbS9M6LEkD+mOmBygUTQNvbAA/GfxNA/MqRyi2qE0AeuiKGldQTQECps0H9
/hNAoNTZoH7/E0AAAAAAAAAUQB7Ywjw=
         "], {
         Developer`PackedArrayForm, {0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 
          22, 24, 26, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 
          56, 58, 60, 62, 64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 
          90, 92, 94, 96, 98, 100}, CompressedData["
1:eJwBLQPS/CFib1JlAQAAAGQAAAB1kK3CNWrRP4wBkpMQedM//soZb/zH0T9X
AHOMVM3SP3OpxfOuItI/gRE187w20j/tkCvC2Y3SP5zhKDmgldE/BX0DQ371
0j+SIlbOtQjRP5kRjiuec9M//fLm5RBu0D/24BkFf+3TP3w04rlBz88/Iwt1
C6lj1D/Fw4XJqeLOP3mhWeQ17dQ/1s8UkOvozT9yAtYjn3LVP8r3S9huDc0/
oIfQ8dMX1j98MtcsJxjMPyi4V+Hct9Y/idig+XdCyz/YhiClXVPXPxiPOCEf
hso/NdXfrj8T2D9C7rdSI7TJP0HO7xF/zdg/zhUR2pz8yD+VyJx2yoLZPz1x
XD9qWsg/AOOWkN9h2j8GL7uJ6qXHP1iYqL/ROts/2POgprIHxz/t8Pd8Ww7c
P2pPZuGFe8Y/ZgyaJBQS3T9OR0LhwN/FPwaOI4MeD94/W9LDEdlWxT/ucNTq
QQbfP8xHDXFI3cQ/Feh0ZpIa4D8kMBNlWVbEP6bxQrZgruA/+dqV4Hffwz81
3aeR9j7hP0rVK/awdcM/5/zp19Tv4T9IZJoycADDP/y0abS9nOI/auixqeaY
wj9KpFVhI0bjP4YapGmZPMI/KaCJGXUU5D/dVyGeqtbBP2JF0tV93uQ/Mrr4
i3B8wT/SEqgOt6TlP7kPLIDWK8E/QQlbiieR5j8Z4VSihtTAP3MGRQ4feec/
9ShmPeeGwD8sGh9GGF3oP45Z5DVNQcA/zejSZnk96T+dizrCbQLAP2HfmbmY
Guo/T5llboiSvz/DWQhpadrqP7PlxE83Nr8/bzSDshqY6z/Mhcrhi+C+P07b
ztDSU+w/iBoeVMOQvj8QQ+exsw3tP2FOWqs4Rr4/uicprNvF7T8xzR81XwC+
Pxx+v4HpN+4/LgSVpfbWvT+Isg11XKnuPw8YSiAYr70/eqAgNjoa7z8Ccu3S
q4i9Py0b6AuIiu8/+obO1ptjvT/Ds4a3cbHvPyk0fmgHV70/iNlM0UrY7z+f
KObWmUq9Pzi6NowT/+8//4SRW1I+vT+AoWbGif/vP4EzhR8tPr0/AAAAAAAA
8D/jQ9TkBz69P8DAlF0=
          "]}, {Automatic}][
         Subscript[$CellContext`c, 1]], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
        LineBox[{94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 
         107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120,
          121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 
         134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147,
          148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 
         161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174,
          175, 176}]},
       RowBox[{
         RowBox[{
           TagBox[
            TemplateBox[{
              RowBox[{
                StyleBox[
                 TagBox["InterpolatingFunction", "SummaryHead"], 
                 "NonInterpretableSummary"], 
                StyleBox["[", "NonInterpretableSummary"], 
                DynamicModuleBox[{Typeset`open$$ = False}, 
                 PanelBox[
                  PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAtxOMz/JhUL/9ZeNHdVcWQMEyKMZL
nbQ/btRWYYolFkCWY4UbxJ7FP/flgxmn7xVAODv9S3sX0D/Ydag/jL0VQPlg
g7MORdU/mr6LNp+MFUARk+hS/OLaP7PfaxjEVxVAvtQnCnoQ4D/K6qB1oyYV
QB7mygaj5+I/RDShUJ3xFECoxRMYibHlP5vUaCfGvRRAXJddOnRL6D/J5a7c
m40UQDvvlniMHes/7FJHL5ZZFEBDOdHHqb/tPz/69Gg2KRRAu6jYFUIq8D+d
fVG19/kTQOp3wNXFkPE/Z9ygROfGE0AtwCgeTN/yP15VA2ZwlxNAhsuI9OhJ
9D/ODlXUL2QTQPS9O1XkrfU/7Xa3xREyE0B3KW8+4vn2P0cYFBqBAxNAD1ia
tfZh+D+XFF8/MNESQLz/RbUNsvk/npqOkGaiEkB/aulCOx77PxckqXTkbxJA
V7zfWseD/D/XTfJ8fj4SQEOHVvtV0f0/Wyr/KJQQEkBFFcUp+zr/P9ujnqz6
3hFALg5acFFGAEAlHN7u1rARQEQF+5DU6wBA50IdjMODEUDl3Zf4Yp8BQFQG
iOYJUxFAEPN0pPJGAkAMRZRYuyURQMbpTZeN/AJAsrRZ4830EEAHVFDP164D
QAP3v4DyxBBA0vqSSyNVBEBr5FCgd5gQQCiD0Q56CQVAREkisWZoEEAISFAW
0rEFQNYgfNuwOxBAc4D4YtlWBkDXpnNHAhAQQGianPbrCQdAu4KETozBD0Do
8IDO/7AHQJjvCYm2aQ9A8yhh7R5mCEBpZvS+0woPQIidgVA/DwlAAnopDYmy
DkCnhcv4DrUJQOT/UmdDXA5AUU8R6OloCkA3TQFvAf8NQIZVlxvGEAtAauMo
hkSoDUBFPRmWrcYLQPFhtBmZSg1Aj5jEVUR5DEDKZhx69u4MQGMwsFncHw1A
NKk/28WZDEDCqZekf9QNQDqhznO3PQxAq1+/MyR9DkDnHa5ZEegLQB+JEAh4
Ig9Ac2Qxm2CUC0AelF0j19UPQKdZxDriOQtA0211wZs+EEC2fkw7uuUKQF0C
upRRmRBA7KrV89GKCkCsUJMKX/IQQGGPE+/iMQpAQL2MIm1FEUBXU4pNON8J
QJoaBN6AnxFAii3kot2FCUA5lps7lfMRQNicrjG+MglAnQKxPK9OEkB23hPm
+9gIQMcoW+AgqBJASGdEoiqBCEA2bSUmk/sSQNTJmgiDLwhAaqJtDwtWE0Bd
cQGuSNcHQOP11ZqDqhNAERvCDS+FB0CnyU/6//8TQKBtYNBeMgdAYjSpfw==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 2.6}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.001, 5.}, {2.899594905798679, 
                    5.585408328298851}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.001`"}], ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAtxOMz/JhUL/9ZeNHdVcWQMEyKMZL
nbQ/btRWYYolFkCWY4UbxJ7FP/flgxmn7xVAODv9S3sX0D/Ydag/jL0VQPlg
g7MORdU/mr6LNp+MFUARk+hS/OLaP7PfaxjEVxVAvtQnCnoQ4D/K6qB1oyYV
QB7mygaj5+I/RDShUJ3xFECoxRMYibHlP5vUaCfGvRRAXJddOnRL6D/J5a7c
m40UQDvvlniMHes/7FJHL5ZZFEBDOdHHqb/tPz/69Gg2KRRAu6jYFUIq8D+d
fVG19/kTQOp3wNXFkPE/Z9ygROfGE0AtwCgeTN/yP15VA2ZwlxNAhsuI9OhJ
9D/ODlXUL2QTQPS9O1XkrfU/7Xa3xREyE0B3KW8+4vn2P0cYFBqBAxNAD1ia
tfZh+D+XFF8/MNESQLz/RbUNsvk/npqOkGaiEkB/aulCOx77PxckqXTkbxJA
V7zfWseD/D/XTfJ8fj4SQEOHVvtV0f0/Wyr/KJQQEkBFFcUp+zr/P9ujnqz6
3hFALg5acFFGAEAlHN7u1rARQEQF+5DU6wBA50IdjMODEUDl3Zf4Yp8BQFQG
iOYJUxFAEPN0pPJGAkAMRZRYuyURQMbpTZeN/AJAsrRZ4830EEAHVFDP164D
QAP3v4DyxBBA0vqSSyNVBEBr5FCgd5gQQCiD0Q56CQVAREkisWZoEEAISFAW
0rEFQNYgfNuwOxBAc4D4YtlWBkDXpnNHAhAQQGianPbrCQdAu4KETozBD0Do
8IDO/7AHQJjvCYm2aQ9A8yhh7R5mCEBpZvS+0woPQIidgVA/DwlAAnopDYmy
DkCnhcv4DrUJQOT/UmdDXA5AUU8R6OloCkA3TQFvAf8NQIZVlxvGEAtAauMo
hkSoDUBFPRmWrcYLQPFhtBmZSg1Aj5jEVUR5DEDKZhx69u4MQGMwsFncHw1A
NKk/28WZDEDCqZekf9QNQDqhznO3PQxAq1+/MyR9DkDnHa5ZEegLQB+JEAh4
Ig9Ac2Qxm2CUC0AelF0j19UPQKdZxDriOQtA0211wZs+EEC2fkw7uuUKQF0C
upRRmRBA7KrV89GKCkCsUJMKX/IQQGGPE+/iMQpAQL2MIm1FEUBXU4pNON8J
QJoaBN6AnxFAii3kot2FCUA5lps7lfMRQNicrjG+MglAnQKxPK9OEkB23hPm
+9gIQMcoW+AgqBJASGdEoiqBCEA2bSUmk/sSQNTJmgiDLwhAaqJtDwtWE0Bd
cQGuSNcHQOP11ZqDqhNAERvCDS+FB0CnyU/6//8TQKBtYNBeMgdAYjSpfw==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 2.6}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.001, 5.}, {2.899594905798679, 
                    5.585408328298851}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.001`"}], ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}]}, 
                   Dynamic[Typeset`open$$], ImageSize -> Automatic], 
                  BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
                StyleBox["]", "NonInterpretableSummary"]}]}, "CopyTag", 
             DisplayFunction -> (#& ), 
             InterpretationFunction -> (
              "InterpolatingFunction[{{-0.001, 5.}}, <>]"& )], False, 
            Selectable -> False, Editable -> False, SelectWithContents -> 
            True], "[", 
           SubscriptBox["c", "2"], "]"}], "\[Equal]", 
         SubscriptBox["c", "1"]}]],
      Annotation[#, 
       InterpolatingFunction[{{-0.001, 5.}}, {
         5, 7, 1, {36}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
          False}, {{-0.0010000000000000009`, 0.08302376283599257, 
         0.1670475256719851, 0.26714752567198513`, 0.3672475256719851, 
         0.4673475256719851, 0.5674475256719851, 0.667547525671985, 
         0.7676475256719851, 0.8677475256719851, 0.9117635594007312, 
         0.9557795931294774, 0.9997956268582234, 0.9998978134291118, 1., 
         1.0004634297625148`, 1.0009268595250294`, 1.0449689975967142`, 
         1.089011135668399, 1.1330532737400836`, 1.267904873715075, 
         1.3779892516166818`, 1.4880736295182886`, 1.5981580074198953`, 
         1.7082423853215023`, 1.9284111411247158`, 2.1485798969279295`, 
         2.368748652731143, 2.5889174085343565`, 2.8090861643375704`, 
         3.1747162708398418`, 3.5403463773421135`, 3.9059764838443853`, 
         4.271606590346657, 4.635803295173329, 5.}}, {
         Developer`PackedArrayForm, {0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 
          22, 24, 26, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 
          56, 58, 60, 62, 64, 66, 68, 70, 72}, CompressedData["
1:eJwBTQKy/SFib1JlAQAAAEgAAACJ6ktLdVcWQINKhStlLOO/MexqjAMkFkCV
XbolzBfjv+o9g9HI8BVA9b+fkHgD4798b5+rB7QVQJRt7paY6+K/XVjJbJJ3
FUAHqT+xE9TivzycX/dnOxVAA4I3I+a84r9U+Yk4h/8UQCpWM2YMpuK/ULbW
Ke/DFED7p5olg4/iv29vjc6eiBRAiXKxOkd54r9qmOg3lU0UQIPbRapVY+K/
wFbTm7UzFEDc/ONNxlnivx/TTm3jGRRAKWrWiURQ4r9kzV2ZHgAUQNoVICTQ
RuK/QI6sTA8AFECzDZCJykbivwAAAAAAABRAiKoE78RG4r8VyNGduv8TQJod
coWrRuK/nQgEPHX/E0C9DD8ckkbiv0yCnyC65RNAAgx+xSk94r8N6kw+DMwT
QNmLZ1/OM+K/jdL1gmuyE0BqMquzfyriv+Hls3hEZBNAv2FBQ00O4r9hqjaL
0SQTQAZNsqKb9+G/dBH5EK7lEkAuBQuDMeHhv4SujxLZphJAp9crHAzL4b9q
c5eiUWgSQKOY4cgoteG/3WNw5CfsEUCMPu9nHorhv2o0yxkqcRFA4vNLmP9f
4b9fSVgGUvcQQPHSPTi7NuG/Onkq3pl+EECvGCiVQQ7hv4THbkD8BhBAbhcX
P4Tm4L8J/FrQdIUOQB/T8RUCpuC/VduouMICDUA9sVyEK2fgv4TAaGi9hQtA
EoDEPc8p4L+pmkxdRA4KQOAuaMqB29+/kzhGoaudCEAZU6d0JWbfv88S4Mpe
MgdAwD2jWMby3r/bOBUN
          "]}, {Automatic}][
         Subscript[$CellContext`c, 2]] == Subscript[$CellContext`c, 1], 
       "Tooltip"]& ]}], GraphicsComplexBox[CompressedData["
1:eJxFVQk4VXkbv/u91nvuPUwmGdxHtrIU5aP0f0f2kSRNJaNMmbJEyUj5SCGK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    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
         35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
         52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
         69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
         86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97}]},
       RowBox[{
         SubscriptBox["c", "2"], "\[Equal]", 
         RowBox[{
           TagBox[
            TemplateBox[{
              RowBox[{
                StyleBox[
                 TagBox["InterpolatingFunction", "SummaryHead"], 
                 "NonInterpretableSummary"], 
                StyleBox["[", "NonInterpretableSummary"], 
                DynamicModuleBox[{Typeset`open$$ = False}, 
                 PanelBox[
                  PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj76rYm760jtP1t+433D
3bQ/cCzKa9cm7z8/lvq2a77FP+20xatpg/A/UPQI4wkn0D8u0U6oR1bxPzg0
cm9ZVNU/BLSgHVkb8j/3vGVz/fHaP8E1lwpa6PI/r0FwQdgX4D/S9Bqh0aDz
P07J8gTc7uI/GkdeDWhi9D9JHOSKnbjlP8wDtprzGvU/GA6ZlmZS6D94quhX
y8L1P1IkE95ZJOs/WfEEnKZ09j9g2VCrVMbtP7ByREo1F/c/5ax+nYYt8D/7
tZ47oLP3P1B/NwP4k/E/CFoXSVla+D8lIdIrbeLyP9FsFZBZ8/g/MFVPcvdM
9D/BYzikopb5P+nuA5rgsPU/TB8TPIw0+j8MWJqEzfz2P38HRfnYxfo/ZVMT
jc9k+D+fJSZTcWH7PygebljVtPk/ojtF5uvw+z8he6tB8CD7P1oN6BWcivw/
xz0gDGqG/D/Ua7dXzx/9P9fPdpnn0/0/1h7/05Sp/T8d9K9Eej3/P1z8AAd/
Pf4/53NlWYhHAECOK48ZTsb+P5WgDgED7QBAG7hIEkdL/z9eFqk3iKABQKps
yL5P2v8/3HO0Tw9IAkBVGyx5WS8AQHUasfag/QJAqO3IlYZ2AEDlc0kO4q8D
QHh1qU7buwBACrVSByVWBEDAoa/zDvwAQEo/TY9yCgVAelFTczJBAUA/sbj4
wbIFQHC4mgFNgQFAC9a/0sBXBkDDxxsEwL8BQPJDuDvKCgdAzLJDfBcDAkCO
mSGG1bEHQIIavsKKQQJARTh8X+tmCEDGd+Kw14QCQLG+RxoDEAlAwxw9L1PD
AkD0965FyrUJQKQlrZ9BAANAUnoHAJxpCkACTen7/kEDQGXk0JtvEQtAdTvo
Kwh/A0CTl4vGTccLQOktyojWwANAl/3hYdt5DED18FenHQEEQFBLqd5qIA1A
/eVB1Mo8BEAk4mHqBNUNQK6G1xIzfQRArWCL16B9DkDWEFGKDrkEQA2SUDXs
Ig9AtUJ8MX3zBECIDAciQtYPQA2YxnedMgVAXDcX+Mw+EECw+w4TRm0FQAKN
oyZ+mRBA8N5VA5isBUATvH0Nh/IQQAxlGCyA6gVA/l4Q5ZBFEUDAfWMZBCQG
QHemGwSgnxFA2NG4gChiBkDKYd8TsPMRQL4F4n3ymwZAq8Eba8VOEkDPjiR3
VdoGQPf6pXoyqBJAnO4eIFwXB0AeqOh6oPsSQKbRFf8YUAdA0vmjwhNWE0Ag
nPW0Zo0HQGG/F/uHqhNA+UWkE3PGB0AyFFD6//8TQA40Lfz//wdA49q1iw==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.7000000000000001}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {0.9151514685485715, 
                    2.999999971513268}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj76rYm760jtP1t+433D
3bQ/cCzKa9cm7z8/lvq2a77FP+20xatpg/A/UPQI4wkn0D8u0U6oR1bxPzg0
cm9ZVNU/BLSgHVkb8j/3vGVz/fHaP8E1lwpa6PI/r0FwQdgX4D/S9Bqh0aDz
P07J8gTc7uI/GkdeDWhi9D9JHOSKnbjlP8wDtprzGvU/GA6ZlmZS6D94quhX
y8L1P1IkE95ZJOs/WfEEnKZ09j9g2VCrVMbtP7ByREo1F/c/5ax+nYYt8D/7
tZ47oLP3P1B/NwP4k/E/CFoXSVla+D8lIdIrbeLyP9FsFZBZ8/g/MFVPcvdM
9D/BYzikopb5P+nuA5rgsPU/TB8TPIw0+j8MWJqEzfz2P38HRfnYxfo/ZVMT
jc9k+D+fJSZTcWH7PygebljVtPk/ojtF5uvw+z8he6tB8CD7P1oN6BWcivw/
xz0gDGqG/D/Ua7dXzx/9P9fPdpnn0/0/1h7/05Sp/T8d9K9Eej3/P1z8AAd/
Pf4/53NlWYhHAECOK48ZTsb+P5WgDgED7QBAG7hIEkdL/z9eFqk3iKABQKps
yL5P2v8/3HO0Tw9IAkBVGyx5WS8AQHUasfag/QJAqO3IlYZ2AEDlc0kO4q8D
QHh1qU7buwBACrVSByVWBEDAoa/zDvwAQEo/TY9yCgVAelFTczJBAUA/sbj4
wbIFQHC4mgFNgQFAC9a/0sBXBkDDxxsEwL8BQPJDuDvKCgdAzLJDfBcDAkCO
mSGG1bEHQIIavsKKQQJARTh8X+tmCEDGd+Kw14QCQLG+RxoDEAlAwxw9L1PD
AkD0965FyrUJQKQlrZ9BAANAUnoHAJxpCkACTen7/kEDQGXk0JtvEQtAdTvo
Kwh/A0CTl4vGTccLQOktyojWwANAl/3hYdt5DED18FenHQEEQFBLqd5qIA1A
/eVB1Mo8BEAk4mHqBNUNQK6G1xIzfQRArWCL16B9DkDWEFGKDrkEQA2SUDXs
Ig9AtUJ8MX3zBECIDAciQtYPQA2YxnedMgVAXDcX+Mw+EECw+w4TRm0FQAKN
oyZ+mRBA8N5VA5isBUATvH0Nh/IQQAxlGCyA6gVA/l4Q5ZBFEUDAfWMZBCQG
QHemGwSgnxFA2NG4gChiBkDKYd8TsPMRQL4F4n3ymwZAq8Eba8VOEkDPjiR3
VdoGQPf6pXoyqBJAnO4eIFwXB0AeqOh6oPsSQKbRFf8YUAdA0vmjwhNWE0Ag
nPW0Zo0HQGG/F/uHqhNA+UWkE3PGB0AyFFD6//8TQA40Lfz//wdA49q1iw==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.7000000000000001}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {0.9151514685485715, 
                    2.999999971513268}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}]}, 
                   Dynamic[Typeset`open$$], ImageSize -> Automatic], 
                  BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
                StyleBox["]", "NonInterpretableSummary"]}]}, "CopyTag", 
             DisplayFunction -> (#& ), 
             InterpretationFunction -> (
              "InterpolatingFunction[{{0., 5.}}, <>]"& )], False, Selectable -> 
            False, Editable -> False, SelectWithContents -> True], "[", 
           SubscriptBox["c", "1"], "]"}]}]],
      Annotation[#, Subscript[$CellContext`c, 2] == 
       InterpolatingFunction[{{0., 5.}}, {
         5, 7, 1, {50}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
          False}, CompressedData["
1:eJxTTMoPSmViYGBgBGIjBgRIUTt6SOLxBHsIvcD++MNPk16+W28/1W+CYWzt
dns3neUzXZn327+zZJTRsT9iv+OuXvbWPyfsmxtjdtntOmsvdE5z97ErF+2T
o1Ul885csd/yQqFc9Mh1+4u2/e+9ym7bv5v0N71B47492xfTD1G5D+0z8wQZ
A3c8tj/z4o2gO/Mze4PkE0q2fi/sZ+i697uqvLZn+HH0t++vt/YmiUom2hkf
7L+zm0RbaHyy373Otcn1xWf7+tDwlUErvtorWex3vnfhu/1RKfV7mT9/2mf+
7av4qvjH/v6LLYclTv+z187KZZfbxeDwLJ5h7Xo+Joc5kc99yg8yOwQGn3tj
V8LqwO67tYdNnd1hj9scnXM3ORwKHZrPTO3hclC3ysqJtedxqInyO/JoC6/D
hSojmQwtfodJvty7vvkLOOyN/Zu6k0vQ4Xnue8Gao4IOHKW7ckzMhRw0alqP
v1kh5ODZHKC0VErYIbNLuja2R9iB2/esz7RNwg5r+Otlzt8QdvC7ZPCG/b+w
g3qmxLdmIA2JBREHAET0r+Y=
         "], {
         Developer`PackedArrayForm, {0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 
          22, 24, 26, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 
          56, 58, 60, 62, 64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 
          90, 92, 94, 96, 98, 100}, CompressedData["
1:eJwBLQPS/CFib1JlAQAAAGQAAABx6ISZ60jtP+SuOrou7ec/QwiluPes7T+C
zpJQwnnnPx5cHOMvD+4/7Zdv7EsP5z+awIb/GbruP64RUGpZZOY/iKB7n0tg
7z83Y/fpUM3lPwCmzAAmAfA/TgGtFYJG5T93TbANk2TwP2cah4R9r+Q/xVzo
bl7F8D/G292asCnkPxXYjwvSI/E/m1fzjgCy4z+MBJv8IJfxP/3qEHl+LOM/
WswCZ4UH8j/TUVkR7bXiPwqvxcZPdfI/xUX6EapL4j8yV2cV0fryP1fp3ByB
1eE/6PnilBp98z8ixG2bWmzhP9vfPL6D/PM/GjvshPYN4T+X6NBnA5f0P7qT
wkQ9peA/HiY2bPgt9T//y1Ug4kfgP6r0FMjBwfU/mVE1vOvn3z/5IqSpoXT2
P2KfFLj8Ld8/bEFpOp0j9z/up+jz/IfeP6eodKQbz/c/BtvA5ZPy3T+bClzQ
dZ74P3u4tbE3Td0/onsbpolp+T9B5yf0ZbncP+DcjFHHMPo/xwuTtDU03D/g
IeCAviH7P3jxPCPGoNs/j5/GzwEO/D/NYMai2BzbP0fIh6cL9vw/6DaYjeCl
2j/cpnj13A7+P2qj/P4gIto/iVZxm38i/z9GGF0DJqzZPyvwm9O8GABAJHCY
PrBB2T/xRjDLqsIAQB4Ui7jCx9g/e5FfQ4ppAUBGyoOh6FrYP9/o6lOsDQJA
uQwIjfL41z/AxlTzVK8CQHaYHOsroNc/lwPPwb1OA0BJEsJZOk/XP/WXqiUY
7ANACqVoCgcF1z8SoU8mw3EEQKttDH78ydY/QJZKAyH2BECtPUpKy5LWP0wH
BgBHeQVA1HPZuAxf1j+8GlUxSPsFQE/RsHdoLtY/3cjp0jV8BkDf4e0kkgDW
P5vuEvs2ygZA8Jp0/uvl1T9wp6cH2xcHQPsrbMMpzNU/j91GDCVlB0B9eV4G
P7PVP44tbugXsgdAxXIVQSCb1T+E7zm94csHQLD5ktEwk9U/okdqJKLlB0A2
yGXVVovVPzLkZDdZ/wdAgXOC7JGD1T/mDOObrP8HQHv6a9h4g9U/AAAAAAAA
CEDniy/FX4PVP5Pck8U=
          "]}, {Automatic}][
         Subscript[$CellContext`c, 1]], "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
        LineBox[{98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
         110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123,
          124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 
         137, 138, 139, 140, 141, 142}]},
       RowBox[{
         RowBox[{
           TagBox[
            TemplateBox[{
              RowBox[{
                StyleBox[
                 TagBox["InterpolatingFunction", "SummaryHead"], 
                 "NonInterpretableSummary"], 
                StyleBox["[", "NonInterpretableSummary"], 
                DynamicModuleBox[{Typeset`open$$ = False}, 
                 PanelBox[
                  PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAtxOMz/JhUL/LeFo7LRQbQMEyKMZL
nbQ/WrxkllTgGkCWY4UbxJ7FP191MCROqBpAODv9S3sX0D8hWR18KXQaQPlg
g7MORdU/RTup4zJBGkARk+hS/OLaPzWGSBMXChpAvtQnCnoQ4D8iA6Qz0tYZ
QB7mygaj5+I/JXhfOm+fGUCoxRMYibHlP9CppKw7aRlAXJddOnRL6D+4syNb
1DYZQDvvlniMHes/ayLBaVcAGUBDOdHHqb/tP4QlHDuhzRhAu6jYFUIq8D8K
nleGD5wYQOp3wNXFkPE/SgODT3BmGEAtwCgeTN/yP+UMv/6NNBhAhsuI9OhJ
9D/oNQPgpP4XQPS9O1XkrfU/LIfIuOHJF0B3KW8+4vn2P7uxdK7RmBdAD1ia
tfZh+D+bIPHhwmMXQLz/RbUNsvk/OrGIMGIyF0B/aulCOx77PyFW3UQJ/RZA
V7zfWseD/D+bzBNe0cgWQEOHVvtV0f0/WI6RMD6YFkBFFcUp+zr/Pzc6gaC6
YxZALg5acFFGAEBYwysA1zIWQEQF+5DU6wBAY+gCzAoDFkDl3Zf4Yp8BQD8V
4b5VzxVAEPN0pPJGAkBjIe/hN58VQMbpTZeN/AJAdC7yZTdrFUAHVFDP164D
QDtESfFPOBVA0vqSSyNVBED8EtXv9ggVQCiD0Q56CQVAf/Tt1MLVFEAISFAW
0rEFQL/nnbkYphRAc4D4YtlWBkAlglm3fncUQGianPbrCQdAmBWf1BBFFEDo
8IDO/7AHQKYbJLwkFhRA8yhh7R5mCEBBQr3AauMTQIidgVA/DwlAVAFSPi60
E0Cnhcv4DrUJQDzkufr9hRNAUU8R6OloCkBJdWz4BlQTQIZVlxvGEAtAt1EP
d4UlE0BFPRmWrcYLQFB2LA1D8xJAj5jEVUR5DEBnJJqNDsISQGMwsFncHw1A
rHISlUeUEkDCqZekf9QNQOl0LdnGYhJAq1+/MyR9DkC299SPrzQSQB+JEAh4
Ig9A5WvvBp4HEkAelF0j19UPQIExc5/Z1hFA0211wZs+EEDsZ5Edd6kRQF0C
upRRmRBAzLYza2d4EUCsUJMKX/IQQFY56y1fSBFAQL2MIm1FEUCIq/E9sRsR
QJoaBN6AnxFAZBwhDF3rEEA5lps7lfMRQCcluEZfvhBAnQKxPK9OEkAhF87b
wI0QQMcoW+AgqBJAi5fOcyZeEEA2bSUmk/sSQOLJzAjbMRBAaqJtDwtWE0DK
snbU9QEQQOP11ZqDqhNAYPmZoreqD0CnyU/6//8TQGBOSq+sUA9ACtqdYg==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 3.6}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.001, 5.}, {3.914391869979042, 
                    6.769703795811618}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.001`"}], ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAtxOMz/JhUL/LeFo7LRQbQMEyKMZL
nbQ/WrxkllTgGkCWY4UbxJ7FP191MCROqBpAODv9S3sX0D8hWR18KXQaQPlg
g7MORdU/RTup4zJBGkARk+hS/OLaPzWGSBMXChpAvtQnCnoQ4D8iA6Qz0tYZ
QB7mygaj5+I/JXhfOm+fGUCoxRMYibHlP9CppKw7aRlAXJddOnRL6D+4syNb
1DYZQDvvlniMHes/ayLBaVcAGUBDOdHHqb/tP4QlHDuhzRhAu6jYFUIq8D8K
nleGD5wYQOp3wNXFkPE/SgODT3BmGEAtwCgeTN/yP+UMv/6NNBhAhsuI9OhJ
9D/oNQPgpP4XQPS9O1XkrfU/LIfIuOHJF0B3KW8+4vn2P7uxdK7RmBdAD1ia
tfZh+D+bIPHhwmMXQLz/RbUNsvk/OrGIMGIyF0B/aulCOx77PyFW3UQJ/RZA
V7zfWseD/D+bzBNe0cgWQEOHVvtV0f0/WI6RMD6YFkBFFcUp+zr/Pzc6gaC6
YxZALg5acFFGAEBYwysA1zIWQEQF+5DU6wBAY+gCzAoDFkDl3Zf4Yp8BQD8V
4b5VzxVAEPN0pPJGAkBjIe/hN58VQMbpTZeN/AJAdC7yZTdrFUAHVFDP164D
QDtESfFPOBVA0vqSSyNVBED8EtXv9ggVQCiD0Q56CQVAf/Tt1MLVFEAISFAW
0rEFQL/nnbkYphRAc4D4YtlWBkAlglm3fncUQGianPbrCQdAmBWf1BBFFEDo
8IDO/7AHQKYbJLwkFhRA8yhh7R5mCEBBQr3AauMTQIidgVA/DwlAVAFSPi60
E0Cnhcv4DrUJQDzkufr9hRNAUU8R6OloCkBJdWz4BlQTQIZVlxvGEAtAt1EP
d4UlE0BFPRmWrcYLQFB2LA1D8xJAj5jEVUR5DEBnJJqNDsISQGMwsFncHw1A
rHISlUeUEkDCqZekf9QNQOl0LdnGYhJAq1+/MyR9DkC299SPrzQSQB+JEAh4
Ig9A5WvvBp4HEkAelF0j19UPQIExc5/Z1hFA0211wZs+EEDsZ5Edd6kRQF0C
upRRmRBAzLYza2d4EUCsUJMKX/IQQFY56y1fSBFAQL2MIm1FEUCIq/E9sRsR
QJoaBN6AnxFAZBwhDF3rEEA5lps7lfMRQCcluEZfvhBAnQKxPK9OEkAhF87b
wI0QQMcoW+AgqBJAi5fOcyZeEEA2bSUmk/sSQOLJzAjbMRBAaqJtDwtWE0DK
snbU9QEQQOP11ZqDqhNAYPmZoreqD0CnyU/6//8TQGBOSq+sUA9ACtqdYg==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 3.6}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.001, 5.}, {3.914391869979042, 
                    6.769703795811618}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.001`"}], ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}]}, 
                   Dynamic[Typeset`open$$], ImageSize -> Automatic], 
                  BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
                StyleBox["]", "NonInterpretableSummary"]}]}, "CopyTag", 
             DisplayFunction -> (#& ), 
             InterpretationFunction -> (
              "InterpolatingFunction[{{-0.001, 5.}}, <>]"& )], False, 
            Selectable -> False, Editable -> False, SelectWithContents -> 
            True], "[", 
           SubscriptBox["c", "2"], "]"}], "\[Equal]", 
         SubscriptBox["c", "1"]}]],
      Annotation[#, 
       InterpolatingFunction[{{-0.001, 5.}}, {
         5, 7, 1, {33}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
          False}, {{-0.0010000000000000009`, 0.28890705885630996`, 
         0.5788141177126198, 0.8789141177126198, 1.1790141177126199`, 
         1.47911411771262, 1.77921411771262, 2.07931411771262, 
         2.2632936912122266`, 2.4472732647118334`, 2.63125283821144, 
         2.815232411711047, 2.876623920342369, 2.9380154289736913`, 
         2.9994069376050136`, 2.999703468802507, 3., 3.000465056136398, 
         3.000930112272796, 3.0623305665880154`, 3.123731020903235, 
         3.185131475218454, 3.370564973006652, 3.522341094948051, 
         3.6741172168894503`, 3.825893338830849, 3.977669460772248, 
         4.177669460772248, 4.377669460772248, 4.577669460772248, 
         4.777669460772248, 4.888834730386124, 5.}}, {
         Developer`PackedArrayForm, {0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 
          22, 24, 26, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 
          56, 58, 60, 62, 64, 66}, CompressedData["
1:eJwBHQLi/SFib1JlAQAAAEIAAACQROQ+LRQbQH6E7Iaa5+O/L7WruIlcGkAB
7RDoxK/jv+A6k0fjphlAIC1DHNJ54798jBNZ4OwYQE4BOPnFQ+O/QPTOWdw0
GEAVJ3WHYg/jvxv1BhnIfhdAQUz5FIHc4r85+DPFlcoWQKUFO2j/quK/RuN1
vjgYFkCo+kYJv3riv3GQK8rCqxVAQQfbR71d4r+U1Q5l9j8VQLWJozUkQeK/
OvHtNtHUFEAs4ZRm7iTivxUnzQ1RahRAudsswRYJ4r8d+nCz60YUQObgDHbg
/+G/EXZqaJgjFECSxMnws/bhv0EssRlXABRAl50SBpHt4b+H5MqMKwAUQJ3n
1b+F7eG/AAAAAAAAFEBEn6d5eu3hv2hRi7O7/xNAkRpcy2jt4b9K/llnd/8T
QBQRNB1X7eG/0cAbJEfcE0CfDjKHPeThv1Wy9bgouRNACJoWNy3b4b963NcT
HJYTQLAB2QMm0uG/G7M2VK0sE0Cc1WnHF7fhv5R4dm/Y1hJAJswFjiyh4b8Y
1lSGbYESQEiv2Q1zi+G/NbQDrGssEkCkLwMr6XXhv9PfNv7R1xFAXeU23oxg
4b/4cZOq9GgRQCGsEHKpROG//L5H7Mj6EEBJsIeBDSnhvzjvQgdNjRBACg6t
87QN4b/H8apYfyAQQJGuvtub8uC/u6uUlaDID0C/CK0VpuPgvzN0TqmsUA9A
SEZpH8LU4L8tlgXB
          "]}, {Automatic}][
         Subscript[$CellContext`c, 2]] == Subscript[$CellContext`c, 1], 
       "Tooltip"]& ]}]},
  AspectRatio->1,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     SubscriptBox["c", "1"], TraditionalForm], 
    FormBox[
     SubscriptBox["c", "2"], TraditionalForm]},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic},
  PlotLabel->FormBox[
   "\"Curves in the \\!\\(\\*SubscriptBox[\\(c\\), \
\\(1\\)]\\),\\!\\(\\*SubscriptBox[\\(c\\), \\(2\\)]\\) plane for the Toth \
Isotherm\"", TraditionalForm],
  PlotRange->{{0, 5}, {0, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.67369616309076*^9, 3.673696216825259*^9, 3.673696249353279*^9, {
   3.6736963617123747`*^9, 3.67369639589618*^9}, 3.673696429062848*^9, {
   3.673696462159973*^9, 3.6736965355405955`*^9}, {3.6736965721901646`*^9, 
   3.6736965955779057`*^9}, 3.6736967733096223`*^9, 3.6736977050608387`*^9, {
   3.6736978905687547`*^9, 3.6736979139798284`*^9}, {3.67369800058499*^9, 
   3.6736980071059604`*^9}, 3.673714742143032*^9, 3.673734689892602*^9, 
   3.673785994507779*^9, 3.6738002380467887`*^9, 3.6738078838220887`*^9, 
   3.67384201936789*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Make the line2 equation piecewise, for performance", "Subsection",
 CellChangeTimes->{{3.672502947335399*^9, 3.6725029854548273`*^9}, {
  3.67369713588136*^9, 3.673697139416545*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"curve2simpler", "[", 
   RowBox[{
   "b1_", ",", "b2_", ",", "c01_", ",", "c02_", ",", "t0_", ",", "c1start_", 
    ",", "c1end_"}], "]"}], ":=", 
  TagBox[GridBox[{
     {"\[Piecewise]", GridBox[{
        {
         RowBox[{"curve2", "[", 
          RowBox[{
          "b1", ",", "b2", ",", "c01", ",", "c02", ",", "t0", ",", "c1start", 
           ",", "c1end"}], "]"}], 
         RowBox[{
          RowBox[{"c01", "\[NotEqual]", "0"}], "&&", 
          RowBox[{"c02", "\[NotEqual]", "0"}]}]},
        {
         RowBox[{"curve2", "[", 
          RowBox[{"b1", ",", "b2", ",", "c01", ",", 
           RowBox[{"-", "0.001"}], ",", "t0", ",", "c1start", ",", "c1end"}], 
          "]"}], 
         RowBox[{
          RowBox[{"c01", "\[NotEqual]", "0"}], "&&", 
          RowBox[{"c02", "\[Equal]", "0"}]}]},
        {
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             SubscriptBox["c", "1"], "[", 
             SubscriptBox["c", "2"], "]"}], "\[Rule]", "0"}], "}"}], "}"}], 
         "True"}
       },
       AllowedDimensions->{2, Automatic},
       Editable->True,
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
         "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.84]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}},
       Selectable->True]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxItemSize->{
     "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   "Piecewise",
   DeleteWithContents->True,
   Editable->False,
   SelectWithContents->True,
   Selectable->False]}]], "Input",
 CellChangeTimes->{{3.672502537926089*^9, 3.6725025432218966`*^9}, {
  3.672502761101802*^9, 3.6725027631972237`*^9}, {3.672502971719694*^9, 
  3.6725029721436834`*^9}, {3.6736971505719275`*^9, 3.67369721825555*^9}, {
  3.6736972709014697`*^9, 3.6736973314601192`*^9}, {3.6736974016184363`*^9, 
  3.673697416745181*^9}, {3.6736974720962377`*^9, 3.6736975032466335`*^9}, {
  3.673697591924218*^9, 3.6736975963323545`*^9}, {3.6736976269803743`*^9, 
  3.673697629787611*^9}, {3.673697717609525*^9, 3.673697725977422*^9}, {
  3.67369793213123*^9, 3.673697962202278*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Calculate the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["c", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["c", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " intercepts of the curves from a point"
}], "Subsection",
 CellChangeTimes->{{3.6736992752767124`*^9, 3.6736992980119963`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"curve1intercept", "[", 
   RowBox[{"b1_", ",", "b2_", ",", "c01_", ",", "c02_", ",", "t0_"}], "]"}], ":=",
   "\[IndentingNewLine]", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SubscriptBox["b", "1"], "\[Rule]", "b1"}], ",", 
         RowBox[{
          SubscriptBox["b", "2"], "\[Rule]", "b2"}], ",", 
         RowBox[{"t", "\[Rule]", "t0"}], ",", 
         RowBox[{
          SubscriptBox["c", "1"], "\[Rule]", "c1"}], ",", 
         RowBox[{
          SubscriptBox["c", "2"], "\[Rule]", "c2"}]}], "}"}]}], ",", "eq", 
      ",", "intercept", ",", "curve"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"eq", "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["c", "2"], "'"}], "[", 
         SubscriptBox["c", "1"], "]"}], "\[Equal]", "funcSlopes1"}], "/.", 
       "r"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"curve", "=", 
      RowBox[{
       RowBox[{"First", "@", 
        RowBox[{"NDSolve", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"eq", ",", 
            RowBox[{
             RowBox[{"c2", "[", "c01", "]"}], "\[Equal]", "c02"}]}], "}"}], 
          ",", 
          RowBox[{"c2", "[", "c1", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"c1", ",", "c01", ",", "0"}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Method", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<EventLocator\>\"", ",", 
             RowBox[{"\"\<Event\>\"", "\[Rule]", "c1"}], ",", 
             RowBox[{"\"\<EventAction\>\"", "\[RuleDelayed]", 
              RowBox[{"(", 
               RowBox[{"intercept", "=", 
                RowBox[{"c2", "[", "c1", "]"}]}], ")"}]}]}], "}"}]}]}], 
         "\[IndentingNewLine]", "]"}]}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"c1", "\[Rule]", 
          SubscriptBox["c", "1"]}], ",", 
         RowBox[{"c2", "\[Rule]", 
          SubscriptBox["c", "2"]}]}], "}"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "intercept"}], "}"}], ",", 
       RowBox[{"First", "@", "curve"}]}], "}"}]}]}], "\[IndentingNewLine]", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"curve2intercept", "[", 
   RowBox[{"b1_", ",", "b2_", ",", "c01_", ",", "c02_", ",", "t0_"}], "]"}], ":=",
   "\[IndentingNewLine]", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SubscriptBox["b", "1"], "\[Rule]", "b1"}], ",", 
         RowBox[{
          SubscriptBox["b", "2"], "\[Rule]", "b2"}], ",", 
         RowBox[{"t", "\[Rule]", "t0"}], ",", 
         RowBox[{
          SubscriptBox["c", "1"], "\[Rule]", "c1"}], ",", 
         RowBox[{
          SubscriptBox["c", "2"], "\[Rule]", "c2"}]}], "}"}]}], ",", "eq", 
      ",", "intercept", ",", "curve"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"eq", "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["c", "1"], "'"}], "[", 
         SubscriptBox["c", "2"], "]"}], "\[Equal]", "funcSlopes2"}], "/.", 
       "r"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"curve", "=", 
      RowBox[{
       RowBox[{"First", "@", 
        RowBox[{"NDSolve", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"eq", ",", 
            RowBox[{
             RowBox[{"c1", "[", "c02", "]"}], "\[Equal]", "c01"}]}], "}"}], 
          ",", 
          RowBox[{"c1", "[", "c2", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"c2", ",", "c02", ",", 
            RowBox[{"-", "0.00001"}]}], "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Method", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<EventLocator\>\"", ",", 
             RowBox[{"\"\<Event\>\"", "\[Rule]", "c2"}], ",", 
             RowBox[{"\"\<EventAction\>\"", "\[RuleDelayed]", 
              RowBox[{"(", 
               RowBox[{"intercept", "=", 
                RowBox[{"c1", "[", "c2", "]"}]}], ")"}]}]}], "}"}]}]}], 
         "\[IndentingNewLine]", "]"}]}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"c1", "\[Rule]", 
          SubscriptBox["c", "1"]}], ",", 
         RowBox[{"c2", "\[Rule]", 
          SubscriptBox["c", "2"]}]}], "}"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"intercept", ",", "0"}], "}"}], ",", 
       RowBox[{"First", "@", "curve"}]}], "}"}]}]}], "\[IndentingNewLine]", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"axesIntercepts", "[", 
   RowBox[{"b1_", ",", "b2_", ",", "c01_", ",", "c02_", ",", "t0_"}], "]"}], ":=", 
  RowBox[{"Transpose", "@", 
   RowBox[{"Through", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"curve1intercept", ",", "curve2intercept"}], "}"}], "[", 
     RowBox[{"b1", ",", "b2", ",", "c01", ",", "c02", ",", "t0"}], "]"}], 
    "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.6736993140280266`*^9, 3.673699330250848*^9}, {
   3.6736994770472927`*^9, 3.6736995311334543`*^9}, {3.6736996004357543`*^9, 
   3.6736996053323045`*^9}, {3.673701482445925*^9, 3.6737014849340253`*^9}, {
   3.6737015855956326`*^9, 3.673701672304996*^9}, {3.6737017275833597`*^9, 
   3.673701751786919*^9}, {3.6737018176141324`*^9, 3.6737018320969505`*^9}, {
   3.6737018858426476`*^9, 3.6737019066028137`*^9}, {3.6737019534247413`*^9, 
   3.673701955185128*^9}, {3.6737021974106503`*^9, 3.6737022643768425`*^9}, 
   3.6737024466120386`*^9, {3.673704419858507*^9, 3.6737044547620726`*^9}, {
   3.6737044982083545`*^9, 3.673704536391614*^9}, {3.6737045887184753`*^9, 
   3.673704590117758*^9}, {3.6737047015227914`*^9, 3.673704701690917*^9}, 
   3.6737048927498913`*^9, {3.6737051937839055`*^9, 3.6737052167562556`*^9}, {
   3.673707675039136*^9, 3.673707700597915*^9}, {3.673707851585612*^9, 
   3.6737078558419933`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Calculate the intersections of curves from two points on the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["c", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["c", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " axes"
}], "Subsection",
 CellChangeTimes->{{3.672503016285432*^9, 3.672503019493325*^9}, {
  3.6725031291302357`*^9, 3.6725031487621794`*^9}, {3.672503580157421*^9, 
  3.6725035855337534`*^9}, {3.6737020444539366`*^9, 3.673702053837267*^9}, {
  3.6737021406592665`*^9, 3.6737021629228725`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"findIntersect", "[", 
   RowBox[{"b1_", ",", "b2_", ",", "c01_", ",", "c02_", ",", "t0_"}], "]"}], ":=",
   "\[IndentingNewLine]", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SubscriptBox["b", "1"], "\[Rule]", "b1"}], ",", 
         RowBox[{
          SubscriptBox["b", "2"], "\[Rule]", "b2"}], ",", 
         RowBox[{"t", "\[Rule]", "t0"}], ",", 
         RowBox[{
          SubscriptBox["c", "1"], "\[Rule]", "c1"}], ",", 
         RowBox[{
          SubscriptBox["c", "2"], "\[Rule]", "c2"}]}], "}"}]}], ",", "eq1", 
      ",", "eq2", ",", "curve1", ",", "curve2", ",", "tempfunc", ",", 
      "intercept"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"eq1", "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["c", "2"], "'"}], "[", 
         SubscriptBox["c", "1"], "]"}], "\[Equal]", "funcSlopes1"}], "/.", 
       "r"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"curve1", "=", 
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"eq1", ",", 
          RowBox[{
           RowBox[{"c2", "[", "0", "]"}], "\[Equal]", "c02"}]}], "}"}], ",", 
        RowBox[{"c2", "[", "c1", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"c1", ",", "0", ",", "c01"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"tempfunc", "=", 
      RowBox[{"Function", "[", 
       RowBox[{
        RowBox[{"{", "c1", "}"}], ",", 
        RowBox[{"Evaluate", "[", 
         RowBox[{
          RowBox[{"c2", "[", "c1", "]"}], "/.", "curve1"}], "]"}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"eq2", "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["c", "1"], "'"}], "[", 
         SubscriptBox["c", "2"], "]"}], "\[Equal]", "funcSlopes2"}], "/.", 
       "r"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"curve2", "=", 
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"eq2", ",", 
          RowBox[{
           RowBox[{"c1", "[", 
            RowBox[{"-", "0.00001"}], "]"}], "\[Equal]", "c01"}]}], "}"}], 
        ",", 
        RowBox[{"c1", "[", "c2", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"c2", ",", 
          RowBox[{"-", "0.00001"}], ",", 
          RowBox[{"(", 
           RowBox[{"tempfunc", "[", "c01", "]"}], ")"}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Method", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<EventLocator\>\"", ",", 
           RowBox[{"\"\<Event\>\"", "\[Rule]", 
            RowBox[{
             RowBox[{"tempfunc", "[", 
              RowBox[{"c1", "[", "c2", "]"}], "]"}], "-", "c2"}]}], ",", 
           RowBox[{"\"\<EventAction\>\"", "\[RuleDelayed]", 
            RowBox[{"(", 
             RowBox[{"intercept", "=", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"c1", "[", "c2", "]"}], ",", "c2"}], "}"}]}], 
             ")"}]}]}], "}"}]}]}], "\[IndentingNewLine]", "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"intercept", ",", 
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"curve1", ",", "curve2"}], "}"}], "]"}]}], "}"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"c1", "\[Rule]", 
         SubscriptBox["c", "1"]}], ",", 
        RowBox[{"c2", "\[Rule]", 
         SubscriptBox["c", "2"]}]}], "}"}]}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.6737022918796015`*^9, 3.6737023179822354`*^9}, {
   3.6737023522615643`*^9, 3.673702404419771*^9}, {3.673702455883314*^9, 
   3.673702544695736*^9}, {3.6737025952788496`*^9, 3.6737026013340282`*^9}, {
   3.6737026890929885`*^9, 3.6737027078748994`*^9}, {3.673702753497941*^9, 
   3.673702770977684*^9}, {3.6737028333038006`*^9, 3.6737028334158154`*^9}, {
   3.6737029781318884`*^9, 3.6737030278586826`*^9}, {3.673703177214652*^9, 
   3.673703295890658*^9}, {3.673703335954156*^9, 3.673703340857608*^9}, {
   3.6737036854269714`*^9, 3.673703720039062*^9}, {3.673703750646564*^9, 
   3.673703805976358*^9}, {3.673703888106522*^9, 3.6737040786205654`*^9}, {
   3.6737041152702417`*^9, 3.673704117019982*^9}, {3.6737042457998486`*^9, 
   3.6737042459278665`*^9}, 3.6737043771403522`*^9, 3.6737046961547165`*^9, {
   3.6737048388705835`*^9, 3.6737048890225625`*^9}, {3.673705271675193*^9, 
   3.673705302698311*^9}, {3.673707811826739*^9, 3.673707818282561*^9}, {
   3.6737141168748426`*^9, 3.673714128242056*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"findIntersect", "[", 
   RowBox[{".1", ",", ".2", ",", "5", ",", "1.5", ",", ".5"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ContourPlot", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["c", "2"], "\[Equal]", 
        RowBox[{
         SubscriptBox["c", "2"], "[", 
         SubscriptBox["c", "1"], "]"}]}], ",", 
       RowBox[{
        SubscriptBox["c", "1"], "\[Equal]", 
        RowBox[{
         SubscriptBox["c", "1"], "[", 
         SubscriptBox["c", "2"], "]"}]}]}], "}"}], "/.", 
     RowBox[{"%", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], " ", "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["c", "1"], ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["c", "2"], ",", "0", ",", "5"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Point", "[", 
      RowBox[{"%", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "]"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]}], "Input",
 CellChangeTimes->{
  3.6737025348165836`*^9, {3.6737026171174917`*^9, 3.673702658284218*^9}, {
   3.673702841527237*^9, 3.6737028999651194`*^9}, {3.6737029520442667`*^9, 
   3.673702963603506*^9}, {3.6737032689391594`*^9, 3.673703269987281*^9}, {
   3.6737038208595476`*^9, 3.6737038273317165`*^9}, {3.673703926360391*^9, 
   3.6737039279680533`*^9}, {3.673704096787839*^9, 3.6737042069206257`*^9}, {
   3.6737042760029135`*^9, 3.673704345404572*^9}, {3.673707788827939*^9, 
   3.6737077915313177`*^9}, {3.673707821874461*^9, 3.6737078230259266`*^9}, 
   3.6738498551455083`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3.0113864806643162`", ",", "3.7386999217857433`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["c", "2"], "[", 
       SubscriptBox["c", "1"], "]"}], "\[Rule]", 
      RowBox[{
       TagBox[
        TemplateBox[{RowBox[{
            StyleBox[
             TagBox["InterpolatingFunction", "SummaryHead"], 
             "NonInterpretableSummary"], 
            StyleBox["[", "NonInterpretableSummary"], 
            DynamicModuleBox[{Typeset`open$$ = False}, 
             PanelBox[
              PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj4Gq4wbAAD4P1t+433D
3bQ/i6TeXj6C+T8/lvq2a77FP9s81Tk/Bfs/UPQI4wkn0D/qP/aW/1j8Pzg0
cm9ZVNU/gaGDVnSW/T/3vGVz/fHaP2zwmFG44P4/r0FwQdgX4D+G4qqo+wQA
QE7J8gTc7uI/DCzX0/+gAEBJHOSKnbjlP4MMMOjGNQFAGA6ZlmZS6D8TH9gD
Ir0BQFIkE95ZJOs/nee3M5xMAkBg2VCrVMbtPw0MeGPJzwJA5ax+nYYt8D9v
uNWaC04DQFB/NwP4k/E/5NgID6nUA0AlIdIrbeLyP5RGsPE6UARAMFVPcvdM
9D9gJngQJNQEQOnuA5rgsPU/GQ0zYr5TBUAMWJqEzfz2PwlZZIouyQVAZVMT
jc9k+D933r00+EYGQCgebljVtPk/7NgEqfy6BkAhe6tB8CD7P9BVIvdINwdA
xz0gDGqG/D8kxdlP+q8HQNfPdpnn0/0/O9ABFHIfCEAd9K9Eej3/P0WU1kYk
lwhA53NlWYhHAEDZ+7d93gUJQJWgDgED7QBAWUPIK4JxCUBeFqk3iKABQES/
q1pP5QlA3HO0Tw9IAkDzK6sOglAKQHUasfag/QJAbt/bg8rDCkDlc0kO4q8D
QCKWvhEaNAtACrVSByVWBEDsYuriHZwLQEo/TY9yCgVAzCCf+CQMDEA/sbj4
wbIFQBKhiM4GdAxAC9a/0sBXBkCxd3MfPdkMQPJDuDvKCgdAdJhPhmRGDUCO
mSGG1bEHQA4+Qgahqw1ARTh8X+tmCEBrp7FKvRgOQLG+RxoDEAlACZhpkgx+
DkD0965FyrUJQI4oeGna4A5AUnoHAJxpCkCeisbwdksPQGXk0JtvEQtAyJZs
7HSuD0CTl4vGTccLQPuiNv+YDBBAl/3hYdt5DEDj9c5vu0AQQFBLqd5qIA1A
o5AugCNxEEAk4mHqBNUNQDmhVgZjpRBArWCL16B9DkBxnC2n8tUQQA2SUDXs
Ig9Arq3lOVsFEUCIDAciQtYPQHEuTLOTOBFAXDcX+Mw+EEAp16cZLWgRQAKN
oyZ+mRBADp8ZzI+bEUATvH0Nh/IQQPRgvNDNzRFA/l4Q5ZBFEUCQ5sw6fPwR
QHemGwSgnxFAjOHA3+wuEkDKYd8TsPMRQEFbAbnVXRJAq8Eba8VOEkBgdrXK
epASQPf6pXoyqBJA3jRi7AXCEkAeqOh6oPsSQBw5tIQW8BJA0vmjwhNWE0CZ
0CHa3CETQGG/F/uHqhNAzdTTYi9QE0AyFFD6//8TQDYkLOvqfhNAuh+m1Q==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.1}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {1.5000001026298277`, 
                    4.873943018502407}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                  GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj4Gq4wbAAD4P1t+433D
3bQ/i6TeXj6C+T8/lvq2a77FP9s81Tk/Bfs/UPQI4wkn0D/qP/aW/1j8Pzg0
cm9ZVNU/gaGDVnSW/T/3vGVz/fHaP2zwmFG44P4/r0FwQdgX4D+G4qqo+wQA
QE7J8gTc7uI/DCzX0/+gAEBJHOSKnbjlP4MMMOjGNQFAGA6ZlmZS6D8TH9gD
Ir0BQFIkE95ZJOs/nee3M5xMAkBg2VCrVMbtPw0MeGPJzwJA5ax+nYYt8D9v
uNWaC04DQFB/NwP4k/E/5NgID6nUA0AlIdIrbeLyP5RGsPE6UARAMFVPcvdM
9D9gJngQJNQEQOnuA5rgsPU/GQ0zYr5TBUAMWJqEzfz2PwlZZIouyQVAZVMT
jc9k+D933r00+EYGQCgebljVtPk/7NgEqfy6BkAhe6tB8CD7P9BVIvdINwdA
xz0gDGqG/D8kxdlP+q8HQNfPdpnn0/0/O9ABFHIfCEAd9K9Eej3/P0WU1kYk
lwhA53NlWYhHAEDZ+7d93gUJQJWgDgED7QBAWUPIK4JxCUBeFqk3iKABQES/
q1pP5QlA3HO0Tw9IAkDzK6sOglAKQHUasfag/QJAbt/bg8rDCkDlc0kO4q8D
QCKWvhEaNAtACrVSByVWBEDsYuriHZwLQEo/TY9yCgVAzCCf+CQMDEA/sbj4
wbIFQBKhiM4GdAxAC9a/0sBXBkCxd3MfPdkMQPJDuDvKCgdAdJhPhmRGDUCO
mSGG1bEHQA4+Qgahqw1ARTh8X+tmCEBrp7FKvRgOQLG+RxoDEAlACZhpkgx+
DkD0965FyrUJQI4oeGna4A5AUnoHAJxpCkCeisbwdksPQGXk0JtvEQtAyJZs
7HSuD0CTl4vGTccLQPuiNv+YDBBAl/3hYdt5DEDj9c5vu0AQQFBLqd5qIA1A
o5AugCNxEEAk4mHqBNUNQDmhVgZjpRBArWCL16B9DkBxnC2n8tUQQA2SUDXs
Ig9Arq3lOVsFEUCIDAciQtYPQHEuTLOTOBFAXDcX+Mw+EEAp16cZLWgRQAKN
oyZ+mRBADp8ZzI+bEUATvH0Nh/IQQPRgvNDNzRFA/l4Q5ZBFEUCQ5sw6fPwR
QHemGwSgnxFAjOHA3+wuEkDKYd8TsPMRQEFbAbnVXRJAq8Eba8VOEkBgdrXK
epASQPf6pXoyqBJA3jRi7AXCEkAeqOh6oPsSQBw5tIQW8BJA0vmjwhNWE0CZ
0CHa3CETQGG/F/uHqhNAzdTTYi9QE0AyFFD6//8TQDYkLOvqfhNAuh+m1Q==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.1}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {1.5000001026298277`, 
                    4.873943018502407}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                  GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  BaselinePosition -> {1, 1}]}, 
               Dynamic[Typeset`open$$], ImageSize -> Automatic], 
              BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
            StyleBox["]", "NonInterpretableSummary"]}]},
         "CopyTag",
         DisplayFunction->(#& ),
         InterpretationFunction->("InterpolatingFunction[{{0., 5.}}, <>]"& )],
        False,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], "[", 
       SubscriptBox["c", "1"], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["c", "1"], "[", 
       SubscriptBox["c", "2"], "]"}], "\[Rule]", 
      RowBox[{
       TagBox[
        TemplateBox[{RowBox[{
            StyleBox[
             TagBox["InterpolatingFunction", "SummaryHead"], 
             "NonInterpretableSummary"], 
            StyleBox["[", "NonInterpretableSummary"], 
            DynamicModuleBox[{Typeset`open$$ = False}, 
             PanelBox[
              PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwVxWkwHGYABmDsYdeuvVPEZOKOuK8MpvjeNFExSGfUEaRlhXRLmiYRDBNW
s5FgRHXCqKspTadupZKINA3Gue4jtTTVrrpHaKSrsrrR9sczj2nsp8HxOlpa
Wl7/+f+m+q3BqOHFn0T3Ov/Z3xfi4LurhlfC2shfl9TeSeNCpLn1RfU495JG
W824ZaUQe7vJBiczxgin5IZn2idCHFsuLcyRT5PNAd5b2z5CeLs6fbV5Yo5Y
L6tF99lCjEeolKPRvxHGeP895rwAcy89wkuuLhCrO+ZxLfUC5HSoCyPtlsh3
X57Jl6YLsLc1tRR5f4WcECekjgcKcGCGsX8weZ18PhlmLzUWQGUT6mpIf0Gm
Y4aMal/w8YWO5WPrvC0SmJkUvN7Jx7pvjeya2UtyTHY2/U4hH1ud/u4yyTYx
q/pTWneOjwGR0cja4Cvie6FW6ezKh9Smjj1noSIP39ZbnaDwUbrTNyuR7JDg
7zsfTc7wcKucnxve/zdpS65SBtXwMLOz0rvIeU02xt2sza/xsGezsThxWU0Y
193W0gN50Ji0Np4a3SNNcXHvLR7iIXaEQv1QqCGnRaV09yUuyoNlXlNJb0jT
imnnk1tcuBcU6Kz8uE9YVVeyp5y4UPTae3ZLtSB39Dz/6hcO9p1sFzodtJHO
3j7qk8VBeOrmBGdSG8Q5L0zblgOjuoFWtkwHsgaTvjej+pA/kUnGnCgoi5O0
M5P10dBAjVdOUsBqOfBtiqk+dm9VBH9znYqKyg5/p342UnzUN9usaMgWV19C
Eht/PPMozOunoeg2cfYzZaMjoiCPl0KHeEIlaRhgobu9dmjJUBezMfTQ91NY
cKM+1yQM6mIh/3D0R4dYUNhMp5CLDHh2RVi3yvWQ4NLYo+AyIb0rTl5L08N5
q0qK2VMmgvwKT94100ORKji3I1YP/bv58tQJJuxaDmtRRCx0fX3c49c0Jn4I
GgngdbMQ2gy1iwUTib2YvxDHhjA6LalkmoHbR4fEaSJ9zA14updlMqCUGNs9
a9dH3bx2VpUDA+a5gUOqCA6ySh613PhdF2PFRVF9DC5S5UF0g3xdNGZUuyzX
c+Hh9NSo3FsX6ppzmkgHHvpCtO2er9JRLFsOsMzmYdS/2UJTTMdgwLC3wc88
KMJHuJpTdLjkeVsr7fmo7hGsyVU0uD7gP5iU8uGo72dwsYaGj89c9qpQ8NHq
7r2yEUKDQeJx+wFHARSK2NfvUGj4IPFql/FnAkQZH+GefUiFQuly2m9WgIz0
0hxxPBUbviGZZbZCxPgfaTYxoqK06/HqeqYQ2zebrXyGKfgXDTClAw==
                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 2.2}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.00001, 4.873943064767778}, {
                    2.474727918845809, 4.999999951608533}}, PlotRangeClipping -> 
                    True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.00001`"}], ",", "4.873943064767778`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                  GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwVxWkwHGYABmDsYdeuvVPEZOKOuK8MpvjeNFExSGfUEaRlhXRLmiYRDBNW
s5FgRHXCqKspTadupZKINA3Gue4jtTTVrrpHaKSrsrrR9sczj2nsp8HxOlpa
Wl7/+f+m+q3BqOHFn0T3Ov/Z3xfi4LurhlfC2shfl9TeSeNCpLn1RfU495JG
W824ZaUQe7vJBiczxgin5IZn2idCHFsuLcyRT5PNAd5b2z5CeLs6fbV5Yo5Y
L6tF99lCjEeolKPRvxHGeP895rwAcy89wkuuLhCrO+ZxLfUC5HSoCyPtlsh3
X57Jl6YLsLc1tRR5f4WcECekjgcKcGCGsX8weZ18PhlmLzUWQGUT6mpIf0Gm
Y4aMal/w8YWO5WPrvC0SmJkUvN7Jx7pvjeya2UtyTHY2/U4hH1ud/u4yyTYx
q/pTWneOjwGR0cja4Cvie6FW6ezKh9Smjj1noSIP39ZbnaDwUbrTNyuR7JDg
7zsfTc7wcKucnxve/zdpS65SBtXwMLOz0rvIeU02xt2sza/xsGezsThxWU0Y
193W0gN50Ji0Np4a3SNNcXHvLR7iIXaEQv1QqCGnRaV09yUuyoNlXlNJb0jT
imnnk1tcuBcU6Kz8uE9YVVeyp5y4UPTae3ZLtSB39Dz/6hcO9p1sFzodtJHO
3j7qk8VBeOrmBGdSG8Q5L0zblgOjuoFWtkwHsgaTvjej+pA/kUnGnCgoi5O0
M5P10dBAjVdOUsBqOfBtiqk+dm9VBH9znYqKyg5/p342UnzUN9usaMgWV19C
Eht/PPMozOunoeg2cfYzZaMjoiCPl0KHeEIlaRhgobu9dmjJUBezMfTQ91NY
cKM+1yQM6mIh/3D0R4dYUNhMp5CLDHh2RVi3yvWQ4NLYo+AyIb0rTl5L08N5
q0qK2VMmgvwKT94100ORKji3I1YP/bv58tQJJuxaDmtRRCx0fX3c49c0Jn4I
GgngdbMQ2gy1iwUTib2YvxDHhjA6LalkmoHbR4fEaSJ9zA14updlMqCUGNs9
a9dH3bx2VpUDA+a5gUOqCA6ySh613PhdF2PFRVF9DC5S5UF0g3xdNGZUuyzX
c+Hh9NSo3FsX6ppzmkgHHvpCtO2er9JRLFsOsMzmYdS/2UJTTMdgwLC3wc88
KMJHuJpTdLjkeVsr7fmo7hGsyVU0uD7gP5iU8uGo72dwsYaGj89c9qpQ8NHq
7r2yEUKDQeJx+wFHARSK2NfvUGj4IPFql/FnAkQZH+GefUiFQuly2m9WgIz0
0hxxPBUbviGZZbZCxPgfaTYxoqK06/HqeqYQ2zebrXyGKfgXDTClAw==
                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 2.2}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.00001, 4.873943064767778}, {
                    2.474727918845809, 4.999999951608533}}, PlotRangeClipping -> 
                    True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.00001`"}], ",", "4.873943064767778`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                  GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  BaselinePosition -> {1, 1}]}, 
               Dynamic[Typeset`open$$], ImageSize -> Automatic], 
              BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
            StyleBox["]", "NonInterpretableSummary"]}]},
         "CopyTag",
         DisplayFunction->(#& ),
         InterpretationFunction->(
          "InterpolatingFunction[{{-0.00001, 4.87394}}, <>]"& )],
        False,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], "[", 
       SubscriptBox["c", "2"], "]"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.6737026370371904`*^9, 3.673702658868883*^9}, 
   3.67370276134728*^9, {3.6737028361166534`*^9, 3.6737028452359962`*^9}, {
   3.6737028819153757`*^9, 3.6737029034652576`*^9}, {3.673702952734538*^9, 
   3.67370295939955*^9}, {3.673703270666315*^9, 3.6737032898260746`*^9}, 
   3.673703346677711*^9, {3.6737037019093523`*^9, 3.673703729595663*^9}, 
   3.673703759626644*^9, {3.6737038087756557`*^9, 3.6737038570588293`*^9}, {
   3.6737039285081415`*^9, 3.6737041193689165`*^9}, {3.673704191408537*^9, 
   3.6737042074227037`*^9}, 3.673704248398221*^9, {3.6737043293164043`*^9, 
   3.67370434613905*^9}, 3.673704378683605*^9, 3.6737047122499375`*^9, 
   3.67370489881382*^9, 3.6737052444344916`*^9, 3.673705286601789*^9, 
   3.673707710045165*^9, {3.6737077721018796`*^9, 3.6737078243254843`*^9}, 
   3.6737078625942974`*^9, 3.6737147422615275`*^9, 3.6737346903681164`*^9, 
   3.673785994628696*^9, 3.6738002381857915`*^9, 3.6738078840085983`*^9, 
   3.673842019477386*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxVVwk4lNsfHrOYMWN2kjZUtkqJVsr5JUsqcaWodNOirEXa7KV0lSwpWSpZ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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
        103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 
        117, 118, 119}]},
      RowBox[{
        SubscriptBox["c", "2"], "\[Equal]", 
        RowBox[{
          TagBox[
           TemplateBox[{
             RowBox[{
               StyleBox[
                TagBox["InterpolatingFunction", "SummaryHead"], 
                "NonInterpretableSummary"], 
               StyleBox["[", "NonInterpretableSummary"], 
               DynamicModuleBox[{Typeset`open$$ = False}, 
                PanelBox[
                 PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj4Gq4wbAAD4P1t+433D
3bQ/i6TeXj6C+T8/lvq2a77FP9s81Tk/Bfs/UPQI4wkn0D/qP/aW/1j8Pzg0
cm9ZVNU/gaGDVnSW/T/3vGVz/fHaP2zwmFG44P4/r0FwQdgX4D+G4qqo+wQA
QE7J8gTc7uI/DCzX0/+gAEBJHOSKnbjlP4MMMOjGNQFAGA6ZlmZS6D8TH9gD
Ir0BQFIkE95ZJOs/nee3M5xMAkBg2VCrVMbtPw0MeGPJzwJA5ax+nYYt8D9v
uNWaC04DQFB/NwP4k/E/5NgID6nUA0AlIdIrbeLyP5RGsPE6UARAMFVPcvdM
9D9gJngQJNQEQOnuA5rgsPU/GQ0zYr5TBUAMWJqEzfz2PwlZZIouyQVAZVMT
jc9k+D933r00+EYGQCgebljVtPk/7NgEqfy6BkAhe6tB8CD7P9BVIvdINwdA
xz0gDGqG/D8kxdlP+q8HQNfPdpnn0/0/O9ABFHIfCEAd9K9Eej3/P0WU1kYk
lwhA53NlWYhHAEDZ+7d93gUJQJWgDgED7QBAWUPIK4JxCUBeFqk3iKABQES/
q1pP5QlA3HO0Tw9IAkDzK6sOglAKQHUasfag/QJAbt/bg8rDCkDlc0kO4q8D
QCKWvhEaNAtACrVSByVWBEDsYuriHZwLQEo/TY9yCgVAzCCf+CQMDEA/sbj4
wbIFQBKhiM4GdAxAC9a/0sBXBkCxd3MfPdkMQPJDuDvKCgdAdJhPhmRGDUCO
mSGG1bEHQA4+Qgahqw1ARTh8X+tmCEBrp7FKvRgOQLG+RxoDEAlACZhpkgx+
DkD0965FyrUJQI4oeGna4A5AUnoHAJxpCkCeisbwdksPQGXk0JtvEQtAyJZs
7HSuD0CTl4vGTccLQPuiNv+YDBBAl/3hYdt5DEDj9c5vu0AQQFBLqd5qIA1A
o5AugCNxEEAk4mHqBNUNQDmhVgZjpRBArWCL16B9DkBxnC2n8tUQQA2SUDXs
Ig9Arq3lOVsFEUCIDAciQtYPQHEuTLOTOBFAXDcX+Mw+EEAp16cZLWgRQAKN
oyZ+mRBADp8ZzI+bEUATvH0Nh/IQQPRgvNDNzRFA/l4Q5ZBFEUCQ5sw6fPwR
QHemGwSgnxFAjOHA3+wuEkDKYd8TsPMRQEFbAbnVXRJAq8Eba8VOEkBgdrXK
epASQPf6pXoyqBJA3jRi7AXCEkAeqOh6oPsSQBw5tIQW8BJA0vmjwhNWE0CZ
0CHa3CETQGG/F/uHqhNAzdTTYi9QE0AyFFD6//8TQDYkLOvqfhNAuh+m1Q==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.1}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {1.5000001026298277`, 
                    4.873943018502407}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj4Gq4wbAAD4P1t+433D
3bQ/i6TeXj6C+T8/lvq2a77FP9s81Tk/Bfs/UPQI4wkn0D/qP/aW/1j8Pzg0
cm9ZVNU/gaGDVnSW/T/3vGVz/fHaP2zwmFG44P4/r0FwQdgX4D+G4qqo+wQA
QE7J8gTc7uI/DCzX0/+gAEBJHOSKnbjlP4MMMOjGNQFAGA6ZlmZS6D8TH9gD
Ir0BQFIkE95ZJOs/nee3M5xMAkBg2VCrVMbtPw0MeGPJzwJA5ax+nYYt8D9v
uNWaC04DQFB/NwP4k/E/5NgID6nUA0AlIdIrbeLyP5RGsPE6UARAMFVPcvdM
9D9gJngQJNQEQOnuA5rgsPU/GQ0zYr5TBUAMWJqEzfz2PwlZZIouyQVAZVMT
jc9k+D933r00+EYGQCgebljVtPk/7NgEqfy6BkAhe6tB8CD7P9BVIvdINwdA
xz0gDGqG/D8kxdlP+q8HQNfPdpnn0/0/O9ABFHIfCEAd9K9Eej3/P0WU1kYk
lwhA53NlWYhHAEDZ+7d93gUJQJWgDgED7QBAWUPIK4JxCUBeFqk3iKABQES/
q1pP5QlA3HO0Tw9IAkDzK6sOglAKQHUasfag/QJAbt/bg8rDCkDlc0kO4q8D
QCKWvhEaNAtACrVSByVWBEDsYuriHZwLQEo/TY9yCgVAzCCf+CQMDEA/sbj4
wbIFQBKhiM4GdAxAC9a/0sBXBkCxd3MfPdkMQPJDuDvKCgdAdJhPhmRGDUCO
mSGG1bEHQA4+Qgahqw1ARTh8X+tmCEBrp7FKvRgOQLG+RxoDEAlACZhpkgx+
DkD0965FyrUJQI4oeGna4A5AUnoHAJxpCkCeisbwdksPQGXk0JtvEQtAyJZs
7HSuD0CTl4vGTccLQPuiNv+YDBBAl/3hYdt5DEDj9c5vu0AQQFBLqd5qIA1A
o5AugCNxEEAk4mHqBNUNQDmhVgZjpRBArWCL16B9DkBxnC2n8tUQQA2SUDXs
Ig9Arq3lOVsFEUCIDAciQtYPQHEuTLOTOBFAXDcX+Mw+EEAp16cZLWgRQAKN
oyZ+mRBADp8ZzI+bEUATvH0Nh/IQQPRgvNDNzRFA/l4Q5ZBFEUCQ5sw6fPwR
QHemGwSgnxFAjOHA3+wuEkDKYd8TsPMRQEFbAbnVXRJAq8Eba8VOEkBgdrXK
epASQPf6pXoyqBJA3jRi7AXCEkAeqOh6oPsSQBw5tIQW8BJA0vmjwhNWE0CZ
0CHa3CETQGG/F/uHqhNAzdTTYi9QE0AyFFD6//8TQDYkLOvqfhNAuh+m1Q==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.1}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {1.5000001026298277`, 
                    4.873943018502407}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}]}, 
                  Dynamic[Typeset`open$$], ImageSize -> Automatic], 
                 BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
               StyleBox["]", "NonInterpretableSummary"]}]}, "CopyTag", 
            DisplayFunction -> (#& ), 
            InterpretationFunction -> (
             "InterpolatingFunction[{{0., 5.}}, <>]"& )], False, Selectable -> 
           False, Editable -> False, SelectWithContents -> True], "[", 
          SubscriptBox["c", "1"], "]"}]}]],
     Annotation[#, Subscript[$CellContext`c, 2] == 
      InterpolatingFunction[{{0., 5.}}, {
        5, 7, 1, {74}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
         False}, CompressedData["
1:eJxTTMoPSmViYGBgBGIvBgSYtC6P6bCXij2ENoHSLva3WZc1qxT4Qfkh9gdu
KCzKOlhofwssXmdfPXOqUX5/qz2HQYTymWfd9rrbv0Y1qs+0114tH3ROd5H9
gaoj324fX24f4pU5+2XiWvsvPOwLftdutL+rESNxa85W+2MuGyfs2L3Tfl0C
G+f0W3vtffatPbDrzwF7B58bfzR5Dtub3GKynCl91P7++mMZCmYn7Ltau2Ys
Dzhtbxrtd0Iv+5x9gQTnn1uHLti7Mr+eLBdwyV7q3RntpLuX7TP+JvWLvr5q
v5Xn56cTP67bM8n0h9Ww3bIP0FbdpS9yx36u1W7Zx4r37L8uWeFwWvyBvYEd
98f5JQ/ts67nLiy5+Mh+ScGFQE+9J/b3OY2Z5Lqf2kstnrrp0/Nn9iE2P5KO
u7yw104oVdgn8MqeqeXT3S13XtvfXJ4/e/WKt/YbTr+JWFTy3v7Id5NunwUf
7Nd3fn7p3vbRvkqtjyl8yyd718Ma0mmPPtvzJxw2LhX4an/rT6xPi903+yUz
f6RMzvlun282uXbRrB/2JfkssY5qv+wrVpTaPNj427724TPpetu/9k1SEb9l
T/6zP7wyJTdOi8HB1U32ru4HBocvGra85z8xOizijrUt+MrkEPiuJlfwB7PD
/wtz5m76xeKwbvOes8F/WR1ipt35++U/m4NKIf8ZjiAOhzfeTrNklnA6bFEr
zTD4xuVQw7jCzMWDx8Hlzi2WiFm8DjzbeS9nv+FzeOWx4IK9vIDDL4+oxH86
gg7cniKf9lgJObSqcFXGyQo7QFKRiAMAHCQSGA==
        "], {
        Developer`PackedArrayForm, {0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22,
          24, 26, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 
         58, 60, 62, 64, 66, 68, 70, 72, 74, 76, 78, 80, 82, 84, 86, 88, 90, 
         92, 94, 96, 98, 100, 102, 104, 106, 108, 110, 112, 114, 116, 118, 
         120, 122, 124, 126, 128, 130, 132, 134, 136, 138, 140, 142, 144, 146,
          148}, CompressedData["
1:eJw1x3081HcAB/DD3bkkpBctS03RepDOQ7xq5fMtT23LErke5KQiTxXTIoxd
nTqbcaku4WWilpiHmfQ0KjVir6SiblIc5xzdnTtX3e881PbP3v+97fYeDoww
oNFoZ2n/o6BSZwft26PF93xuzoP/7nPAiRcbpsXLPoVllgGFAsO44USuFse2
xbMsjSj8usI2MnO3FmzX9ucFdArfahxazu/SInKrafpiJgU37mNm5Q4t1lpt
qkmwosDp1rgV+mhxL0Agq7WnIMxZtqzfRYtSfl2ExJWCzvqEf9JnWujKx+KM
vCg0R0cu45ppkRFLtzZNpvB0Osy/tXMcPv6hNgd/oxBxSFyYLxqHts77p1X9
FLy+T3X5IWwcaxo7r4bM0SPG81ON+4px7PIKmqR89NjDNq5I12uQVVzkmJKr
xxhHZ5ZXr8Fu673P5C/0IFMXBEuPaFBdweNxFk4gilv9/r6HBty7/IGnERMY
FWR66D+owTqlMomrnECW27qzcW1qnMgLr3VST+DcooS3HSI1aF2lPD/OJG56
d27hb1Fj3O5hdsOtSTw2b2HzZqnxl29yVoHtFDp7P7ZtLBnD60DTbLOMKeRl
vZReXzmGybolRcv7poAMpiqlWYW6Vp0j3XMa/RfsnrSGqqAePt1x4+Y0XnLk
vyRLlHDNyevmuX6AfmNfGPuQEs6/KyyPV36ASWvS8CtDJVqfFweJ7T5C1C9S
FhYrkLL/okGJ6COoxuPe5UQBhwWypxSdRlbX8z4Plb/B+KHiicMBNMK/Inw0
mfIGLmVi5sMCGkmd7vJIt3qDgCsOK62kNBI+r/I21TAKZm1FcLSjAXFo9xu5
xB3Fmq2677oSDQh71NazZ+YoLuvKevbfMiANwjwBq2kEGZlPhB7WhqTFf5WV
O3cELOE1QVO8IamUXkoljBE86615a9FuSJqzgxeE1smhnGDEeC0yIt+sHVH0
75eDMy/fN+qYEemLfb957Xw5xNEFRsLHRoR6NTdS8WIYaLu/IQB04s+nyW35
w6APpW07U0UnKRYZKb7uw8go2Xo70YZBLoR0lF9XyhATwKHNOMkgzQfi/nl1
VYYtl1nLo9QM8vWCc6u+iJGBEe38yaWdTBLeLjizz0mGYaul63slTGL3ttfL
YWgIK5V9k2FRxsRW0HPa+uIQQtIO8v2VxsTJovJ9SfgQajY7Vd+JZ5H5uesH
vJcM4Y/+5KSOcRZZmP8o4pxKitc3Jg7mJs4gOXMTut1uSRHo17Ha3MaEFDl0
NTqnSOF8/SSKmkzI0JfzFtd5SiHqFsp3hM8kJmZxD1yNpTj1c9qDfYamRFxj
b7vp2SAavjrvKL5oSgo9j9YJSwdxgpl2rQOzSMKgq8ufRwZxL/CJO9vUjBwN
1upvrhtE5o36ddufm5H46jux5axByF6nTccUm5OqvxlrrMUDYAtynf1cLIh9
bKtjWcUAflSIguPPWpC8/AL9VMYAUne2vWt6Z0F05u2NvdsHQFPE3gVnNqnK
azJluAygSWYfXauaTcqz79r06CUoa6IHhWRaktJqHXdDiwRW9ZKFVYZzyDa2
22qDYgmS9L6q0fQ5pLlcM9cnWYJ/AYiiRJ0=
         "]}, {Automatic}][
        Subscript[$CellContext`c, 1]], "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       LineBox[{120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 
        132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 
        146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 
        160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 
        174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 
        188, 189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 
        202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 
        216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 
        230, 231, 232}]},
      RowBox[{
        SubscriptBox["c", "1"], "\[Equal]", 
        RowBox[{
          TagBox[
           TemplateBox[{
             RowBox[{
               StyleBox[
                TagBox["InterpolatingFunction", "SummaryHead"], 
                "NonInterpretableSummary"], 
               StyleBox["[", "NonInterpretableSummary"], 
               DynamicModuleBox[{Typeset`open$$ = False}, 
                PanelBox[
                 PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwVxWkwHGYABmDsYdeuvVPEZOKOuK8MpvjeNFExSGfUEaRlhXRLmiYRDBNW
s5FgRHXCqKspTadupZKINA3Gue4jtTTVrrpHaKSrsrrR9sczj2nsp8HxOlpa
Wl7/+f+m+q3BqOHFn0T3Ov/Z3xfi4LurhlfC2shfl9TeSeNCpLn1RfU495JG
W824ZaUQe7vJBiczxgin5IZn2idCHFsuLcyRT5PNAd5b2z5CeLs6fbV5Yo5Y
L6tF99lCjEeolKPRvxHGeP895rwAcy89wkuuLhCrO+ZxLfUC5HSoCyPtlsh3
X57Jl6YLsLc1tRR5f4WcECekjgcKcGCGsX8weZ18PhlmLzUWQGUT6mpIf0Gm
Y4aMal/w8YWO5WPrvC0SmJkUvN7Jx7pvjeya2UtyTHY2/U4hH1ud/u4yyTYx
q/pTWneOjwGR0cja4Cvie6FW6ezKh9Smjj1noSIP39ZbnaDwUbrTNyuR7JDg
7zsfTc7wcKucnxve/zdpS65SBtXwMLOz0rvIeU02xt2sza/xsGezsThxWU0Y
193W0gN50Ji0Np4a3SNNcXHvLR7iIXaEQv1QqCGnRaV09yUuyoNlXlNJb0jT
imnnk1tcuBcU6Kz8uE9YVVeyp5y4UPTae3ZLtSB39Dz/6hcO9p1sFzodtJHO
3j7qk8VBeOrmBGdSG8Q5L0zblgOjuoFWtkwHsgaTvjej+pA/kUnGnCgoi5O0
M5P10dBAjVdOUsBqOfBtiqk+dm9VBH9znYqKyg5/p342UnzUN9usaMgWV19C
Eht/PPMozOunoeg2cfYzZaMjoiCPl0KHeEIlaRhgobu9dmjJUBezMfTQ91NY
cKM+1yQM6mIh/3D0R4dYUNhMp5CLDHh2RVi3yvWQ4NLYo+AyIb0rTl5L08N5
q0qK2VMmgvwKT94100ORKji3I1YP/bv58tQJJuxaDmtRRCx0fX3c49c0Jn4I
GgngdbMQ2gy1iwUTib2YvxDHhjA6LalkmoHbR4fEaSJ9zA14updlMqCUGNs9
a9dH3bx2VpUDA+a5gUOqCA6ySh613PhdF2PFRVF9DC5S5UF0g3xdNGZUuyzX
c+Hh9NSo3FsX6ppzmkgHHvpCtO2er9JRLFsOsMzmYdS/2UJTTMdgwLC3wc88
KMJHuJpTdLjkeVsr7fmo7hGsyVU0uD7gP5iU8uGo72dwsYaGj89c9qpQ8NHq
7r2yEUKDQeJx+wFHARSK2NfvUGj4IPFql/FnAkQZH+GefUiFQuly2m9WgIz0
0hxxPBUbviGZZbZCxPgfaTYxoqK06/HqeqYQ2zebrXyGKfgXDTClAw==
                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 2.2}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.00001, 4.873943064767778}, {
                    2.474727918845809, 4.999999951608533}}, PlotRangeClipping -> 
                    True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.00001`"}], ",", "4.873943064767778`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwVxWkwHGYABmDsYdeuvVPEZOKOuK8MpvjeNFExSGfUEaRlhXRLmiYRDBNW
s5FgRHXCqKspTadupZKINA3Gue4jtTTVrrpHaKSrsrrR9sczj2nsp8HxOlpa
Wl7/+f+m+q3BqOHFn0T3Ov/Z3xfi4LurhlfC2shfl9TeSeNCpLn1RfU495JG
W824ZaUQe7vJBiczxgin5IZn2idCHFsuLcyRT5PNAd5b2z5CeLs6fbV5Yo5Y
L6tF99lCjEeolKPRvxHGeP895rwAcy89wkuuLhCrO+ZxLfUC5HSoCyPtlsh3
X57Jl6YLsLc1tRR5f4WcECekjgcKcGCGsX8weZ18PhlmLzUWQGUT6mpIf0Gm
Y4aMal/w8YWO5WPrvC0SmJkUvN7Jx7pvjeya2UtyTHY2/U4hH1ud/u4yyTYx
q/pTWneOjwGR0cja4Cvie6FW6ezKh9Smjj1noSIP39ZbnaDwUbrTNyuR7JDg
7zsfTc7wcKucnxve/zdpS65SBtXwMLOz0rvIeU02xt2sza/xsGezsThxWU0Y
193W0gN50Ji0Np4a3SNNcXHvLR7iIXaEQv1QqCGnRaV09yUuyoNlXlNJb0jT
imnnk1tcuBcU6Kz8uE9YVVeyp5y4UPTae3ZLtSB39Dz/6hcO9p1sFzodtJHO
3j7qk8VBeOrmBGdSG8Q5L0zblgOjuoFWtkwHsgaTvjej+pA/kUnGnCgoi5O0
M5P10dBAjVdOUsBqOfBtiqk+dm9VBH9znYqKyg5/p342UnzUN9usaMgWV19C
Eht/PPMozOunoeg2cfYzZaMjoiCPl0KHeEIlaRhgobu9dmjJUBezMfTQ91NY
cKM+1yQM6mIh/3D0R4dYUNhMp5CLDHh2RVi3yvWQ4NLYo+AyIb0rTl5L08N5
q0qK2VMmgvwKT94100ORKji3I1YP/bv58tQJJuxaDmtRRCx0fX3c49c0Jn4I
GgngdbMQ2gy1iwUTib2YvxDHhjA6LalkmoHbR4fEaSJ9zA14updlMqCUGNs9
a9dH3bx2VpUDA+a5gUOqCA6ySh613PhdF2PFRVF9DC5S5UF0g3xdNGZUuyzX
c+Hh9NSo3FsX6ppzmkgHHvpCtO2er9JRLFsOsMzmYdS/2UJTTMdgwLC3wc88
KMJHuJpTdLjkeVsr7fmo7hGsyVU0uD7gP5iU8uGo72dwsYaGj89c9qpQ8NHq
7r2yEUKDQeJx+wFHARSK2NfvUGj4IPFql/FnAkQZH+GefUiFQuly2m9WgIz0
0hxxPBUbviGZZbZCxPgfaTYxoqK06/HqeqYQ2zebrXyGKfgXDTClAw==
                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 2.2}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.00001, 4.873943064767778}, {
                    2.474727918845809, 4.999999951608533}}, PlotRangeClipping -> 
                    True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.00001`"}], ",", "4.873943064767778`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                    GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                    False, GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    BaselinePosition -> {1, 1}]}, 
                  Dynamic[Typeset`open$$], ImageSize -> Automatic], 
                 BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
               StyleBox["]", "NonInterpretableSummary"]}]}, "CopyTag", 
            DisplayFunction -> (#& ), 
            InterpretationFunction -> (
             "InterpolatingFunction[{{-0.00001, 4.87394}}, <>]"& )], False, 
           Selectable -> False, Editable -> False, SelectWithContents -> 
           True], "[", 
          SubscriptBox["c", "2"], "]"}]}]],
     Annotation[#, Subscript[$CellContext`c, 1] == 
      InterpolatingFunction[{{-0.00001, 4.873943064767778}}, {
        5, 7, 1, {27}, {4}, 0, 0, 0, 0, Automatic, {}, {}, False}, {{-0.00001,
         0.00044176368408000756`, 0.0008935273681600151, 0.0379900839375362, 
        0.07508664050691238, 0.11218319707628857`, 0.21867491382290632`, 
        0.305191120021504, 0.3917073262201017, 0.47822353241869936`, 
        0.564739738617297, 0.7377721510144923, 0.9108045634116877, 
        1.083836975808883, 1.2568693882060784`, 1.4299018006032738`, 
        1.7147655285664891`, 1.9996292565297042`, 2.2844929844929194`, 
        2.569356712456135, 2.85422044041935, 3.139084168382565, 
        3.537516668198535, 3.9359491680145045`, 4.334381667830474, 
        4.604162366299126, 4.873943064767778}}, {
        Developer`PackedArrayForm, {0, 2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22,
          24, 26, 28, 30, 32, 34, 36, 38, 40, 42, 44, 46, 48, 50, 52, 
         54}, CompressedData["
1:eJwBvQFC/iFib1JlAQAAADYAAAAAAAAAAAAUQC960Z7DvuK/Qwn5oLr/E0A7
EK0co77iv1BfakJ1/xNAAoAgm4K+4r+SrAgqO+kTQFErq5setOK/BWSXXA3T
E0Bqu6OqzKniv17g2MTrvBNAqmB8dIyf4r9uVpXqpn0TQIht6Od+guK/Yi2s
gohKE0AdV+ItSWvivwZEneSpFxNARDki2WlU4r+N2nklCuUSQLfrg4PdPeK/
pLv4Y6iyEkDTwz72oCfiv3PYjH6bThJAOtMwMQv84b8Nh1bPfOsRQDQqWAiS
0eG/3WebaUaJEUCc/sctIajhv/MBpcjyJxFARKeVO6Z/4b/uE+PJfMcQQAqA
VHYQWOG/nv0cPYUqEEA7a5mJsBjhvxkCeveLHw9AQF8j/Ffb4L888NL2Wu4N
QGc+n6fRn+C/3mDv+VfBDEA0Va6/7mXgvyfgYaRmmAtAYZbiuIUt4L+aYdll
bXMKQBbMpc/i7N+/akKu8yPgCEDQVrsdyFbfv33VVMo5VAdAO8Pjc7zE3r+w
NWHdfs8FQKrERXMuNt6/oe/s9UfMBEBmLzzAYNfdv8BClCE+zANAXrYS3sp5
3b9Tpdvr
         "]}, {Automatic}][
        Subscript[$CellContext`c, 2]], "Tooltip"]& ]}],
  AspectRatio->1,
  DisplayFunction->Identity,
  Epilog->{
    PointBox[{3.0113864806643162`, 3.7386999217857433`}]},
  Frame->True,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic},
  PlotRange->{{0, 5}, {0, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6737026370371904`*^9, 3.673702658868883*^9}, 
   3.67370276134728*^9, {3.6737028361166534`*^9, 3.6737028452359962`*^9}, {
   3.6737028819153757`*^9, 3.6737029034652576`*^9}, {3.673702952734538*^9, 
   3.67370295939955*^9}, {3.673703270666315*^9, 3.6737032898260746`*^9}, 
   3.673703346677711*^9, {3.6737037019093523`*^9, 3.673703729595663*^9}, 
   3.673703759626644*^9, {3.6737038087756557`*^9, 3.6737038570588293`*^9}, {
   3.6737039285081415`*^9, 3.6737041193689165`*^9}, {3.673704191408537*^9, 
   3.6737042074227037`*^9}, 3.673704248398221*^9, {3.6737043293164043`*^9, 
   3.67370434613905*^9}, 3.673704378683605*^9, 3.6737047122499375`*^9, 
   3.67370489881382*^9, 3.6737052444344916`*^9, 3.673705286601789*^9, 
   3.673707710045165*^9, {3.6737077721018796`*^9, 3.6737078243254843`*^9}, 
   3.6737078625942974`*^9, 3.6737147422615275`*^9, 3.6737346903681164`*^9, 
   3.673785994628696*^9, 3.6738002381857915`*^9, 3.6738078840085983`*^9, 
   3.6738420195403843`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Check that Intercets->intercepts gets you back where you started\
\>", "Subsubsection",
 CellChangeTimes->{{3.673705080247629*^9, 3.673705094391232*^9}, {
  3.6738498625659037`*^9, 3.673849864287368*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"findIntersect", "[", 
  RowBox[{".1", ",", ".2", ",", "5", ",", "1.5", ",", ".5"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"axesIntercepts", "[", 
  RowBox[{".1", ",", ".2", ",", 
   RowBox[{"%", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
   RowBox[{"%", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", ".5"}], "]"}]}], "Input",
 CellChangeTimes->{{3.6737042623673115`*^9, 3.6737042633672447`*^9}, {
   3.673704362364049*^9, 3.6737043653565984`*^9}, 3.6737044107304664`*^9, {
   3.6737046414602485`*^9, 3.6737046779238524`*^9}, 3.673704909101002*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3.0113864806643162`", ",", "3.7386999217857433`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["c", "2"], "[", 
       SubscriptBox["c", "1"], "]"}], "\[Rule]", 
      RowBox[{
       TagBox[
        TemplateBox[{RowBox[{
            StyleBox[
             TagBox["InterpolatingFunction", "SummaryHead"], 
             "NonInterpretableSummary"], 
            StyleBox["[", "NonInterpretableSummary"], 
            DynamicModuleBox[{Typeset`open$$ = False}, 
             PanelBox[
              PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj4Gq4wbAAD4P1t+433D
3bQ/i6TeXj6C+T8/lvq2a77FP9s81Tk/Bfs/UPQI4wkn0D/qP/aW/1j8Pzg0
cm9ZVNU/gaGDVnSW/T/3vGVz/fHaP2zwmFG44P4/r0FwQdgX4D+G4qqo+wQA
QE7J8gTc7uI/DCzX0/+gAEBJHOSKnbjlP4MMMOjGNQFAGA6ZlmZS6D8TH9gD
Ir0BQFIkE95ZJOs/nee3M5xMAkBg2VCrVMbtPw0MeGPJzwJA5ax+nYYt8D9v
uNWaC04DQFB/NwP4k/E/5NgID6nUA0AlIdIrbeLyP5RGsPE6UARAMFVPcvdM
9D9gJngQJNQEQOnuA5rgsPU/GQ0zYr5TBUAMWJqEzfz2PwlZZIouyQVAZVMT
jc9k+D933r00+EYGQCgebljVtPk/7NgEqfy6BkAhe6tB8CD7P9BVIvdINwdA
xz0gDGqG/D8kxdlP+q8HQNfPdpnn0/0/O9ABFHIfCEAd9K9Eej3/P0WU1kYk
lwhA53NlWYhHAEDZ+7d93gUJQJWgDgED7QBAWUPIK4JxCUBeFqk3iKABQES/
q1pP5QlA3HO0Tw9IAkDzK6sOglAKQHUasfag/QJAbt/bg8rDCkDlc0kO4q8D
QCKWvhEaNAtACrVSByVWBEDsYuriHZwLQEo/TY9yCgVAzCCf+CQMDEA/sbj4
wbIFQBKhiM4GdAxAC9a/0sBXBkCxd3MfPdkMQPJDuDvKCgdAdJhPhmRGDUCO
mSGG1bEHQA4+Qgahqw1ARTh8X+tmCEBrp7FKvRgOQLG+RxoDEAlACZhpkgx+
DkD0965FyrUJQI4oeGna4A5AUnoHAJxpCkCeisbwdksPQGXk0JtvEQtAyJZs
7HSuD0CTl4vGTccLQPuiNv+YDBBAl/3hYdt5DEDj9c5vu0AQQFBLqd5qIA1A
o5AugCNxEEAk4mHqBNUNQDmhVgZjpRBArWCL16B9DkBxnC2n8tUQQA2SUDXs
Ig9Arq3lOVsFEUCIDAciQtYPQHEuTLOTOBFAXDcX+Mw+EEAp16cZLWgRQAKN
oyZ+mRBADp8ZzI+bEUATvH0Nh/IQQPRgvNDNzRFA/l4Q5ZBFEUCQ5sw6fPwR
QHemGwSgnxFAjOHA3+wuEkDKYd8TsPMRQEFbAbnVXRJAq8Eba8VOEkBgdrXK
epASQPf6pXoyqBJA3jRi7AXCEkAeqOh6oPsSQBw5tIQW8BJA0vmjwhNWE0CZ
0CHa3CETQGG/F/uHqhNAzdTTYi9QE0AyFFD6//8TQDYkLOvqfhNAuh+m1Q==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.1}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {1.5000001026298277`, 
                    4.873943018502407}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                  GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj4Gq4wbAAD4P1t+433D
3bQ/i6TeXj6C+T8/lvq2a77FP9s81Tk/Bfs/UPQI4wkn0D/qP/aW/1j8Pzg0
cm9ZVNU/gaGDVnSW/T/3vGVz/fHaP2zwmFG44P4/r0FwQdgX4D+G4qqo+wQA
QE7J8gTc7uI/DCzX0/+gAEBJHOSKnbjlP4MMMOjGNQFAGA6ZlmZS6D8TH9gD
Ir0BQFIkE95ZJOs/nee3M5xMAkBg2VCrVMbtPw0MeGPJzwJA5ax+nYYt8D9v
uNWaC04DQFB/NwP4k/E/5NgID6nUA0AlIdIrbeLyP5RGsPE6UARAMFVPcvdM
9D9gJngQJNQEQOnuA5rgsPU/GQ0zYr5TBUAMWJqEzfz2PwlZZIouyQVAZVMT
jc9k+D933r00+EYGQCgebljVtPk/7NgEqfy6BkAhe6tB8CD7P9BVIvdINwdA
xz0gDGqG/D8kxdlP+q8HQNfPdpnn0/0/O9ABFHIfCEAd9K9Eej3/P0WU1kYk
lwhA53NlWYhHAEDZ+7d93gUJQJWgDgED7QBAWUPIK4JxCUBeFqk3iKABQES/
q1pP5QlA3HO0Tw9IAkDzK6sOglAKQHUasfag/QJAbt/bg8rDCkDlc0kO4q8D
QCKWvhEaNAtACrVSByVWBEDsYuriHZwLQEo/TY9yCgVAzCCf+CQMDEA/sbj4
wbIFQBKhiM4GdAxAC9a/0sBXBkCxd3MfPdkMQPJDuDvKCgdAdJhPhmRGDUCO
mSGG1bEHQA4+Qgahqw1ARTh8X+tmCEBrp7FKvRgOQLG+RxoDEAlACZhpkgx+
DkD0965FyrUJQI4oeGna4A5AUnoHAJxpCkCeisbwdksPQGXk0JtvEQtAyJZs
7HSuD0CTl4vGTccLQPuiNv+YDBBAl/3hYdt5DEDj9c5vu0AQQFBLqd5qIA1A
o5AugCNxEEAk4mHqBNUNQDmhVgZjpRBArWCL16B9DkBxnC2n8tUQQA2SUDXs
Ig9Arq3lOVsFEUCIDAciQtYPQHEuTLOTOBFAXDcX+Mw+EEAp16cZLWgRQAKN
oyZ+mRBADp8ZzI+bEUATvH0Nh/IQQPRgvNDNzRFA/l4Q5ZBFEUCQ5sw6fPwR
QHemGwSgnxFAjOHA3+wuEkDKYd8TsPMRQEFbAbnVXRJAq8Eba8VOEkBgdrXK
epASQPf6pXoyqBJA3jRi7AXCEkAeqOh6oPsSQBw5tIQW8BJA0vmjwhNWE0CZ
0CHa3CETQGG/F/uHqhNAzdTTYi9QE0AyFFD6//8TQDYkLOvqfhNAuh+m1Q==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.1}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {1.5000001026298277`, 
                    4.873943018502407}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                  GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  BaselinePosition -> {1, 1}]}, 
               Dynamic[Typeset`open$$], ImageSize -> Automatic], 
              BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
            StyleBox["]", "NonInterpretableSummary"]}]},
         "CopyTag",
         DisplayFunction->(#& ),
         InterpretationFunction->("InterpolatingFunction[{{0., 5.}}, <>]"& )],
        False,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], "[", 
       SubscriptBox["c", "1"], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["c", "1"], "[", 
       SubscriptBox["c", "2"], "]"}], "\[Rule]", 
      RowBox[{
       TagBox[
        TemplateBox[{RowBox[{
            StyleBox[
             TagBox["InterpolatingFunction", "SummaryHead"], 
             "NonInterpretableSummary"], 
            StyleBox["[", "NonInterpretableSummary"], 
            DynamicModuleBox[{Typeset`open$$ = False}, 
             PanelBox[
              PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwVxWkwHGYABmDsYdeuvVPEZOKOuK8MpvjeNFExSGfUEaRlhXRLmiYRDBNW
s5FgRHXCqKspTadupZKINA3Gue4jtTTVrrpHaKSrsrrR9sczj2nsp8HxOlpa
Wl7/+f+m+q3BqOHFn0T3Ov/Z3xfi4LurhlfC2shfl9TeSeNCpLn1RfU495JG
W824ZaUQe7vJBiczxgin5IZn2idCHFsuLcyRT5PNAd5b2z5CeLs6fbV5Yo5Y
L6tF99lCjEeolKPRvxHGeP895rwAcy89wkuuLhCrO+ZxLfUC5HSoCyPtlsh3
X57Jl6YLsLc1tRR5f4WcECekjgcKcGCGsX8weZ18PhlmLzUWQGUT6mpIf0Gm
Y4aMal/w8YWO5WPrvC0SmJkUvN7Jx7pvjeya2UtyTHY2/U4hH1ud/u4yyTYx
q/pTWneOjwGR0cja4Cvie6FW6ezKh9Smjj1noSIP39ZbnaDwUbrTNyuR7JDg
7zsfTc7wcKucnxve/zdpS65SBtXwMLOz0rvIeU02xt2sza/xsGezsThxWU0Y
193W0gN50Ji0Np4a3SNNcXHvLR7iIXaEQv1QqCGnRaV09yUuyoNlXlNJb0jT
imnnk1tcuBcU6Kz8uE9YVVeyp5y4UPTae3ZLtSB39Dz/6hcO9p1sFzodtJHO
3j7qk8VBeOrmBGdSG8Q5L0zblgOjuoFWtkwHsgaTvjej+pA/kUnGnCgoi5O0
M5P10dBAjVdOUsBqOfBtiqk+dm9VBH9znYqKyg5/p342UnzUN9usaMgWV19C
Eht/PPMozOunoeg2cfYzZaMjoiCPl0KHeEIlaRhgobu9dmjJUBezMfTQ91NY
cKM+1yQM6mIh/3D0R4dYUNhMp5CLDHh2RVi3yvWQ4NLYo+AyIb0rTl5L08N5
q0qK2VMmgvwKT94100ORKji3I1YP/bv58tQJJuxaDmtRRCx0fX3c49c0Jn4I
GgngdbMQ2gy1iwUTib2YvxDHhjA6LalkmoHbR4fEaSJ9zA14updlMqCUGNs9
a9dH3bx2VpUDA+a5gUOqCA6ySh613PhdF2PFRVF9DC5S5UF0g3xdNGZUuyzX
c+Hh9NSo3FsX6ppzmkgHHvpCtO2er9JRLFsOsMzmYdS/2UJTTMdgwLC3wc88
KMJHuJpTdLjkeVsr7fmo7hGsyVU0uD7gP5iU8uGo72dwsYaGj89c9qpQ8NHq
7r2yEUKDQeJx+wFHARSK2NfvUGj4IPFql/FnAkQZH+GefUiFQuly2m9WgIz0
0hxxPBUbviGZZbZCxPgfaTYxoqK06/HqeqYQ2zebrXyGKfgXDTClAw==
                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 2.2}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.00001, 4.873943064767778}, {
                    2.474727918845809, 4.999999951608533}}, PlotRangeClipping -> 
                    True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.00001`"}], ",", "4.873943064767778`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                  GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwVxWkwHGYABmDsYdeuvVPEZOKOuK8MpvjeNFExSGfUEaRlhXRLmiYRDBNW
s5FgRHXCqKspTadupZKINA3Gue4jtTTVrrpHaKSrsrrR9sczj2nsp8HxOlpa
Wl7/+f+m+q3BqOHFn0T3Ov/Z3xfi4LurhlfC2shfl9TeSeNCpLn1RfU495JG
W824ZaUQe7vJBiczxgin5IZn2idCHFsuLcyRT5PNAd5b2z5CeLs6fbV5Yo5Y
L6tF99lCjEeolKPRvxHGeP895rwAcy89wkuuLhCrO+ZxLfUC5HSoCyPtlsh3
X57Jl6YLsLc1tRR5f4WcECekjgcKcGCGsX8weZ18PhlmLzUWQGUT6mpIf0Gm
Y4aMal/w8YWO5WPrvC0SmJkUvN7Jx7pvjeya2UtyTHY2/U4hH1ud/u4yyTYx
q/pTWneOjwGR0cja4Cvie6FW6ezKh9Smjj1noSIP39ZbnaDwUbrTNyuR7JDg
7zsfTc7wcKucnxve/zdpS65SBtXwMLOz0rvIeU02xt2sza/xsGezsThxWU0Y
193W0gN50Ji0Np4a3SNNcXHvLR7iIXaEQv1QqCGnRaV09yUuyoNlXlNJb0jT
imnnk1tcuBcU6Kz8uE9YVVeyp5y4UPTae3ZLtSB39Dz/6hcO9p1sFzodtJHO
3j7qk8VBeOrmBGdSG8Q5L0zblgOjuoFWtkwHsgaTvjej+pA/kUnGnCgoi5O0
M5P10dBAjVdOUsBqOfBtiqk+dm9VBH9znYqKyg5/p342UnzUN9usaMgWV19C
Eht/PPMozOunoeg2cfYzZaMjoiCPl0KHeEIlaRhgobu9dmjJUBezMfTQ91NY
cKM+1yQM6mIh/3D0R4dYUNhMp5CLDHh2RVi3yvWQ4NLYo+AyIb0rTl5L08N5
q0qK2VMmgvwKT94100ORKji3I1YP/bv58tQJJuxaDmtRRCx0fX3c49c0Jn4I
GgngdbMQ2gy1iwUTib2YvxDHhjA6LalkmoHbR4fEaSJ9zA14updlMqCUGNs9
a9dH3bx2VpUDA+a5gUOqCA6ySh613PhdF2PFRVF9DC5S5UF0g3xdNGZUuyzX
c+Hh9NSo3FsX6ppzmkgHHvpCtO2er9JRLFsOsMzmYdS/2UJTTMdgwLC3wc88
KMJHuJpTdLjkeVsr7fmo7hGsyVU0uD7gP5iU8uGo72dwsYaGj89c9qpQ8NHq
7r2yEUKDQeJx+wFHARSK2NfvUGj4IPFql/FnAkQZH+GefUiFQuly2m9WgIz0
0hxxPBUbviGZZbZCxPgfaTYxoqK06/HqeqYQ2zebrXyGKfgXDTClAw==
                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 2.2}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.00001, 4.873943064767778}, {
                    2.474727918845809, 4.999999951608533}}, PlotRangeClipping -> 
                    True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.00001`"}], ",", "4.873943064767778`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                  GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  BaselinePosition -> {1, 1}]}, 
               Dynamic[Typeset`open$$], ImageSize -> Automatic], 
              BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
            StyleBox["]", "NonInterpretableSummary"]}]},
         "CopyTag",
         DisplayFunction->(#& ),
         InterpretationFunction->(
          "InterpolatingFunction[{{-0.00001, 4.87394}}, <>]"& )],
        False,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], "[", 
       SubscriptBox["c", "2"], "]"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6737042641003494`*^9, {3.673704336267009*^9, 3.673704380409206*^9}, 
   3.673704678427164*^9, 3.6737047142255087`*^9, {3.6737048464445086`*^9, 
   3.673704900805749*^9}, 3.6737052480813856`*^9, {3.6737052896012373`*^9, 
   3.673705306560229*^9}, 3.6737078757052307`*^9, 3.6737147423790216`*^9, 
   3.673734690563461*^9, 3.673785994728709*^9, 3.673800238306795*^9, 
   3.673807884131523*^9, 3.6738420195798826`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "1.4999993864823205`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4.999994332926512`", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["c", "2"], "[", 
       SubscriptBox["c", "1"], "]"}], "\[Rule]", 
      RowBox[{
       TagBox[
        TemplateBox[{RowBox[{
            StyleBox[
             TagBox["InterpolatingFunction", "SummaryHead"], 
             "NonInterpretableSummary"], 
            StyleBox["[", "NonInterpretableSummary"], 
            DynamicModuleBox[{Typeset`open$$ = False}, 
             PanelBox[
              PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAh9adJPJmaz76C+dr///3P1GgAShy
Iqk/Lk/aeZrs+D85tcPEDjG6P5T2LKHm3/k/ZhHsN+F0wz+H2Hj/Irn6Pwe8
5fRJsck/srj+2GeG+z/XHO62gDrQPwh01xPDXfw/zL398ZNi0z/cDSrS0iD9
P0TIC4tOztY/qxHeG5bu/T+ojNGXECraPygc+hGRs/4/LbMrIwpM3T+k6pTr
TGf/P5shQobVWOA/DHnXfiETAECvmji6we7hP3e/U9OWagBAufAKqLF84z9n
Y6as474AQIV73ER1LOU/eYZxQeAYAUBhN/igVL/mP/mngu6OawFA/ycTrAd0
6D/4UwSB48MBQJP1CXG+IOo/SuA6CGMZAkA39Er1kLDrP9idCyUcaAJAnCeL
KDdi7T+BG09kdbwCQBKMFRv59u4/W5ZDY0YKA0Clkk9ex1bwP4d/IcKoXQNA
vE0CDBQu8T8zHxQGoq4DQFshWpnu9vE/6tjgjGv5A0BbjzH+stDyP/CZ7xG6
SQRA4xWuQgWc8z8KaS4NA5QEQOaKGGRZY/Q/qakhCDjcBEBKmgJdlzv1P3ek
GTbkKQVANsKRNWMF9j9K7xdgyHEFQIOEoOUY4PY/RzETABW/BUBLNZ1y0Lb3
P1qQe5BfCgZAm/4+3xV/+D9ilcqWFlAGQExiYCNFWPk/pf1PBCibBkCF3iZH
AiP6P+7zp9u/4AZAOUnbR8Hp+j8uteeBiSQHQE5ODyBqwfs/yrDp+J9tB0Dr
a+jXoIr8P3Fa8YxksQdA6SNBZ8Fk/T9zQQY8afoHQG/0PtZvMP4/2eOpiDA+
CEBwsyoiIPj+P3qwgPFFgAhA0gyWRbrQ/z/ggm3IjscIQF4/UyRxTQBAnZ0+
ZLoJCUCDRZsR+roAQCll0v4NUQlA5kJa7YMmAUCcHcGPtZYJQI3M67jUigFA
4vdj/lzXCUBkIz1wmvcBQNS064MgHQpAfwZhFyddAkB88yiT8l0KQNjg+6y0
wAJA4QaW/DWdCkBhiFYutywDQMLB11KK4QpALryDn4CRA0BflvboBCELQCy9
cPy+/gNAseH+uYZlC0BntdRH/mkEQBbezOd8qAtA5jkLgwTOBEBYBpdKr+YL
QJaLAap/OgVA2BA6c94pDECKacrAwZ8FQMjdHO1UaAxArhRTw3gNBkDRrc9i
v6sMQBC3UrQweQZA3u9aOq3tDEC25SSVr90GQAhDJ1L1Kg1AjOG2YaNKB0AP
k3rFJ20NQKZpGx5esAdAfyIfHb6qDUBd0rbEURcIQE64DH3b6A1Ab4y6EQ==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.3}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 3.0113864806643162`}, {
                    1.4999994482939187`, 3.7386998910433595`}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "3.0113864806643162`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                  GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAh9adJPJmaz76C+dr///3P1GgAShy
Iqk/Lk/aeZrs+D85tcPEDjG6P5T2LKHm3/k/ZhHsN+F0wz+H2Hj/Irn6Pwe8
5fRJsck/srj+2GeG+z/XHO62gDrQPwh01xPDXfw/zL398ZNi0z/cDSrS0iD9
P0TIC4tOztY/qxHeG5bu/T+ojNGXECraPygc+hGRs/4/LbMrIwpM3T+k6pTr
TGf/P5shQobVWOA/DHnXfiETAECvmji6we7hP3e/U9OWagBAufAKqLF84z9n
Y6as474AQIV73ER1LOU/eYZxQeAYAUBhN/igVL/mP/mngu6OawFA/ycTrAd0
6D/4UwSB48MBQJP1CXG+IOo/SuA6CGMZAkA39Er1kLDrP9idCyUcaAJAnCeL
KDdi7T+BG09kdbwCQBKMFRv59u4/W5ZDY0YKA0Clkk9ex1bwP4d/IcKoXQNA
vE0CDBQu8T8zHxQGoq4DQFshWpnu9vE/6tjgjGv5A0BbjzH+stDyP/CZ7xG6
SQRA4xWuQgWc8z8KaS4NA5QEQOaKGGRZY/Q/qakhCDjcBEBKmgJdlzv1P3ek
GTbkKQVANsKRNWMF9j9K7xdgyHEFQIOEoOUY4PY/RzETABW/BUBLNZ1y0Lb3
P1qQe5BfCgZAm/4+3xV/+D9ilcqWFlAGQExiYCNFWPk/pf1PBCibBkCF3iZH
AiP6P+7zp9u/4AZAOUnbR8Hp+j8uteeBiSQHQE5ODyBqwfs/yrDp+J9tB0Dr
a+jXoIr8P3Fa8YxksQdA6SNBZ8Fk/T9zQQY8afoHQG/0PtZvMP4/2eOpiDA+
CEBwsyoiIPj+P3qwgPFFgAhA0gyWRbrQ/z/ggm3IjscIQF4/UyRxTQBAnZ0+
ZLoJCUCDRZsR+roAQCll0v4NUQlA5kJa7YMmAUCcHcGPtZYJQI3M67jUigFA
4vdj/lzXCUBkIz1wmvcBQNS064MgHQpAfwZhFyddAkB88yiT8l0KQNjg+6y0
wAJA4QaW/DWdCkBhiFYutywDQMLB11KK4QpALryDn4CRA0BflvboBCELQCy9
cPy+/gNAseH+uYZlC0BntdRH/mkEQBbezOd8qAtA5jkLgwTOBEBYBpdKr+YL
QJaLAap/OgVA2BA6c94pDECKacrAwZ8FQMjdHO1UaAxArhRTw3gNBkDRrc9i
v6sMQBC3UrQweQZA3u9aOq3tDEC25SSVr90GQAhDJ1L1Kg1AjOG2YaNKB0AP
k3rFJ20NQKZpGx5esAdAfyIfHb6qDUBd0rbEURcIQE64DH3b6A1Ab4y6EQ==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.3}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 3.0113864806643162`}, {
                    1.4999994482939187`, 3.7386998910433595`}}, 
                    PlotRangeClipping -> True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "3.0113864806643162`"}], "}"}], "}"}],
                     "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                  GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  BaselinePosition -> {1, 1}]}, 
               Dynamic[Typeset`open$$], ImageSize -> Automatic], 
              BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
            StyleBox["]", "NonInterpretableSummary"]}]},
         "CopyTag",
         DisplayFunction->(#& ),
         InterpretationFunction->(
          "InterpolatingFunction[{{0., 3.01139}}, <>]"& )],
        False,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], "[", 
       SubscriptBox["c", "1"], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["c", "1"], "[", 
       SubscriptBox["c", "2"], "]"}], "\[Rule]", 
      RowBox[{
       TagBox[
        TemplateBox[{RowBox[{
            StyleBox[
             TagBox["InterpolatingFunction", "SummaryHead"], 
             "NonInterpretableSummary"], 
            StyleBox["[", "NonInterpretableSummary"], 
            DynamicModuleBox[{Typeset`open$$ = False}, 
             PanelBox[
              PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAACU7WTrDW5L6/DFAKAAAUQNVJFw82
M68/WstSjIHbE0Cm0SQ460HAP7+U1YcWtBNAKGrTaI4nyD8xafbjao8TQKsO
/4iJ5c8/TUskiZdrE0BIUoG/wCXUP2L952reRBNA4+mqeP8Q2D/jbMPj2yAT
QDB6wJw8UNw/5mJBNfn5EkA/SErc0j3gP3K1nMTv0xJAujlIyagv4j/Nni5S
lLASQI4nvOt9S+Q/bR+5XF+KEkC2+0NtdEPmP7fLr/nTZhJA3hKr6oAx6D86
18wBGUQSQF8miJ2MSeo/pO5w5YoeEkA0IHmvuT3sP94JF3me+xFAYhbg9uVb
7j/IFr0o5NURQMcnEx0UOPA/zg9zUvuwEUCIN0DuRTDxP9Ed8FisjhFAdUUo
Wnc98j8fWNLDlWkRQIxGmnW5OPM/u/y2DhVHEUDPRccr+0j0PyXg29XRIRFA
kubj30dU9T9nit0OXP0QQIB6ikOlTfY/V3Par3TbEECaDOxBAlz3P1lOWefQ
thBA3pHX729Y+D8Ymsq5t5QQQKK4spvoT/k/bgYEYGRzEECS3UjiYFz6Pz1Y
cXZaTxBArfVo2OlW+z9Yg6k31C0QQPQLRGlyZvw/Q2jxP5wJEEC7ww74BXH9
P9cTCJBWzA9ArG5jNqpp/j8tZyUtbooPQMkXcw9Od/8/xnSF+S1DD0AIWgZM
gTkAQLi9bUTgAA9A7PhKD+G0AEDrkcRwEsAOQOcW7Z/AOgFAkOJCAPh5DkB3
LlSIqLcBQP44byjDOA5AHcUYPhA/AkDVcs7sSvINQFhVokuAvQJArsMkfrGw
DUBTtiPYdTkDQJmiBcWRcA1AZJYCMuu/A0DIFf+fOSsNQApwpuNoPQRAeH7A
y7PqDEDGyKdiZsUEQLQ/kJf+pAxAQvKgYOlKBUCfZoCNxWAMQFMVX7Z0xwVA
xAVBVlIhDEB7t3rZf04GQGEAO7G63AtAOFNbVJPMBkAjoMh84pwLQLW/M04s
SAdA1YRbq3leC0BIq2kVRc4HQL/SRv/2GgtAcJBkNGZLCEB0SdD9J9wKQK70
vCAH0whA9K+O1UeYCkCsKQ2MLVgJQC1aspDZVQpAP1giT1zUCUDtQ2IlExgK
QOgFld8KWwpABG3nK0bVCUAmrczHwdgKQNcJnQIblwlAe9NhffhgC0DKl4Td
8VMJQJDK7rG05gtAW8RkIzUSCUA6u0A+eWMMQJMjVbQO1QhA+irwl73qDED/
P+a39JIIQE+UZEkKaQ1A/IQXHWtVCECptqt42+gNQH3csM9RFwhAh5Wr5Q==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 2.8000000000000003`}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.00001, 3.7386999217857433`}, {
                    3.011386511406782, 5.000000153671123}}, PlotRangeClipping -> 
                    True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.00001`"}], ",", "3.7386999217857433`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                  GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAACU7WTrDW5L6/DFAKAAAUQNVJFw82
M68/WstSjIHbE0Cm0SQ460HAP7+U1YcWtBNAKGrTaI4nyD8xafbjao8TQKsO
/4iJ5c8/TUskiZdrE0BIUoG/wCXUP2L952reRBNA4+mqeP8Q2D/jbMPj2yAT
QDB6wJw8UNw/5mJBNfn5EkA/SErc0j3gP3K1nMTv0xJAujlIyagv4j/Nni5S
lLASQI4nvOt9S+Q/bR+5XF+KEkC2+0NtdEPmP7fLr/nTZhJA3hKr6oAx6D86
18wBGUQSQF8miJ2MSeo/pO5w5YoeEkA0IHmvuT3sP94JF3me+xFAYhbg9uVb
7j/IFr0o5NURQMcnEx0UOPA/zg9zUvuwEUCIN0DuRTDxP9Ed8FisjhFAdUUo
Wnc98j8fWNLDlWkRQIxGmnW5OPM/u/y2DhVHEUDPRccr+0j0PyXg29XRIRFA
kubj30dU9T9nit0OXP0QQIB6ikOlTfY/V3Par3TbEECaDOxBAlz3P1lOWefQ
thBA3pHX729Y+D8Ymsq5t5QQQKK4spvoT/k/bgYEYGRzEECS3UjiYFz6Pz1Y
cXZaTxBArfVo2OlW+z9Yg6k31C0QQPQLRGlyZvw/Q2jxP5wJEEC7ww74BXH9
P9cTCJBWzA9ArG5jNqpp/j8tZyUtbooPQMkXcw9Od/8/xnSF+S1DD0AIWgZM
gTkAQLi9bUTgAA9A7PhKD+G0AEDrkcRwEsAOQOcW7Z/AOgFAkOJCAPh5DkB3
LlSIqLcBQP44byjDOA5AHcUYPhA/AkDVcs7sSvINQFhVokuAvQJArsMkfrGw
DUBTtiPYdTkDQJmiBcWRcA1AZJYCMuu/A0DIFf+fOSsNQApwpuNoPQRAeH7A
y7PqDEDGyKdiZsUEQLQ/kJf+pAxAQvKgYOlKBUCfZoCNxWAMQFMVX7Z0xwVA
xAVBVlIhDEB7t3rZf04GQGEAO7G63AtAOFNbVJPMBkAjoMh84pwLQLW/M04s
SAdA1YRbq3leC0BIq2kVRc4HQL/SRv/2GgtAcJBkNGZLCEB0SdD9J9wKQK70
vCAH0whA9K+O1UeYCkCsKQ2MLVgJQC1aspDZVQpAP1giT1zUCUDtQ2IlExgK
QOgFld8KWwpABG3nK0bVCUAmrczHwdgKQNcJnQIblwlAe9NhffhgC0DKl4Td
8VMJQJDK7rG05gtAW8RkIzUSCUA6u0A+eWMMQJMjVbQO1QhA+irwl73qDED/
P+a39JIIQE+UZEkKaQ1A/IQXHWtVCECptqt42+gNQH3csM9RFwhAh5Wr5Q==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 2.8000000000000003`}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.00001, 3.7386999217857433`}, {
                    3.011386511406782, 5.000000153671123}}, PlotRangeClipping -> 
                    True, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.00001`"}], ",", "3.7386999217857433`"}], 
                    "}"}], "}"}], "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                  GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  BaselinePosition -> {1, 1}]}, 
               Dynamic[Typeset`open$$], ImageSize -> Automatic], 
              BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
            StyleBox["]", "NonInterpretableSummary"]}]},
         "CopyTag",
         DisplayFunction->(#& ),
         InterpretationFunction->(
          "InterpolatingFunction[{{-0.00001, 3.7387}}, <>]"& )],
        False,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], "[", 
       SubscriptBox["c", "2"], "]"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6737042641003494`*^9, {3.673704336267009*^9, 3.673704380409206*^9}, 
   3.673704678427164*^9, 3.6737047142255087`*^9, {3.6737048464445086`*^9, 
   3.673704900805749*^9}, 3.6737052480813856`*^9, {3.6737052896012373`*^9, 
   3.673705306560229*^9}, 3.6737078757052307`*^9, 3.6737147423790216`*^9, 
   3.673734690563461*^9, 3.673785994728709*^9, 3.673800238306795*^9, 
   3.673807884131523*^9, 3.6738420196113815`*^9}]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step 5: Calculate the Eigenvalues Along the Curves", "Section",
 CellChangeTimes->{{3.6721411177106924`*^9, 3.672141143268462*^9}, {
  3.673038654216034*^9, 3.673038690668991*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eigenvalues", "=", 
  RowBox[{"eigensIso", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{3.6737053818480763`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["b", "1"], " ", 
         SubscriptBox["c", "1"]}], "+", 
        RowBox[{
         SubscriptBox["b", "2"], " ", 
         SubscriptBox["c", "2"]}]}], ")"}]}]], 
    RowBox[{
     SubscriptBox["q", "s"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["c", "1"]}], "+", 
           RowBox[{
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"1", "+", "t"}], "t"]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubsuperscriptBox["b", "1", "2"], " ", 
        SubscriptBox["c", "1"]}], "+", 
       RowBox[{
        SubscriptBox["b", "1"], " ", 
        SubscriptBox["b", "2"], " ", 
        SubscriptBox["c", "1"]}], "+", 
       RowBox[{
        SubscriptBox["b", "1"], " ", 
        SubscriptBox["b", "2"], " ", 
        SubscriptBox["c", "2"]}], "+", 
       RowBox[{
        SubsuperscriptBox["b", "2", "2"], " ", 
        SubscriptBox["c", "2"]}], "+", 
       RowBox[{
        SubscriptBox["b", "1"], " ", 
        SubscriptBox["b", "2"], " ", 
        SubscriptBox["c", "1"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["c", "1"]}], "+", 
           RowBox[{
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
       RowBox[{
        SubscriptBox["b", "1"], " ", 
        SubscriptBox["b", "2"], " ", 
        SubscriptBox["c", "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["c", "1"]}], "+", 
           RowBox[{
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "-", 
       SqrtBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", 
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubsuperscriptBox["b", "1", "2"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubsuperscriptBox["b", "2", "2"], " ", 
             SubscriptBox["c", "2"]}], "+", 
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["b", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["c", "1"], "+", 
               SubscriptBox["c", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
           ")"}], "2"]}]]}], ")"}]}]}], ",", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["b", "1"], " ", 
         SubscriptBox["c", "1"]}], "+", 
        RowBox[{
         SubscriptBox["b", "2"], " ", 
         SubscriptBox["c", "2"]}]}], ")"}]}]], 
    RowBox[{
     SubscriptBox["q", "s"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["c", "1"]}], "+", 
           RowBox[{
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"1", "+", "t"}], "t"]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubsuperscriptBox["b", "1", "2"], " ", 
        SubscriptBox["c", "1"]}], "+", 
       RowBox[{
        SubscriptBox["b", "1"], " ", 
        SubscriptBox["b", "2"], " ", 
        SubscriptBox["c", "1"]}], "+", 
       RowBox[{
        SubscriptBox["b", "1"], " ", 
        SubscriptBox["b", "2"], " ", 
        SubscriptBox["c", "2"]}], "+", 
       RowBox[{
        SubsuperscriptBox["b", "2", "2"], " ", 
        SubscriptBox["c", "2"]}], "+", 
       RowBox[{
        SubscriptBox["b", "1"], " ", 
        SubscriptBox["b", "2"], " ", 
        SubscriptBox["c", "1"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["c", "1"]}], "+", 
           RowBox[{
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
       RowBox[{
        SubscriptBox["b", "1"], " ", 
        SubscriptBox["b", "2"], " ", 
        SubscriptBox["c", "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["c", "1"]}], "+", 
           RowBox[{
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "2"]}]}], ")"}], "t"]}], "+", 
       SqrtBox[
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", 
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["b", "2"], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], "+", 
             RowBox[{
              SubscriptBox["b", "2"], " ", 
              SubscriptBox["c", "2"]}]}], ")"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], "+", 
               RowBox[{
                SubscriptBox["b", "2"], " ", 
                SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}], "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubsuperscriptBox["b", "1", "2"], " ", 
             SubscriptBox["c", "1"]}], "+", 
            RowBox[{
             SubsuperscriptBox["b", "2", "2"], " ", 
             SubscriptBox["c", "2"]}], "+", 
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["b", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["c", "1"], "+", 
               SubscriptBox["c", "2"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   SubscriptBox["b", "1"], " ", 
                   SubscriptBox["c", "1"]}], "+", 
                  RowBox[{
                   SubscriptBox["b", "2"], " ", 
                   SubscriptBox["c", "2"]}]}], ")"}], "t"]}], ")"}]}]}], 
           ")"}], "2"]}]]}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.6737053831540375`*^9, 3.673707882803735*^9, 
  3.6737147424430175`*^9, 3.6737346906884413`*^9, 3.673785994775757*^9, 
  3.6738002383468122`*^9, 3.6738078841875496`*^9, 3.673842019629881*^9}]
}, Closed]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eigenvalueCurve1", "[", 
   RowBox[{
   "transitionFunc_", ",", "b1_", ",", "b2_", ",", "t0_", ",", "qs_"}], "]"}],
   ":=", 
  RowBox[{
   RowBox[{"eigenvalues", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["c", "2"], "\[Rule]", 
      RowBox[{"(", " ", 
       RowBox[{
        RowBox[{
         SubscriptBox["c", "2"], "[", 
         SubscriptBox["c", "1"], "]"}], "/.", "transitionFunc"}], ")"}]}], 
     ",", 
     RowBox[{
      SubscriptBox["b", "1"], "\[Rule]", "b1"}], ",", 
     RowBox[{
      SubscriptBox["b", "2"], "\[Rule]", "b2"}], ",", 
     RowBox[{"t", "\[Rule]", "t0"}], ",", 
     RowBox[{
      SubscriptBox["q", "s"], "\[Rule]", "qs"}]}], 
    "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eigenvalueCurve2", "[", 
   RowBox[{
   "transitionFunc_", ",", "b1_", ",", "b2_", ",", "t0_", ",", "qs_"}], "]"}],
   ":=", 
  RowBox[{
   RowBox[{"eigenvalues", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["c", "1"], "\[Rule]", 
      RowBox[{"(", " ", 
       RowBox[{
        RowBox[{
         SubscriptBox["c", "1"], "[", 
         SubscriptBox["c", "2"], "]"}], "/.", "transitionFunc"}], ")"}]}], 
     ",", 
     RowBox[{
      SubscriptBox["b", "1"], "\[Rule]", "b1"}], ",", 
     RowBox[{
      SubscriptBox["b", "2"], "\[Rule]", "b2"}], ",", 
     RowBox[{"t", "\[Rule]", "t0"}], ",", 
     RowBox[{
      SubscriptBox["q", "s"], "\[Rule]", "qs"}]}], "}"}]}]}]}], "Input",
 CellChangeTimes->{{3.6737054094462757`*^9, 3.6737054589413695`*^9}, {
  3.6737056521678796`*^9, 3.673705685622933*^9}, {3.6737057163420615`*^9, 
  3.673705794811823*^9}, {3.6737060810357*^9, 3.6737060992836733`*^9}, {
  3.673706216295848*^9, 3.6737062193837132`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"axesIntercepts", "[", 
   RowBox[{".1", ",", ".2", ",", "5", ",", "5", ",", ".5"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eigenvalueCurve1", "[", 
   RowBox[{
    RowBox[{"%", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "1"}], "]"}], "]"}], ",", ".1", ",", ".2", ",", ".5", 
    ",", "71"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", "%", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["c", "1"], ",", "0", ",", "5"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eigenvalueCurve2", "[", 
   RowBox[{
    RowBox[{"%%%", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "2"}], "]"}], "]"}], ",", ".1", ",", ".2", ",", ".5", 
    ",", "71"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", "%", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["c", "2"], ",", "0", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.673705815346589*^9, 3.6737058368341684`*^9}, {
   3.6737059618140817`*^9, 3.673706044492728*^9}, {3.67370610509101*^9, 
   3.673706127378384*^9}, {3.673706177280961*^9, 3.673706202232272*^9}, 
   3.673706756784484*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVkGs0lAkYgGeYacK4jG+VEFNZyTUqIdv7lhUZKdERKoaoVOSyWy7HJkWm
osVmlUthtWHsOUhUm1sqw8ilrWSsSi7xaYYx7rTtj+c85/n7rPEP3R8oR6FQ
vL7xv3Pi/JdZHI3Znjpg8KNyPANzvUlbT7YXtAzQfbOiGNi9hxfOZp+Ahlkx
zyycgWcdvVTo7CgIOGZXGRHAwF1P8dC0XjIId0ZUBe1iIP/C5gSJXhaIdzJo
ImUGfuCWrRjTuwcK0Z1m0fnLMMbtpN+oXg1keioXEH10XEqwWtV3tQYuMBvm
ut/S8XwVtbNztgZUOk75FXXS8aL27/YPux6CZCVd3+0ZHVMGnhokJz0Gq+lS
uzE+HW9H6Y4ZiGvhmD+/aUscHfvbh+0sfBuhfuvU5tq1dFSYvdV8ykwAnOkv
b55F0dA6qTvamSuArT2BHZo/0fC4xkoTwwwBvGXuMg05Q8NnFmkp/bMCKHbr
mFl7jIYXgy+7eze1gPaosVelBw0poshex0NCuL13r3n4RhrG9BWdYzm0Q1Zx
Xta2EXkMa/jlKhneBe3Dd1NNg+TRrDC9o7KsG7qNnYtj4+RwwPW4Tp/1e2Ab
UVlpBVTM1EpcfcevH1Qove/VxBS0Ca/+S751EMQm7q82IwUb39zaF7p+BCq4
nyXnOV/B4urSds3dYxBrnpHNcFgCx0Hbvo2eEkh5e3POCBdhyLTKYZIcBxWq
F/Wd7wLELCRvehwthXrNF4m56fPAYA2f8DCSgX/Uz55hTXNAF9Idlf6egnMU
0YM+1hzMt/FPpYXNwPcuWtvyfWZhwLNsla7uHLz0sVycqJiBHZdDTr/gz4Pz
nsuLaewZ+G2pWsHedxFMXS2Dc5KnwUen0UUkXQLLw82dLrRpYNYZk2sPUPDJ
+/o835gpCNySL/MyoWLWa+b80LwMzsad28+WUdH35eGwCp4MLo2kd7W1yWHc
Qr1NuYYMXIxU/2TelMdrR97xQ/iTcI1vVefCpWGw8IP7Fc4kCNwLFiJt6Mha
e2B1z4AU6oShV03kl2Gu/at1QzwplAfHY2vvMjQzuDjjYSIFXQ5Yh1QyMDam
QOrQNQH2Xw8l5MUux5tvOR+PJEzA0de1E9UHFPD13Sl9mfkEbI+/cJ/LVkSe
XPF96adxSAsdf8QcUsTse+cEEznj8PH8H4N5T5TQXkDdkOY+DqOBNUcbkph4
iu40zVMbB8lpdYaQq4zDFk5VbgIJlO1uWQgyVcGptD7XEZ4EBo9vtJKXqWBl
Z25FmasEtErepScJVbHW4On9QFUJJPiF5ws5ajiQUfR6f6kYphdWXePUqGGS
aQtHbbMYDB9lZgn0WRg02utVWP8FtgQ07WUlszCq/N5LqvcXqMvW0GyVsTA9
vMlNRI6BYZ0Gz9VHHe/0Hi5/lzwGe+jk6s4n6ihiu7f7G4+BpOdTY7MRgZ5b
hyNLnpMQmn2NSE4l0EYp2Ur3NAmtVH2x868EXurmWKaeJMHo2EMBM51A9gPF
Q5RgEj5ZDMVfv0FgU4+PTX8QCQefoyQzh8AyUZBWiR8JOyekrUUlBNb+uxRi
70HCCifvxKfPv7XYzvDGNhIi+BJuYjOBmj6Xupi2JLSrJ/3g1ELgwYL6kgRr
Eq70Vky2tBFoqzj1MWwLCZQI5YCufwis8Tlzcp85CSM5dfCxn8Dv9AN7NdaR
4CjvqV04QOAHXcIjdQ0JhcfHpgKHCJRbaTG9nE2C7yatss8jBBbW5TQs6JDw
6kWEzvg4gb+U+p4eXEGChZniTLmUwMWtFbu4GiSkpN/uipQRmBVp7SIiSNh9
RMibmSFwcKm6p1ONhKLGgKCHcwSuby8MdFUlgbZhbkfsAoEZXgXaAmUSuCnX
V29f+vbjQ+miA5OEJ1KD2a9fCUw4c12pQZGE/wAWiabp
      "]]}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.9},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 5}, {0.8763132310737237, 2.9380135845537505`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6737059713963413`*^9, 3.6737060473017035`*^9}, {
   3.6737061114428644`*^9, 3.673706127644097*^9}, {3.6737061781149893`*^9, 
   3.6737062225591974`*^9}, 3.673706756997534*^9, 3.6737078851066685`*^9, 
   3.6737086167219515`*^9, 3.6737147425000396`*^9, 3.673734690772032*^9, 
   3.673785994820182*^9, 3.6738002383938017`*^9, 3.6738078844251027`*^9, 
   3.67384201966838*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVjX041AcAx3+/O+ecOw6/J0XFVbZkiKe01Ph9U0sia7VS6onzFlEnbLX1
nuZGNJJZSl6S5HJtpqaUKVrRnUKsllJ5OS93uXOdvBzN/vg83+fzPN/n+cwJ
EW0IZxAEsW6K/zf3cIiha9gBT/+Q64n3S/m4EKhcFiDYSi/eyen7u4SP5+tS
4gSCKHpEeVf8sJiPfd5bTVmC7+mGXve9skI+Vtdh+wfbZHrXzKXathw+yo4v
TlTbnqUDg4wkwyl8vBFKLVW2V2hP0YrLwdF8HPg6OnjA9iZdf2R7bbsjH5zR
c/Uxzg10f3Pct3SJKfbeO5KqjGuhF6xdvWVgoSmcizKbKqTP6dhQfcGMOybo
9o+c1bH0NV1/6MnlgZUmyLZOml0Q3ElrTr5Sv27lwT2u8hpT1kNLRY0dj4U8
1P5zbr1ofj99MT74jW6IC9fUSc8ZPio6tcpQ+/kpLrx7lnW4BKjptJCwlLp5
XCicbnz5XqmhzU2K0/vuGeOAPnnR7R+0tDgrcJdHhDHY5r1R3zjo6D/HC0c/
MTAGS87y5t4Zpsv9QguelXIw3lgWc3rvCF2YqjoU4sdBd4DUysZmjP4uzqjx
ncYIK37as/th2Tht7FXVl5JnhKzJSs7KoAl6LOpdPtYYYdusWr927STN6YiZ
XjLCBq/mM+XcTQS4Ha1tIUVshLsV6rY6kojKP+OdtZGNfYf3bxDoSOg8nk68
4rDxY39mS2MjA+ULEyJvVBnCz4Ffwsthwr+lsXNzgiHSypbU+AkNIKtIcWle
aIiGjRf1Ce4szHG7W2amYKFGLkp1ZE79rvaezSlioXzXMcheGuJD9PByyx0s
2PjSS/dUTHXd9XkB1iys/Lg9Me+gEQTL6wZj2w0Q1vbXUOUmDq4m+9hfzTGA
57Hj14UCY1wvH7xwYocBTos0VTyFMZqaq5zK7Azw9uilnrxqLvwqOpvmKZgY
CL8Zdk/MgyLY0uOZlAn1bgu2XGiCPIfpvxPxTEh9HukjnEwxumzi2uIvmOiJ
dFnC1JlCYnNXsJ/NhLXk30yxnI9fGRXKzY8ZSAyOK5T7moFcv4o/eI6BD3qr
NN+bZjCzH3BZFc6AfVX22QY7c7hFcZ0vuDDgFnr/K/Nkc4S6+PaFEQzUnJ82
Q6Yzh1P8b0KenIR9zbQU/20WWO+ZJB7NJbGOpZzdXG2B9/key3NjSahfdNXW
O1BwtPJI9gIJ0fk0KvlnCjGX2oeUFAkZaTe4NoOC+4sYqf2UO+y81cDLpNAc
cXt/mAWJLlfFsfRfKCi1p93bzUhseQB1di4Fjp06WmZCwmtIKyuWUDiZPZFx
jU3Cck1gUt0DCuYS6tnRcQLxZWphUj2FK1uiIqvHCDyxEHuseUShPmMtWz9K
4OTLP94/aqSQ6n4ldt8IASLeJLSllUJ/bKlmj45Af24N/baTQl3zJknwIAFv
ZsDMom4KlaqL8/LeESiKVA2HKyisHg8tfakiELTIWtrXT2Fu+qLOQCWBpw/j
Z2k0FNpmdpGb+wi4OhuPlGspvFqVpTrTS+BUZn5Lgo7CiVKJokVBwGeHPGVk
hIJrK8ne0EOguDY04tYYBbHI0zGjm4DBgrEVB/UUrDTPg550ERCeSp/tOUlh
/v3mAv6UV2s/Hf34kYKmacGQfyeB/wAzVypn
      "]]}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 2.1},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 5}, {2.1109904212009885`, 3.9583845414856915`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.6737059713963413`*^9, 3.6737060473017035`*^9}, {
   3.6737061114428644`*^9, 3.673706127644097*^9}, {3.6737061781149893`*^9, 
   3.6737062225591974`*^9}, 3.673706756997534*^9, 3.6737078851066685`*^9, 
   3.6737086167219515`*^9, 3.6737147425000396`*^9, 3.673734690772032*^9, 
   3.673785994820182*^9, 3.6738002383938017`*^9, 3.6738078844251027`*^9, 
   3.6738420196898794`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"axesIntercepts", "[", 
   RowBox[{".1", ",", ".2", ",", "5", ",", "5", ",", ".5"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"axesIntercepts", "[", 
    RowBox[{".1", ",", ".2", ",", "5", ",", "5", ",", ".5"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "2"}], "]"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eigenvalueCurve2", "[", 
   RowBox[{"%", ",", ".1", ",", ".2", ",", ".5", ",", "71"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"%", ",", 
         RowBox[{
          RowBox[{
           SubscriptBox["c", "1"], "[", 
           SubscriptBox["c", "2"], "]"}], "/.", "%%"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"%", ",", 
         SubscriptBox["c", "2"]}], "}"}]}], "}"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["c", "2"], ",", "0", ",", "5"}], "}"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "Full"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eigenvalueCurve1", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["c", "2"], "[", 
      SubscriptBox["c", "1"], "]"}], "\[Rule]", "0"}], ",", ".1", ",", ".2", 
    ",", ".5", ",", "71"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"%", ",", 
        SubscriptBox["c", "1"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"%", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["c", "1"], ",", "0", ",", "7.992"}], "}"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "Full"}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.673706766876218*^9, 3.673706779175863*^9}, {
   3.6737068210236716`*^9, 3.6737068307423716`*^9}, {3.6737068931241875`*^9, 
   3.6737068958216553`*^9}, {3.6737069308028784`*^9, 3.673707064999833*^9}, {
   3.6737071149063573`*^9, 3.673707160629764*^9}, 3.6737078904165177`*^9, {
   3.673708625963609*^9, 3.673708904051427*^9}, 3.6737089412426505`*^9, {
   3.6737090556791177`*^9, 3.6737090692715144`*^9}, {3.673709147640795*^9, 
   3.673709148020872*^9}, {3.6737091807233505`*^9, 3.6737092018912477`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "1.5375801099812807`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7.99276571943741`", ",", "0"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["c", "2"], "[", 
       SubscriptBox["c", "1"], "]"}], "\[Rule]", 
      RowBox[{
       TagBox[
        TemplateBox[{RowBox[{
            StyleBox[
             TagBox["InterpolatingFunction", "SummaryHead"], 
             "NonInterpretableSummary"], 
            StyleBox["[", "NonInterpretableSummary"], 
            DynamicModuleBox[{Typeset`open$$ = False}, 
             PanelBox[
              PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj5dXUe27Zn4P1t+433D
3bQ/OF/its4m+j8/lvq2a77FP+mCTFNAtPs/UPQI4wkn0D8fecNIEBH9Pzg0
cm9ZVNU/rODMwO1W/j/3vGVz/fHaP6unQQnnqf8/r0FwQdgX4D8yh+EYe20A
QE7J8gTc7uI/wRIGr5YNAUBJHOSKnbjlP3ZHMv9CpgFAGA6ZlmZS6D/hYl5T
KDECQFIkE95ZJOs/uux8UGLEAkBg2VCrVMbtP5G8fnP8SgNA5ax+nYYt8D8p
VmxbiswDQFB/NwP4k/E/x6/zEatWBEAlIdIrbeLyP6x1hzZ21QRAMFVPcvdM
9D/Pu30x0FwFQOnuA5rgsPU/R0Jqg77fBUAMWJqEzfz2P/EF8sI+WAZAZVMT
jc9k+D/sO5s5UNkGQCgebljVtPk/8vj1UFtQB0Ahe6tB8CD7P8ZVAITlzwdA
xz0gDGqG/D9/bL2/vEsIQNfPdpnn0/0/BfnB6hy+CEAd9K9Eej3/P6cVXnLu
OAlA53NlWYhHAEAXSeo+jKoJQJWgDgED7QBAzYos4v4YCkBeFqk3iKABQKB0
bq3RjwpA3HO0Tw9IAkBBxrOL0P0KQHUasfag/QJASK2YYht0C0Dlc0kO4q8D
QFeGg3RZ5wtACrVSByVWBEBfw7BwFFIMQEo/TY9yCgVABMwpZwjFDEA/sbj4
wbIFQFbbQqegLw1AC9a/0sBXBkAcwAS1e5cNQPJDuDvKCgdAg2Ls/HwHDkCO
mSGG1bEHQGM7zX1ebw5ARTh8X+tmCECpxxGTVN8OQLG+RxoDEAlAVi1GfklH
D0D0965FyrUJQFbxu12srA9AUnoHAJxpCkBt7tIXCQ0QQGXk0JtvEQtAaJ2m
S9M/EECTl4vGTccLQOhVuAGXdhBAl/3hYdt5DECg59hjFqwQQFBLqd5qIA1A
u7u6fsLdEEAk4mHqBNUNQKnSvs9fExFArWCL16B9DkBLXNuWNEURQA2SUDXs
Ig9A/91QoNp1EUCIDAciQtYPQAIaYyFqqhFAXDcX+Mw+EEDspCpXQtsRQAKN
oyZ+mRBA8I9PO/0PEkATvH0Nh/IQQOY5P9eLQxJA/l4Q5ZBFEUATjSYGc3MS
QHemGwSgnxFAWqiwozWnEkDKYd8TsPMRQPFUlNlY1xJAq8Eba8VOEkCx6M1a
UQsTQPf6pXoyqBJA4EtzkCg+E0AeqOh6oPsSQAzCk/VtbRNA0vmjwhNWE0Bu
y5z5gaATQGG/F/uHqhNAJ5UOFAvQE0AyFFD6//8TQN1Y0Pz//xNA316sCw==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.2000000000000002`}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {1.5375802154793157`, 
                    4.999999952522754}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                  GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAStFeOa+/dj5dXUe27Zn4P1t+433D
3bQ/OF/its4m+j8/lvq2a77FP+mCTFNAtPs/UPQI4wkn0D8fecNIEBH9Pzg0
cm9ZVNU/rODMwO1W/j/3vGVz/fHaP6unQQnnqf8/r0FwQdgX4D8yh+EYe20A
QE7J8gTc7uI/wRIGr5YNAUBJHOSKnbjlP3ZHMv9CpgFAGA6ZlmZS6D/hYl5T
KDECQFIkE95ZJOs/uux8UGLEAkBg2VCrVMbtP5G8fnP8SgNA5ax+nYYt8D8p
VmxbiswDQFB/NwP4k/E/x6/zEatWBEAlIdIrbeLyP6x1hzZ21QRAMFVPcvdM
9D/Pu30x0FwFQOnuA5rgsPU/R0Jqg77fBUAMWJqEzfz2P/EF8sI+WAZAZVMT
jc9k+D/sO5s5UNkGQCgebljVtPk/8vj1UFtQB0Ahe6tB8CD7P8ZVAITlzwdA
xz0gDGqG/D9/bL2/vEsIQNfPdpnn0/0/BfnB6hy+CEAd9K9Eej3/P6cVXnLu
OAlA53NlWYhHAEAXSeo+jKoJQJWgDgED7QBAzYos4v4YCkBeFqk3iKABQKB0
bq3RjwpA3HO0Tw9IAkBBxrOL0P0KQHUasfag/QJASK2YYht0C0Dlc0kO4q8D
QFeGg3RZ5wtACrVSByVWBEBfw7BwFFIMQEo/TY9yCgVABMwpZwjFDEA/sbj4
wbIFQFbbQqegLw1AC9a/0sBXBkAcwAS1e5cNQPJDuDvKCgdAg2Ls/HwHDkCO
mSGG1bEHQGM7zX1ebw5ARTh8X+tmCECpxxGTVN8OQLG+RxoDEAlAVi1GfklH
D0D0965FyrUJQFbxu12srA9AUnoHAJxpCkBt7tIXCQ0QQGXk0JtvEQtAaJ2m
S9M/EECTl4vGTccLQOhVuAGXdhBAl/3hYdt5DECg59hjFqwQQFBLqd5qIA1A
u7u6fsLdEEAk4mHqBNUNQKnSvs9fExFArWCL16B9DkBLXNuWNEURQA2SUDXs
Ig9A/91QoNp1EUCIDAciQtYPQAIaYyFqqhFAXDcX+Mw+EEDspCpXQtsRQAKN
oyZ+mRBA8I9PO/0PEkATvH0Nh/IQQOY5P9eLQxJA/l4Q5ZBFEUATjSYGc3MS
QHemGwSgnxFAWqiwozWnEkDKYd8TsPMRQPFUlNlY1xJAq8Eba8VOEkCx6M1a
UQsTQPf6pXoyqBJA4EtzkCg+E0AeqOh6oPsSQAzCk/VtbRNA0vmjwhNWE0Bu
y5z5gaATQGG/F/uHqhNAJ5UOFAvQE0AyFFD6//8TQN1Y0Pz//xNA316sCw==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 1.2000000000000002`}, DisplayFunction :> 
                    Identity, Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 5.}, {1.5375802154793157`, 
                    4.999999952522754}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                  GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  BaselinePosition -> {1, 1}]}, 
               Dynamic[Typeset`open$$], ImageSize -> Automatic], 
              BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
            StyleBox["]", "NonInterpretableSummary"]}]},
         "CopyTag",
         DisplayFunction->(#& ),
         InterpretationFunction->("InterpolatingFunction[{{0., 5.}}, <>]"& )],
        False,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], "[", 
       SubscriptBox["c", "1"], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["c", "1"], "[", 
       SubscriptBox["c", "2"], "]"}], "\[Rule]", 
      RowBox[{
       TagBox[
        TemplateBox[{RowBox[{
            StyleBox[
             TagBox["InterpolatingFunction", "SummaryHead"], 
             "NonInterpretableSummary"], 
            StyleBox["[", "NonInterpretableSummary"], 
            DynamicModuleBox[{Typeset`open$$ = False}, 
             PanelBox[
              PaneSelectorBox[{False -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAdQZ6JDbL5L74hGM+mfgfQIQPX3Qe
3bQ/mcQ49SLDH0DwiL6tGr7FP7AulZhTiR9A0sGaD+Im0D/Y40N9fFMfQEQO
ukkyVNU/tJwjyNQeH0B4zhwK1/HaP3OtHT3b5R5At8W5ZMUX4D+3bUo40bAe
QBPehofJ7uI/GVZCXHt3HkD73QVri7jlP9wl2URWPx5ARNz+zVRS6D/kmF0I
GAseQG6UGXRIJOs/XJbVH5XSHUD6Sq6ZQ8btP/Mj3KT0nR1AiHT6P34t8D+M
OxcQfGodQISgrtTvk/E/ktLRt8UyHUCwyx8pZeLyPxIs2rnp/hxAzdMhn+9M
9D9SDZik1cYcQLDPfPXYsPU/S/P43OqPHEDEypQLxvz2PxqwF2LSXBxAyKI9
Q8hk+D864nSuiCUcQP15ozrOtPk/JTUqKg3yG0AiLppT6SD7P7DixvlluhtA
DdbpTGOG/D/7Sx0l5IMbQCl99gXh0/0/gnGStShRG0A1AZTgcz3/P2y/R09I
GhtAOUJ3PYVHAEB/aJ5VKucaQLv90Pr/7ABAIkwDxCm1GkC1J/NIhaABQAlV
ha8KfxpASNHzdgxIAkAwoPO2pkwaQFPpvDWe/QJAd219jykWGkBBe7Jk368D
QABWykfL4BlAx4yGcyJWBEDPNhLKIK8ZQMUMIxNwCgVAWjdgkGN5GUBcDJ6S
v7IFQB2Q3mBWRxlA1oVFgr5XBkDs2maSYBYZQMhttQLICgdAImpPQl7hGEBS
1QNj07EHQCtMwBQFsBhAVKsaVOlmCEB/WI2EpHoYQO8AECUBEAlAEhX6cOlI
GEBt0DFmyLUJQJ9VZ41CGBhAYw4cOJppCkCHJqtomuMXQPHL5OltEQtAsSQW
A5GyF0D493UsTMcLQMynfGaLfRdA4p0z39l5DEC0rft2m0kXQGTDz3FpIA1A
DalwfkMZF0BeVzSVA9UNQAUHZ3b15BZA8Gp3mJ99DkAcHeDtO7QWQGX45gvr
Ig9A1fo7I5GEFkBT9B4QQdYPQC38tDj2UBZA7bcaesw+EECFCHFe6SAWQOws
irR9mRBAfR9rSfHsFUDc3g+nhvIQQFc3x3MJuhVAmNCEiZBFEUDHZ2oxqYoV
QJD5XbSfnxFA4TZIrmNXFUBVYibPr/MRQJG/jG2iJxVAVgJTMsVOEkC6Uj7D
APQUQEjflU0yqBJAPM6PcGzBFEAG/MdYoPsSQFhPCwFWkhRAAFBerBNWE0BI
uQUOZV8UQMfj4++HqhNAAVchvu4vFEBzE1D6//8TQI6nLwMAABRAtOWjqw==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 4.7}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.00001, 5.}, {5.000000047477341, 
                    7.992772078346427}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.00001`"}], ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                  GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  BaselinePosition -> {1, 1}], True -> GridBox[{{
                    PaneBox[
                    ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                    Alignment -> {Center, Center}, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    GraphicsBox[{{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAAdQZ6JDbL5L74hGM+mfgfQIQPX3Qe
3bQ/mcQ49SLDH0DwiL6tGr7FP7AulZhTiR9A0sGaD+Im0D/Y40N9fFMfQEQO
ukkyVNU/tJwjyNQeH0B4zhwK1/HaP3OtHT3b5R5At8W5ZMUX4D+3bUo40bAe
QBPehofJ7uI/GVZCXHt3HkD73QVri7jlP9wl2URWPx5ARNz+zVRS6D/kmF0I
GAseQG6UGXRIJOs/XJbVH5XSHUD6Sq6ZQ8btP/Mj3KT0nR1AiHT6P34t8D+M
OxcQfGodQISgrtTvk/E/ktLRt8UyHUCwyx8pZeLyPxIs2rnp/hxAzdMhn+9M
9D9SDZik1cYcQLDPfPXYsPU/S/P43OqPHEDEypQLxvz2PxqwF2LSXBxAyKI9
Q8hk+D864nSuiCUcQP15ozrOtPk/JTUqKg3yG0AiLppT6SD7P7DixvlluhtA
DdbpTGOG/D/7Sx0l5IMbQCl99gXh0/0/gnGStShRG0A1AZTgcz3/P2y/R09I
GhtAOUJ3PYVHAEB/aJ5VKucaQLv90Pr/7ABAIkwDxCm1GkC1J/NIhaABQAlV
ha8KfxpASNHzdgxIAkAwoPO2pkwaQFPpvDWe/QJAd219jykWGkBBe7Jk368D
QABWykfL4BlAx4yGcyJWBEDPNhLKIK8ZQMUMIxNwCgVAWjdgkGN5GUBcDJ6S
v7IFQB2Q3mBWRxlA1oVFgr5XBkDs2maSYBYZQMhttQLICgdAImpPQl7hGEBS
1QNj07EHQCtMwBQFsBhAVKsaVOlmCEB/WI2EpHoYQO8AECUBEAlAEhX6cOlI
GEBt0DFmyLUJQJ9VZ41CGBhAYw4cOJppCkCHJqtomuMXQPHL5OltEQtAsSQW
A5GyF0D493UsTMcLQMynfGaLfRdA4p0z39l5DEC0rft2m0kXQGTDz3FpIA1A
DalwfkMZF0BeVzSVA9UNQAUHZ3b15BZA8Gp3mJ99DkAcHeDtO7QWQGX45gvr
Ig9A1fo7I5GEFkBT9B4QQdYPQC38tDj2UBZA7bcaesw+EECFCHFe6SAWQOws
irR9mRBAfR9rSfHsFUDc3g+nhvIQQFc3x3MJuhVAmNCEiZBFEUDHZ2oxqYoV
QJD5XbSfnxFA4TZIrmNXFUBVYibPr/MRQJG/jG2iJxVAVgJTMsVOEkC6Uj7D
APQUQEjflU0yqBJAPM6PcGzBFEAG/MdYoPsSQFhPCwFWkhRAAFBerBNWE0BI
uQUOZV8UQMfj4++HqhNAAVchvu4vFEBzE1D6//8TQI6nLwMAABRAtOWjqw==

                    "]]}}}, {}}, {
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                    All, DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 4.7}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{-0.00001, 5.}, {5.000000047477341, 
                    7.992772078346427}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                    GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.00001`"}], ",", "5.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                    AutoDelete -> False, 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                    BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                  GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> 
                  False, GridBoxItemSize -> {
                   "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                  BaselinePosition -> {1, 1}]}, 
               Dynamic[Typeset`open$$], ImageSize -> Automatic], 
              BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
            StyleBox["]", "NonInterpretableSummary"]}]},
         "CopyTag",
         DisplayFunction->(#& ),
         InterpretationFunction->(
          "InterpolatingFunction[{{-0.00001, 5.}}, <>]"& )],
        False,
        Editable->False,
        SelectWithContents->True,
        Selectable->False], "[", 
       SubscriptBox["c", "2"], "]"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.6737068964169827`*^9, 3.673706934514067*^9, {3.673707040494586*^9, 
   3.6737070657187004`*^9}, {3.6737071169796915`*^9, 
   3.6737071612253275`*^9}, {3.6737078867111893`*^9, 3.6737078907135353`*^9}, 
   3.6737086263981133`*^9, 3.6737086848581753`*^9, 3.6737087170285425`*^9, {
   3.6737087509820833`*^9, 3.673708874451064*^9}, 3.6737089046992197`*^9, 
   3.673708941625665*^9, {3.6737090560389204`*^9, 3.673709069933549*^9}, {
   3.673709184172767*^9, 3.673709202580753*^9}, 3.6737147425640526`*^9, 
   3.673734690880393*^9, 3.67378599489069*^9, 3.6738002384703417`*^9, 
   3.6738078845032988`*^9, 3.6738420197263803`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwdjglM0wcYxf+9KMhRi//SFiiVAEOHcriKKKgPRUUuHWoxOkA5FIZAZ2Gg
wYkRvCYgE9HpsIgdVKB0mw7YFpky8QCmqFSrwIKCLUctxcgpY+v2kpeXX/K+
fM85Lj0ykUoQRLjJ/+XDgqTTLdUs7AytPHt+Uog7K34dvatgoX7RRMu5CSFs
kyVn7leyMHQi+sPZcSF2N/QdaK9ggbP88/Qz74UoLtF8eHaRhbkeuTknjUI4
BpVeHz/FQvTQ0Y9zBoTwzatW7Uph4dMcrjpeI4Q28lBb9yIW5ILO6IBGIZTU
v3NWK2yQNn63oG6/EOXakNhhLxsM36wzN/oIcS8kT8G7aY2azNkNle+csO7n
58rhtdbY6OnhLKpzwrXD0vFetRU8Ut0z8tKc8Mnpt/2PdlshXWzQ3FjohNBS
tnbsnSW+U7+p3qkVQMUXTywrtIQqxCyisUoA2+sRhXdcLOGXk23/T7wAe9N9
Swab56C3lho05irAeENp6so9c8CSbdJv1Tkitev4jBt9Dm4vb45XyB3hs3/6
qqbaAnYbZo/L9jiiMVCUGxdmgSvKd4e/cXGEWEPrMIyaQ76M1Wp85QB2vnT4
lMwc7V/FLNTJHZDG3l2BYHPs4201vo5zAD/lCk8xyURN8rVeiZsDDnFan8fJ
mUhy1jGs+uyReiws+NwWJroDK6utKuzxOkQ8+5cFExL2WFRJoj1WRTcl1f9m
BtFN2oUlrvZYwNH1iTPMkB0gFUXq+MhlZng/8TJD8tJyY1sNH+dvH1DO1THg
+Tx6bWIKH27lmd9elDOQ+8O9gkwvPsoFYn+7GAbWJwe+rjXwsC7ZRxZlz4D6
RE8oVDz0Jj01SLrpKBodCkUGD3KRj3vtRTourWeJJSIe9LQbZXkxdCQ43q9m
TnFh0R2zSOlKh7pTk2Vs4sKRn9DhoqOhK2jNDDuXi4aWLH9NHQ2n3c5YFK/j
grttu4qQ0uB+cOnkJjMulKec60QBNOwKKwzf22YH18BWp2wmDSdVXxS2Fdth
pKt8SPyIitnFVSuyt9ihW821HrlExVpfvydSvh2ad8g9gxKpUHDOvmp6yUHG
ixqPy95U3JOkD24v4+BWplqbQFAxIH8m9kvgwFDlEmv1JwXUJTkd6R9xUNTa
nzdVRgFnwr9TpycRXH/Cr0xCQRI7i/f9DRLkoPTYGlDwVp/2U3MWiR0RFKN+
HgXl+uGH3NUkbomKaxaYWDWfznNYRWJK0puZYEtBBF8b77SSxJHYet/uuRSs
2M6ku/mTEGyxTW63puCB1e+JS5aZ/m0WFKmYJt5MU4V7kSg54qnO/UDA07sv
6piQxMFXRxObpgkoPNjTJ51ITLcn0GemCLjXmskKBCQUL5pTsyYJLA4IHi1x
MPW7mg1pYwTiL7g1XOWSeNqZotg1QuDLwI33b7NITFb8Ml9mMN0XjJS22JBo
ij9Q1fOWQE90dNIDaxJ+scG9O/QEIguL5j22JPG4cWJ22yCBPR4RX/cySUjP
KYZKBgiIZN6SfjMSf9Q19T/VEWBceBk1wCChBUmP1BL4kZfvZaSRsCnavLD4
DYGC8nzheyqJQ3eGP+voJ7BPGW47STHtDeu/zDLxptU9zBmChL+1/0hEHwHi
f5H4F8F+A3A=
     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw11HtM0wcQB/BfH1AeLbT96RQjCALx1fmYhKEIv6+CpiJrHEqdToUiCIzx
UCBarfExBmJQqCJOHIIOtYJA1Irio2GAUxAqgggqmk4qWKggw9ZaoFuXyCWX
yye5Py6Xy3lEJYfF0AmC+M6a/1f10bic+2XOIL5Ew9Lbw38pnOF/e/Md3YyN
FD8+Je/hxQnHU5KbPdLm8xOWUvL8rtFnhRPOpqYHF1w3Hpnwaco3o6wqMmHC
l6nesH2PugUTrqEq6OMySuEE2aw44uf5TVRJb0jEwAIniPZCoN/ZTj0IyVBM
vcdBuMfpdGXlc2rljc6KgSAOLKo7H177aajL+1ONmg42DlXSP5ZE9lCLc95r
H0vYEEtzDjOae6k1Bbxewz+OiNl2d17yrH6qykX86dtjjrjgFDx96ur3FP+6
6FiDpyPOhLAeL9zwgYpN9s3X1TlAlvSb70f9MGW8WZAYsN0B5nMy77t7RqjE
l1lj3kwHuAfRt6yfa6AW7TT/0VVmj9cNi/0d7xmpW8t9DkSF2iNYaRt1fIeJ
EncxWgeH7SC8LuC6uZkp3q+pA0eK7aA9bol+WDFKJfEk5yG0w2zNDnpQxDjl
knBuqsLEAtNJvqp7xELtm9zUGVXKQsNThW5mOIHEzFDhyXUshJddG9kooOFN
iNjy2p6Fb1L437sbaAjcooqrvmOLHn1dm1pNx+zJfT3iNFtoNjZeYhcycICV
trBtgS2uiKS1oRImTv0preD22SDULB1PW2ID75L004WlNvAraD0qYNiixFXs
/9VWG5je7VrR/MoWK+MXFW+YZoOs+odLk5QsaOLaB1O6mYg6lpxZLLNDqc+i
WVcKmeBxY423wu2hZyiLMrYywTmkrJG4O8C+e6ugwouJzr3ltew+B0x3iW71
7GMgXTAyUKxyxM37u/y7KhmIbMn7qS6LjSnhP1QRqQzM8N7PaZFwUHHEo9Jn
GQNzE+sZsV87wWt5k9tuFgPMgKsBDIMThl6W9Isf03GtfuhMVoszujumcIbO
0CF2rbvYsoaLuk2l84Nj6AhQKuVrarhIe14+7+xCOhydZWebvHioTe/ojSbo
+FcyuJ6XzcPgJc8IdgsNW7jZrs0GHnKbtBmfi6x7r1bnin7kQ1h92K8ohQaR
h86zTcXHJF1q5grQ4NU3r6lxLolNItoHPUmD+wWXadm5JGp95OWzrc4JvGoI
kZP4nKJJj+bT8KlT+IR9gsTBiGrfbi4Naofdh/MKSLiu48c3c2iQpTwznioi
IVzrmlvFoqHL/0T7xXIS+QfndxwYJZDXxj7a8IDEnr9/iVGZCYwllMZlNpIw
N0czxz4TiLVZFix8RELxvC5xl4lAoF/C6CO1tf9l3WCSgYC+qDG+vYNE+9ME
ReQQAWF85qo3PSRM52vciwcJKOluM0vfklBtk1569Z7AjN9vjMf0kfCLEGo2
6QkY1Vqlrp/Ek1ufLOE6wnoHQZ7DwyRSTyr6898R4KpfWK6NkKivVGnb+wjs
jd35Is1AoheTmGG9BMIKz8lNJhJOuWvnyN8SUC1eknjbTGJfw8DmVi2BOS2t
QtmYdd5Q7Vlnq/O3x3kFWkj4c/yHRD3El/81Cf8BT+Ufdg==
     "]]}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{2.5, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"ScalingFunctions" -> None},
  PlotRange->{{2.110990399350752, 3.9583846063048673`}, {0., 
   7.99276571943741}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6737068964169827`*^9, 3.673706934514067*^9, {3.673707040494586*^9, 
   3.6737070657187004`*^9}, {3.6737071169796915`*^9, 
   3.6737071612253275`*^9}, {3.6737078867111893`*^9, 3.6737078907135353`*^9}, 
   3.6737086263981133`*^9, 3.6737086848581753`*^9, 3.6737087170285425`*^9, {
   3.6737087509820833`*^9, 3.673708874451064*^9}, 3.6737089046992197`*^9, 
   3.673708941625665*^9, {3.6737090560389204`*^9, 3.673709069933549*^9}, {
   3.673709184172767*^9, 3.673709202580753*^9}, 3.6737147425640526`*^9, 
   3.673734690880393*^9, 3.67378599489069*^9, 3.6738002384703417`*^9, 
   3.6738078845032988`*^9, 3.6738420197583776`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Power", "::", "infy"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Infinite expression \[NoBreak]\\!\\(\\*FractionBox[\\\"1\\\
\", \\\"0.`\\\"]\\)\[NoBreak] encountered. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/infy\\\", ButtonNote -> \
\\\"Power::infy\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.673709184250304*^9, 3.673709202657801*^9}, 
   3.673714742675071*^9, 3.6737346911014786`*^9, 3.6737859950091667`*^9, 
   3.673800238592317*^9, 3.6738078845955896`*^9, 3.6738420198063755`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Infinity", "::", "indet"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Indeterminate expression \
\[NoBreak]\\!\\(\\*RowBox[{\\\"0.`\\\", \\\" \\\", \
\\\"ComplexInfinity\\\"}]\\)\[NoBreak] encountered. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.673709184250304*^9, 3.673709202657801*^9}, 
   3.673714742675071*^9, 3.6737346911014786`*^9, 3.6737859950091667`*^9, 
   3.673800238592317*^9, 3.6738078845955896`*^9, 3.673842019845374*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Power", "::", "infy"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Infinite expression \[NoBreak]\\!\\(\\*FractionBox[\\\"1\\\
\", \\\"0.`\\\"]\\)\[NoBreak] encountered. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/infy\\\", ButtonNote -> \
\\\"Power::infy\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.673709184250304*^9, 3.673709202657801*^9}, 
   3.673714742675071*^9, 3.6737346911014786`*^9, 3.6737859950091667`*^9, 
   3.673800238592317*^9, 3.6738078845955896`*^9, 3.673842019878874*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Infinity", "::", "indet"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Indeterminate expression \
\[NoBreak]\\!\\(\\*RowBox[{\\\"0.`\\\", \\\" \\\", \
\\\"ComplexInfinity\\\"}]\\)\[NoBreak] encountered. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.673709184250304*^9, 3.673709202657801*^9}, 
   3.673714742675071*^9, 3.6737346911014786`*^9, 3.6737859950091667`*^9, 
   3.673800238592317*^9, 3.6738078845955896`*^9, 3.673842019911873*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwtjnk41AsXx8dSwjCLMXY/vFq4ElF5iXMsaZlK1sKlQlxSupVuxE0qS0Ki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     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxFx30s1AEcx/Gfx6O0y1HkPFWX0kryUIbufudMoWVdKjQW5aqbOtmuYaQk
UZ5KDw7V1UxaNSzKw9W5RWElzw/3T08mDzfuPN3hctVW3+9ne++z1/oYATdW
nyCImD/9/eM8E0ahjS1J/JuEqCw4SqeDablhzHVFNuCK4WSx2BOtikq1XzO8
Dlw1XNkVeh894pDJ8YlC14eXr9yutAZviR9ocZaimcx4F/+b6PuKQSVtD5ri
Wykln1mBIyY4o7zr6GtKL2ojH11j1xZ+wwU9OxvBbWhaC06TCacOGaIJSxFz
1dQa8P5EvT3ucvR01U9VdTXaV2jUZxiLPrItKd9ebgmOsxB3DE1agE98yiy/
/BXdu/lI1uFu9GP/kJGUV+i9waaK55fQBs8vhrbS0ZT8JhX1NA3sRrLj+lnm
4Be39/HmWFQwGXeKMSI3A79rtNUK21eAx3rfLIvdTcGXPvJ56jcUsOGJwz2s
dGMwZ4Pu4YE0I3CQRzFZdNUQzJBkTybUGIDbTYNe7lzUBz9J1TQr2WjNkxJW
TJkeOOmh55A9BZ0779pekUiAyzP1toYs6lj/HeDVyksi0DnSO4XnnJbBx2pp
DVP7foH75eevjKdowfNfarsFbUtgWo2u/a45eobpG+gkWAS70Dz6Pg8sgBVU
Zed7H7S8a9X4rmoNOMnNJs9xAzpY9P5QYKkarNpdJlUx0L2FI8esn86DOaMM
r0hvtC0xO7W2ew6c51NFno1FnzRhsZYN0EP8CdszD2bBJvw8L0cOOpj+Xdaq
mAEPuJpqhLfQ2sZ7Y3ZstPq7d4m+YhpcMBmgjSxBv46/UVvMRfsJS7LZxmjr
blkCKVOBqZ3BHY/S0GpJ9qDIGz1mtsnRQasEt/yKJs2W0OJ0h4yFBXQIXyfs
VaM/rM7Wz5lB94Sl1ulNoBecHXkUOXrMpnhUM4ieTq/OHR9AOwyVsjr60ITq
MfteF9pPFlm3ow39jRBEb2xF8+mV26w+oE+mip11zegDZVmSziY0N/LghRYp
ui+Cxm14i96hjRaUSdDm5j+qRI3oO/vZlvkNaN2EUJRRjw53SSaT69C/AQ+0
fOE=
     "]]}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1., 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"ScalingFunctions" -> None},
  PlotRange->{{1.0450384634631489`, 7.0259519224287885`}, {0., 7.992}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6737068964169827`*^9, 3.673706934514067*^9, {3.673707040494586*^9, 
   3.6737070657187004`*^9}, {3.6737071169796915`*^9, 
   3.6737071612253275`*^9}, {3.6737078867111893`*^9, 3.6737078907135353`*^9}, 
   3.6737086263981133`*^9, 3.6737086848581753`*^9, 3.6737087170285425`*^9, {
   3.6737087509820833`*^9, 3.673708874451064*^9}, 3.6737089046992197`*^9, 
   3.673708941625665*^9, {3.6737090560389204`*^9, 3.673709069933549*^9}, {
   3.673709184172767*^9, 3.673709202580753*^9}, 3.6737147425640526`*^9, 
   3.673734690880393*^9, 3.67378599489069*^9, 3.6738002384703417`*^9, 
   3.6738078845032988`*^9, 3.6738420199268713`*^9}]
}, Closed]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.673706073995393*^9, 3.6737060739988947`*^9}}],

Cell[CellGroupData[{

Cell["Shockwaves", "Subsection",
 CellChangeTimes->{{3.6723357383689933`*^9, 3.6723357398729663`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Theta]shocks", "[", 
   RowBox[{
   "init_", ",", "fin_", ",", "b1_", ",", "b2_", ",", "t0_", ",", "qs_"}], 
   "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"isotherm", "/.", 
       RowBox[{"Thread", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["c", "1"], ",", 
           SubscriptBox["c", "2"]}], "}"}], "\[Rule]", "fin"}], "]"}]}], 
      ")"}], "-", 
     RowBox[{"(", 
      RowBox[{"isotherm", "/.", 
       RowBox[{"Thread", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["c", "1"], ",", 
           SubscriptBox["c", "2"]}], "}"}], "\[Rule]", "init"}], "]"}]}], 
      ")"}]}], 
    RowBox[{"fin", "-", "init"}]], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["b", "1"], "\[Rule]", "b1"}], ",", 
     RowBox[{
      SubscriptBox["b", "2"], "\[Rule]", "b2"}], ",", 
     RowBox[{"t", "\[Rule]", "t0"}], ",", 
     RowBox[{
      SubscriptBox["q", "s"], "\[Rule]", "qs"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.672335824215087*^9, 3.672335851157846*^9}, {
  3.6723358903806534`*^9, 3.6723359591792035`*^9}, {3.6723360071943398`*^9, 
  3.6723361399816637`*^9}, {3.672336297353633*^9, 3.672336306297367*^9}, {
  3.67233640111017*^9, 3.672336420558115*^9}, {3.6737072001561337`*^9, 
  3.6737072082036386`*^9}, {3.673707491772233*^9, 3.6737076118724194`*^9}, {
  3.6737079359112473`*^9, 3.6737079395431185`*^9}, {3.6737080657583523`*^9, 
  3.6737080685239534`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"axesIntercepts", "[", 
   RowBox[{".1", ",", ".2", ",", "5", ",", "5", ",", ".5"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Theta]shocks", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", 
      RowBox[{"%", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", ".1", ",", ".2", ",", 
      ".5", ",", "71"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", " ", 
   RowBox[{
    RowBox[{"\[Theta]shocks", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"5", ",", "5"}], "}"}], ",", 
      RowBox[{"%", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", ".1", ",", ".2", ",", 
      ".5", ",", "71"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"%", "*", "\[Tau]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Tau]", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.6737076579131165`*^9, {3.6737078971198196`*^9, 3.6737080083251643`*^9}, {
   3.6737080770427017`*^9, 3.6737081034899607`*^9}, {3.673708167856119*^9, 
   3.673708186399598*^9}, {3.673708219439416*^9, 3.67370823697416*^9}, {
   3.673708371795328*^9, 3.6737084300006943`*^9}, {3.673708541890316*^9, 
   3.673708544214925*^9}, {3.6737093876298494`*^9, 3.6737094207330275`*^9}, 
   3.673709819625185*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Power", "::", "infy"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Infinite expression \[NoBreak]\\!\\(\\*FractionBox[\\\"1\\\
\", \\\"0\\\"]\\)\[NoBreak] encountered. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/infy\\\", ButtonNote -> \
\\\"Power::infy\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.6737083827815847`*^9, 3.6737084311232014`*^9}, 
   3.673708544862956*^9, 3.6737090221294136`*^9, 3.673709250512907*^9, 
   3.6737093096394296`*^9, {3.673709407214471*^9, 3.673709421172564*^9}, 
   3.6737098201478624`*^9, 3.673714743008602*^9, 3.67373469152096*^9, 
   3.6737859953591633`*^9, 3.67380023897083*^9, 3.6738078848130274`*^9, 
   3.673842019984871*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Infinity", "::", "indet"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Indeterminate expression \
\[NoBreak]\\!\\(\\*RowBox[{\\\"0\\\", \\\" \\\", SuperscriptBox[RowBox[{\\\"(\
\\\", RowBox[{\\\"1\\\", \\\"+\\\", SuperscriptBox[\\\"0\\\", \\\"t\\\"]}], \
\\\")\\\"}], RowBox[{RowBox[{\\\"-\\\", \\\"1\\\"}], \\\"/\\\", \\\"t\\\"}]], \
\\\" \\\", SubscriptBox[\\\"q\\\", \\\"s\\\"], \\\" \\\", \\\"ComplexInfinity\
\\\", \\\" \\\", SubscriptBox[\\\"b\\\", \\\"2\\\"]}]\\)\[NoBreak] \
encountered. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.6737083827815847`*^9, 3.6737084311232014`*^9}, 
   3.673708544862956*^9, 3.6737090221294136`*^9, 3.673709250512907*^9, 
   3.6737093096394296`*^9, {3.673709407214471*^9, 3.673709421172564*^9}, 
   3.6737098201478624`*^9, 3.673714743008602*^9, 3.67373469152096*^9, 
   3.6737859953591633`*^9, 3.67380023897083*^9, 3.6738078848130274`*^9, 
   3.6738420200208693`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.9791923031524337`", ",", "2.8689826099154843`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.6737079017166963`*^9, {3.673707995350049*^9, 3.6737080089966607`*^9}, {
   3.6737080707627745`*^9, 3.673708103905472*^9}, 3.6737081921532526`*^9, {
   3.6737082224021177`*^9, 3.673708237486678*^9}, {3.673708382746063*^9, 
   3.673708431089181*^9}, 3.6737085448294277`*^9, 3.673709022096382*^9, 
   3.6737092504813924`*^9, 3.67370930960142*^9, {3.673709407180442*^9, 
   3.6737094211390405`*^9}, 3.673709820179869*^9, 3.673714743042615*^9, 
   3.673734691592*^9, 3.6737859953956947`*^9, 3.6738002390088015`*^9, 
   3.673807884849023*^9, 3.673842020021869*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVkn041AcAx3Ftdd5SSV1Pj0rUE1ONi4l8JWUVm9ekydoJC5WeKLSnPReX
lYiodGnUIVPdMbZUymvRyuu53HLc0e+OQ/3O5cjb/db++Dyf/z/PZw3ruF+4
no6Ojvdn/vee8KGOWmWg68Gr8oEwQbjrIH8fS8pgojUxYSyQ2AEzA1FGBcMD
tMqyK9aEPzY6mRbdYgTAvMPrnSkRhq3t9mVXGIdxT8o10CdOovZmw5Z0RhzU
irr8eUQyktlpCRcZKbgaJVLqEtk4HEcyLjByEPGVNEOH4GFBzu7bqrFCLI9W
PVz/uBIP2+08Pc0FyIvK0Yt49Qz7kyVvG9Iq4VxiusQgsBHHy0/a5o4/gtEe
K5PTgpdQZ75p1tWtwUa2Z9Ixfiua617UtLnUg/uxe9DFsBNHEncbBY82wv5Q
84L8yi7U0e2o+0ebEHd9u2zXpm4U8xq1K6z+wXrFwQcJ0n/hZvb0jj//NdiU
3teqnySwbZJUvbBuwwk/wrqxuw9dbv4f/vjQjqhQplFWnQwx+tGdos2dID9t
lbF0BvBKHPTUOEMI21VL+FPB7+C/a38/QXTBgUV/6PqAgENBWlCB5Rtk63vc
LFbKIdNmd/38azdKXX2ShG6DkO9u45k1iGEqLmCuZQ+h7IY0sWPNWzjO1Ssd
JUoU/Ua7sCGpB1agvZ3ePAJN2IHhiCcSRCpSi2THRmHgcd6vfFkfWIy+6LSm
9/jFRG7YHyJFeXmCUTCdhOEzG51ubxkiKpbHR1mosO3U93MN0zK0C3tlF1tU
yCu8xFub1w9i3c7HLkfHEBrIbKHvHYAISxf5rlDjL1F49rOJAdhExnFcGtVw
el2mp7j2DjZ18ZGPWB+xemeEJtuDwPx+6Ytc43FsYW7JqlQQSLcfzaYLxiFV
p7/kceRIykk96+ulwai9L4dhp4D7kzTFzIQG60Zsh3WFClSa2lU7XptAo2V8
Zyx7EDTm9oVv3CdxuUsU5mc5hFmOuu0LYhKkf22WXuMQflDY8Q3PfcKfgUt3
OJ1Q4qqhhH7Kdgq8luRbA4uHkRS+XhjbMoXJppAzi+uH4ZLSw2hNmoYsq0Zj
cmwEYeXmZ/WsZjDR4cw4ZzwK5qJ5Ps0NM4jNsahNrB7FgINfvur4LJa1WJgQ
oe/hdNk9pNRkDv6i+7Mrte8xoalzcObPQf3j7RhJ6QdkWpRmbAzWouaQgGPs
RULIZgZUfNLicVvM3r7vSDh/VOadmdHib1frRXxfEoWH8+U7tFrcX1mU5x1E
4qSn/ukuGgWumFtxiUXC1Eh2Q2NMId7nfL9+Iol9uWlSRysKNm4Ht80vJiHm
D0RV+1JYJ1hB6y4h4bY6tyIlgIKFubi5+B6JkizvWa8gCstn/QJ2lZNIiKtK
7w2h8GXVt9GcahKMrRll2kgK/ZuYN2hCEgeeO024naUg+X0sVCgiUe9AutLZ
FMRGAkuemIRNSWFqRzKF1pENZe59JKYvLmSwLlCovruqia0kcdNH7pycQ6HK
rPeS7yiJefXclL3XKVRwuH5rSBIx9j4tS7gUSsOW9tWOk3AxexJamE+hqLOT
lzn5uUdq7N2YOxQKtmceOTT9+dspKxWziEJemfemzXMk4qN6vpm7S+H6KgMN
RZHo7clkPy+l8B+fqH+I
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
     1.], LineBox[CompressedData["
1:eJwVxXk4lHkAB/AZ8rYTeWQLUz2UpSeVSPSk4vtLIkphQlprW9emlC49q3rq
QaRQBh00CoNsuQod0hhG6ECNGTzYcTSOHL2NXOXa3T8+z2elT7CrvxKDwXD6
z/87+vd/FH52s3a4+jLAIDjYui/f3aeDbY4HTZz0EukeaKlKrxexbWHKUhWd
lXphveXirFT2foRk9HI8pEHY8mFjYQLbD9rB+3n20gsQ3hVZxLHP4LBbjBDS
WESExfx1jX0Z3Nps8VYpD35naPZVdhIMw4vbLKW5+CnJIf2rIhPfBbqMHFUB
nn0ws7fXLcAjqZ9zjUs1DkS0t4piiqHkHu6mFVqH4Menje+MvoCJaFdIfaoY
I/FNtUxmOabGA/m125pQW1Fd3rCtEm+VLid7G7UiMNRhoedQFXJ/VjqSoSxD
BctsLvdYDbQ71W7U13Uim181u9TwLTz1l9QlC7tBtF5lcPLfI9Bs4AJJkMO4
pv159ZoGKO9UsAUHeyEhnC9/f/mA+6LRFJZjP4IWHBVLTcVgabyOM9UZwLsW
j1fq1xsRUsv1M1w4BI7dgS65XIKjEfGrFZPD2JQW45Fm0ARTNS/vOyIanbOJ
ksOXmnGeoVkW1foVPQ4NfC1RC6r/aGcWVCpQmNwR+nFlKxZ9z7S0FowgK1r5
qtG5NqRzqf7NJd8w5ntwIOBlO9jcvfvS745C1TbK9bG2DNzqpJwTN8dwQaNH
rcurAwqfitK8i+NQE6xlNDt14jbjyg533wlYnd03I/rRCSuJo8D/10nwMmP5
v/C68E59TNFt8x3ebuZ1rN3d8LyUql1j9QMlUv9EwXg3jBWyIi3zKVi+L1Tq
vfUJ/W8oloQ9jRU7A8YSbeXgt6xzntScgYW5Bbe4Vw67vZbO16Zm0DES94Yf
2YP1r2XVVzpmMbTRJZJt1gvtU+EmQ01zWDVoPMBs7MU3m6jVHd4MUmUQIj4R
1of2Px2fTLUxyA2J1NfVoB+bhWE6Dc5MQnOEXKWqfmxKVtlyQMQkT9yW7LA8
+RkWcdGSJCgRfl1EarfmAHKKL+6OLlIiEzVe5zUrB7Bs4vRWkw3KpJNbPqZx
fBAbSkt6Y3KVyfjHrexw9SGUFh45fl9vHjmRpC8MLRuCbaVucABvHtGu09eQ
ew9j+3y7PXINFcKR5k4vnx1G1/sXcu0IFTLye3pQ+8MvCMtbNz47q0LKDxVE
qu+hcbNCU847RZHShqDdsr00uBymYfoZijy1XrMo34VGXA/tn3WWIrnLs3hO
HjQiWXV9eecoktKSUhTrQyPE5cqgIJwiIc5RXQtCabh3TY10JlBkLfnNan42
DS1mD9OwiCKrCpYqN+fQ0ExstDEqoYi+bktt9iMa6oaVEcbPKKIz7brf7jEN
FYf7KpteUoR6vutoZBmN8XhPlr2IIl0m5snKjTSaVtRrBDZSpP2ewrtRSkP8
pMzlmJQiLQsLDPgtNOptHyWcbKZI/aBRoY2MRvXh6MXn2ihS9kCvJuwzjaeF
NjoxnyjyXOufWJchGkU2Gzxv9FCkKDLFdSVNI1+il5LYR5GHvktkwlEaDyan
l/EGKZIlFvPjJ2hkXBv0ShumSNr2+MBDP2jcW96amklThFfoZGI6Q+Nufq0s
R0GR23qqY3NzNG6RZ3p53yjyL74dZZE=
      "]]}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{541.6666666666677, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 1}, {0., 2.8689825513648186`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.6737079017166963`*^9, {3.673707995350049*^9, 3.6737080089966607`*^9}, {
   3.6737080707627745`*^9, 3.673708103905472*^9}, 3.6737081921532526`*^9, {
   3.6737082224021177`*^9, 3.673708237486678*^9}, {3.673708382746063*^9, 
   3.673708431089181*^9}, 3.6737085448294277`*^9, 3.673709022096382*^9, 
   3.6737092504813924`*^9, 3.67370930960142*^9, {3.673709407180442*^9, 
   3.6737094211390405`*^9}, 3.673709820179869*^9, 3.673714743042615*^9, 
   3.673734691592*^9, 3.6737859953956947`*^9, 3.6738002390088015`*^9, 
   3.673807884849023*^9, 3.6738420200398684`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Shockwave Plot", "Subsection",
 CellChangeTimes->{{3.673709500418271*^9, 3.673709504010152*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"inter", "=", 
       RowBox[{"axesIntercepts", "[", 
        RowBox[{".1", ",", ".2", ",", "5", ",", "5", ",", ".5"}], "]"}]}], 
      ",", "shocks"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"shocks", "=", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Theta]shocks", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"inter", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", ".1", ",", ".2", ",",
            ".5", ",", "71"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"\[Theta]shocks", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"5", ",", "5"}], "}"}], ",", 
           RowBox[{"inter", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", ".1", ",", ".2", ",",
            ".5", ",", "71"}], "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", "\[IndentingNewLine]", 
          RowBox[{"(", 
           TagBox[GridBox[{
              {"\[Piecewise]", GridBox[{
                 {"0", 
                  RowBox[{"\[Tau]", "<", 
                   RowBox[{"shocks", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}]},
                 {
                  RowBox[{"inter", "[", 
                   RowBox[{"[", 
                    RowBox[{"1", ",", "2", ",", "1"}], "]"}], "]"}], 
                  RowBox[{
                   RowBox[{"shocks", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "\[LessEqual]", "\[Tau]", 
                   "\[LessEqual]", 
                   RowBox[{"shocks", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], " "}]},
                 {"5", "True"}
                },
                AllowedDimensions->{2, Automatic},
                Editable->True,
                
                GridBoxAlignment->{
                 "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{1.}}, "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.84]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                Selectable->True]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{1.}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.35]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            "Piecewise",
            DeleteWithContents->True,
            Editable->False,
            SelectWithContents->True,
            Selectable->False], ")"}], "\[IndentingNewLine]", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Tau]", ",", "0", ",", "10"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ExclusionsStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Directive", "[", 
             RowBox[{"Thick", ",", 
              RowBox[{
               RowBox[{"ColorData", "[", "97", "]"}], "[", "1", "]"}]}], 
             "]"}], ",", 
            RowBox[{"Directive", "[", 
             RowBox[{"Thick", ",", 
              RowBox[{
               RowBox[{"ColorData", "[", "97", "]"}], "[", "2", "]"}]}], 
             "]"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"{", "\"\<\!\(\*SubscriptBox[\(c\), \(1\)]\)\>\"", "}"}]}], 
         ",", 
         RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\[Tau]\>\"", ",", "Large"}], "]"}], ",", 
            "\"\<Concentration\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
         "PlotLabel", "\[Rule]", 
          "\"\<Both transitions in the x-\[Tau] plane\>\""}]}], 
        "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", "\[IndentingNewLine]", 
          RowBox[{"(", 
           TagBox[GridBox[{
              {"\[Piecewise]", GridBox[{
                 {"0", 
                  RowBox[{"\[Tau]", "<", 
                   RowBox[{"shocks", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}]},
                 {
                  RowBox[{"inter", "[", 
                   RowBox[{"[", 
                    RowBox[{"1", ",", "2", ",", "2"}], "]"}], "]"}], 
                  RowBox[{
                   RowBox[{"shocks", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "\[LessEqual]", "\[Tau]", 
                   "\[LessEqual]", 
                   RowBox[{"shocks", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], " "}]},
                 {"5", "True"}
                },
                AllowedDimensions->{2, Automatic},
                Editable->True,
                
                GridBoxAlignment->{
                 "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {{1.}}, "RowsIndexed" -> {}},
                GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.84]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                  "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                Selectable->True]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
             
             GridBoxItemSize->{
              "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
               "Rows" -> {{1.}}, "RowsIndexed" -> {}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.35]}, 
                 Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
               "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}, "RowsIndexed" -> {}}],
            "Piecewise",
            DeleteWithContents->True,
            Editable->False,
            SelectWithContents->True,
            Selectable->False], ")"}], "\[IndentingNewLine]", "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Tau]", ",", "0", ",", "10"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ExclusionsStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", "Dashed", ",", 
             RowBox[{
              RowBox[{"ColorData", "[", "97", "]"}], "[", "2", "]"}]}], "]"}],
            "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", "Dashed", ",", 
             RowBox[{
              RowBox[{"ColorData", "[", "97", "]"}], "[", "2", "]"}]}], "]"}],
            "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"{", "\"\<\!\(\*SubscriptBox[\(c\), \(2\)]\)\>\"", "}"}]}], 
         ",", 
         RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
         RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<\[Tau]\>\"", ",", "Large"}], "]"}], ",", 
            "\"\<Concentration\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
         "PlotLabel", "\[Rule]", 
          "\"\<Both transitions in the x-\[Tau] plane\>\""}]}], 
        "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}]}], 
   "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.6737095177717857`*^9, 3.6737097971758204`*^9}, {
  3.673709852258481*^9, 3.673710050779727*^9}, {3.673710086542609*^9, 
  3.673710176833541*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Power", "::", "infy"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Infinite expression \[NoBreak]\\!\\(\\*FractionBox[\\\"1\\\
\", \\\"0\\\"]\\)\[NoBreak] encountered. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/infy\\\", ButtonNote -> \
\\\"Power::infy\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.6737097797613497`*^9, 3.6737097979673243`*^9}, {
   3.673709862261576*^9, 3.673709899524455*^9}, {3.673709942788723*^9, 
   3.6737100512676353`*^9}, {3.673710091383565*^9, 3.673710177522653*^9}, 
   3.67371474311564*^9, 3.6737346917114444`*^9, 3.6737859954662056`*^9, 
   3.673800239075307*^9, 3.6738078849373865`*^9, 3.673842020125866*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Infinity", "::", "indet"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Indeterminate expression \
\[NoBreak]\\!\\(\\*RowBox[{\\\"0\\\", \\\" \\\", SuperscriptBox[RowBox[{\\\"(\
\\\", RowBox[{\\\"1\\\", \\\"+\\\", SuperscriptBox[\\\"0\\\", \\\"t\\\"]}], \
\\\")\\\"}], RowBox[{RowBox[{\\\"-\\\", \\\"1\\\"}], \\\"/\\\", \\\"t\\\"}]], \
\\\" \\\", SubscriptBox[\\\"q\\\", \\\"s\\\"], \\\" \\\", \\\"ComplexInfinity\
\\\", \\\" \\\", SubscriptBox[\\\"b\\\", \\\"2\\\"]}]\\)\[NoBreak] \
encountered. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.6737097797613497`*^9, 3.6737097979673243`*^9}, {
   3.673709862261576*^9, 3.673709899524455*^9}, {3.673709942788723*^9, 
   3.6737100512676353`*^9}, {3.673710091383565*^9, 3.673710177522653*^9}, 
   3.67371474311564*^9, 3.6737346917114444`*^9, 3.6737859954662056`*^9, 
   3.673800239075307*^9, 3.6738078849373865`*^9, 3.673842020159865*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{{}, {}, {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQPbcuic0wpduOAQrmRb2xClfItIfxb/p2FSkoVML5
5e6RfKwKnXC+2xGHmO/yM+H8tU0mzR/kV8L5DxPXib2V3wnnVwdmJ7yWPwnn
c/6cfTJH7xacX3iovudN0WM4X2/J5Itb1r2E85/6Zcjct/gA50+XapNdmPAZ
zrcs2rGe+cw3OP/w9dkB+eq/4PwpSaFfvhoj+Glv+WbUOCD4XMxN9zsjEfwA
vYy8Jd0I/r0Wk56b7xH8X4Znjzvv+A3nn9nTln3qCII/z92BP/Aigu8Yuzks
7hWC39Ex82mFzB84X+x+KvO6BgTfsOefnYTnXzjfKPNPytowBN/E7VeXUwqC
b8bw7VpOPYJvU/I27+BWBN8j5s68LKV/cL6X5a0j//URfG+xG6+m2CL4fhcu
m+2PQPBDXE6fE+5H8BN0dv3b8xvBT+LcoRLE+R/OT3621eu5GIKftmDjNEEj
BD+jdv2eZfYIfmbU2kfWvgh+jshKvbQMBD/v47KQ36UIfv65JVUTmhH8gtWL
FqhORPCzBRgebJ2L4AMAfKPA4g==
          "]], 
         LineBox[{{1.9823810786626377`, 7.99276571943741}, {
          1.9828844763725586`, 7.99276571943741}, {1.9862005435006416`, 
          7.99276571943741}, {1.9895166106287243`, 7.99276571943741}, {
          2.016045147653387, 7.99276571943741}, {2.04257368467805, 
          7.99276571943741}, {2.1416369860683164`, 7.99276571943741}, {
          2.240700287458583, 7.99276571943741}, {2.4349292780385077`, 
          7.99276571943741}, {2.6456688188501434`, 7.99276571943741}, {
          2.743987742547577, 7.99276571943741}, {2.8423066662450105`, 
          7.99276571943741}, {2.8556284410966715`, 7.99276571943741}, {
          2.868950215948333, 7.99276571943741}, {2.868950215948333, 
          7.99276571943741}}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGDQA2IQ7ZMb6JH3i82BAQxEHEJ4X6Q4MLLD+TFr6xqFOBD8
ZF/ReU/4EPyiXqfrHTIIftPZfAFdLQT/4FmVr3sTEHyGczdv+k1H8OvOOS8u
YOGA83+fW5szqRDBLxDWc77hzgnnPw1fJyknxwXnO3bk5Z5Yyw3nT/23g9M5
nhfOj5Y57HPnMx+cz3NA+41SqACcn2q66GukjiCcX15XEaTwFcFvfTX58rlz
QnC+jxb/Cp5ZwnB+71qzAz6JInD+qeDFf0osReH8A2fze3SYxeD8TVmNDmfu
Ivhy3vYWeVvE4Xzn/zHN82sk4PyUa/s/7QiVhPPtGpu2JipIwfmT8j/u5nmO
4D9qWPps/j5pOP916s6UQ+0ycP6HXCH2s4mycP46z9N/0nTl4PxnGQZmzF8R
fKnVtya3n5WH85sTihad9VaA87//kez13onga+yePvOUiiKcb5p81F+wE8E/
MEdU4sxXBF/jgGiXX7QSnO/L+kb20j4E/8PtJ4dPainD+flzeoU7+xF8MY+o
tiPHEfx9n9V+/v+P4AMAy1Oq3g==
          "]]}, {
         Directive[
          Thickness[Large], 
          RGBColor[0.368417, 0.506779, 0.709798]], 
         LineBox[{{2.868950215948333, 7.99276571943741}, {2.8689826099154843`,
           7.962668714269412}, {2.8721713854256885`, 5.}}], 
         LineBox[{{1.9760035276422296`, 0.}, {1.9791923031524337`, 
          3.9963828597184046`}, {1.9823810786626377`, 
          7.99276571943741}}]}}, {{}, {}, {
         Directive[
          Thickness[Large], 
          RGBColor[0.880722, 0.611041, 0.142051]], 
         PointBox[{{2.8721713854256885`, 5.}, {2.868950215948333, 
          7.99276571943741}, {1.9823810786626377`, 7.99276571943741}, {
          1.9760035276422296`, 0.}}]}}}, {}}, {{{{}, {}, {
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          Dashing[{Small, Small}], 
          RGBColor[0.880722, 0.611041, 0.142051]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAWIQPbcuic0wpduOAQrmRb2xClfItIfxb/p2FSkoVML5
5e6RfKwKnXC+2xGHmO/yM+H8tU0mzR/kV8L5DxPXib2V3wnnVwdmJ7yWPwnn
c/6cfTJH7xacX3iovudN0WM4X2/J5Itb1r2E85/6Zcjct/gA50+XapNdmPAZ
zrcs2rGe+cw3OP/w9dkB+eq/4HzDnn92Ep5/4Xz3Z1b3DcIZHGD857rbXL+8
YYTzq/90Gu+pYobz2QVfZIZoscL539pjXOcbIPjP/l1QeGWG4B97s/N6vTOC
33ai23V1DILP1qCvyNSPxH9fdmP9ZyTzU19v/vUTyfw78f2uDGwI8095uN3m
QfDblkltYVND8Nni9vXHRiD4364YZa+IQ/CfeS93+5yCZJ7lhL8dhUjmiSZl
b+lC8FnPsrpz70XweXLnJN89jOCL8Bo3rD+F4Kv4JuwMvoHg67z9dlX1PoJv
0tv76ftTBN9GV4X/1BsE3+XsLu05n3HzAZEBnDY=
          "]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGDQA2IQ7ZMb6JH3i82BAQxEHEJ4X6Q4MLLD+TFr6xqFOBD8
ZF/ReU/4EPyiXqfrHTIIftPZfAFdLQT/4FmVr3sTEHyGczdv+k1H8OvOOS8u
YOGA83+fW5szqRDBLxDWc77hzgnnPw1fJyknxwXnO3bk5Z5Yyw3nT/23g9M5
nhfOj5Y57HPnMx+cz3NA+41SqACcn2q66GukjiCcX15XEaTwFcFvfTX58rlz
QnC+jxb/Cp5ZwnB+71qzAz6JInD+qeDFf0osReH8A2fze3SYxeD8TVmNDmfu
Ivhy3vYWeVvE4Xzn/zHN82sk4PyUa/s/7QiVhPPtGpu2JipIwfmT8j/u5nmO
4D9qWPps/j5pOP916s6UQ+0ycP6HXCH2s4mycP46z9N/0nTl4PxnGQZmzF8R
fKnVtya3n5WH85sTihad9VaA87//kez13onga+yePvOUiiKcb5p81F+wE8E/
MEdU4sxXBF/jgGiXX7QSnO/L+kb20j4E/8PtJ4dPainD+flzeoU7+xF8MY+o
tiPHEfx9n9V+/v+P4AMAy1Oq3g==
          "]]}, {
         Directive[
          Thickness[Large], 
          Dashing[{Small, Small}], 
          RGBColor[0.880722, 0.611041, 0.142051]], 
         LineBox[{{2.868950215948333, 0.}, {2.8689826099154843`, 
          0.050282928885017356`}, {2.8721713854256885`, 
          5.}}]}}, {{}, {}, {}}}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 1, Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        StyleBox["\"\[Tau]\"", Large, StripOnInput -> False], 
        TraditionalForm], 
       FormBox["\"Concentration\"", TraditionalForm]}, AxesOrigin -> {0, 0}, 
     DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, PlotLabel -> 
     FormBox["\"Both transitions in the x-\[Tau] plane\"", TraditionalForm], 
     PlotRange -> {{0, 10}, {0., 7.99276571943741}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    TagBox[
     GridBox[{{
        FormBox[
         TemplateBox[{"\"\\!\\(\\*SubscriptBox[\\(c\\), \\(1\\)]\\)\""}, 
          "LineLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                 "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}, {
        FormBox[
         TemplateBox[{"\"\\!\\(\\*SubscriptBox[\\(c\\), \\(2\\)]\\)\""}, 
          "LineLegend", DisplayFunction -> (StyleBox[
            StyleBox[
             PaneBox[
              TagBox[
               GridBox[{{
                  TagBox[
                   GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    Dashing[{Small, Small}], 
                    RGBColor[0.880722, 0.611041, 0.142051]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    Dashing[{Small, Small}], 
                    RGBColor[0.880722, 0.611041, 0.142051]], {}}}, 
                    AspectRatio -> Full, ImageSize -> {40, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                False, GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
               "Grid"], Alignment -> Left, AppearanceElements -> None, 
              ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
              "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
            FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
            False]& ), InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"Directive", "[", 
                   RowBox[{
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                    RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False]}], "]"}], "}"}], ",", 
               RowBox[{"{", #, "}"}], ",", 
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      GridBoxSpacings -> {"Columns" -> {{0}}}], "Grid"], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.6737097799139338`*^9, 3.6737097981674023`*^9}, {
   3.673709862417077*^9, 3.6737098995759554`*^9}, {3.6737099428832273`*^9, 
   3.6737100513481927`*^9}, {3.673710091478091*^9, 3.6737101776251965`*^9}, 
   3.6737147432473993`*^9, 3.6737346919880223`*^9, 3.6737859956146927`*^9, 
   3.673800239210771*^9, 3.6738078850895777`*^9, 3.6738420202273617`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Step 6: Combine the Differential Equations With Mass Balances\
\>", "Section",
 CellChangeTimes->{{3.673038693484415*^9, 3.6730387190823317`*^9}}],

Cell[CellGroupData[{

Cell["Describe the various constraints", "Subsection",
 CellChangeTimes->{{3.673543065110899*^9, 3.6735430715827074`*^9}}],

Cell[CellGroupData[{

Cell["Zone 1I", "Subsubsection",
 CellChangeTimes->{{3.6735386017255225`*^9, 3.6735386035163746`*^9}, {
  3.6735386942139287`*^9, 3.673538696098835*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"zone2state", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["c", "1"], "\[Rule]", "0"}], ",", 
     RowBox[{
      SubscriptBox["c", "2"], "\[Rule]", 
      SubscriptBox["cII", "2"]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zone2thetas", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"eigenvalues", "/.", "zone2state"}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["b", "1"], ">", "0"}], ",", 
        RowBox[{
         SubscriptBox["b", "2"], ">", "0"}], ",", 
        RowBox[{
         SubscriptBox["b", "2"], ">", 
         SubscriptBox["b", "1"]}], ",", 
        RowBox[{
         SubscriptBox["c", "1"], "\[GreaterEqual]", "0"}], ",", 
        RowBox[{
         SubscriptBox["c", "2"], "\[GreaterEqual]", "0"}], ",", 
        RowBox[{
         SubscriptBox["q", "s"], ">", "0"}], ",", 
        RowBox[{"1", ">", "t", ">", "0"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zone2constraint", "[", 
   RowBox[{
   "b1_", ",", "b2_", ",", "c2_", ",", "t0_", ",", "qs_", ",", "m2_"}], "]"}],
   ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"zone2thetas", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "\[Element]", "Reals"}], "&&", 
    RowBox[{
     RowBox[{"zone2thetas", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "\[Element]", "Reals"}], "&&", 
    RowBox[{
     RowBox[{"zone2thetas", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "\[LessEqual]", 
     SubscriptBox["m", "2"], "\[LessEqual]", 
     RowBox[{"zone2thetas", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["b", "1"], "\[Rule]", "b1"}], ",", 
     RowBox[{
      SubscriptBox["b", "2"], "\[Rule]", "b2"}], ",", 
     RowBox[{"t", "\[Rule]", "t0"}], ",", 
     RowBox[{
      SubscriptBox["cII", "2"], "\[Rule]", "c2"}], ",", 
     RowBox[{
      SubscriptBox["q", "s"], "\[Rule]", "qs"}], ",", 
     RowBox[{
      SubscriptBox["m", "2"], "\[Rule]", "m2"}]}], "}"}]}]}]}], "Input",
 CellChangeTimes->{{3.673538785450568*^9, 3.6735388000339427`*^9}, {
  3.6735397735563784`*^9, 3.6735398296827793`*^9}, {3.6735444593112783`*^9, 
  3.6735444881749554`*^9}, {3.6735445956999063`*^9, 3.6735446216986637`*^9}, {
  3.673545399436597*^9, 3.6735454038685107`*^9}, {3.6735457090522556`*^9, 
  3.673545730411689*^9}, {3.673710324779837*^9, 3.6737104689347315`*^9}, {
  3.673710509510071*^9, 3.6737105219337454`*^9}, {3.673710616787036*^9, 
  3.673710626330773*^9}, {3.673787130707361*^9, 3.673787144650564*^9}, {
  3.6737937475909843`*^9, 3.673793749182355*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zone III", "Subsubsection",
 CellChangeTimes->{{3.673539863049838*^9, 3.6735398650658035`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Theta]shocks", "[", 
  RowBox[{
  "init_", ",", "fin_", ",", "b1_", ",", "b2_", ",", "t0_", ",", "qs_"}], 
  "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"b1_", " ", "fin_", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"b1_", " ", "fin_"}], "+", 
            RowBox[{"b2_", " ", "fin_"}]}], ")"}], "t0_"]}], ")"}], 
       RowBox[{"-", 
        FractionBox["1", "t0_"]}]], " ", "qs_"}], "-", 
     RowBox[{"b1_", " ", "init_", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"b1_", " ", "init_"}], "+", 
            RowBox[{"b2_", " ", "init_"}]}], ")"}], "t0_"]}], ")"}], 
       RowBox[{"-", 
        FractionBox["1", "t0_"]}]], " ", "qs_"}]}], 
    RowBox[{"fin_", "-", "init_"}]], ",", 
   FractionBox[
    RowBox[{
     RowBox[{"b2_", " ", "fin_", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"b1_", " ", "fin_"}], "+", 
            RowBox[{"b2_", " ", "fin_"}]}], ")"}], "t0_"]}], ")"}], 
       RowBox[{"-", 
        FractionBox["1", "t0_"]}]], " ", "qs_"}], "-", 
     RowBox[{"b2_", " ", "init_", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"b1_", " ", "init_"}], "+", 
            RowBox[{"b2_", " ", "init_"}]}], ")"}], "t0_"]}], ")"}], 
       RowBox[{"-", 
        FractionBox["1", "t0_"]}]], " ", "qs_"}]}], 
    RowBox[{"fin_", "-", "init_"}]]}], "}"}]], "Output",
 CellChangeTimes->{3.6737147443194313`*^9, 3.6737346940178986`*^9, 
  3.6737859967826037`*^9, 3.6738002404342265`*^9, 3.673807886265641*^9, 
  3.6738420214753275`*^9}]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"zone3theta", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"\[Theta]shocks", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["cIII", "1"], ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["c\[Beta]", "1"], ",", 
         SubscriptBox["c\[Beta]", "2"]}], "}"}], ",", 
       SubscriptBox["b", "1"], ",", 
       SubscriptBox["b", "2"], ",", "t", ",", 
       SubscriptBox["q", "s"]}], "]"}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["b", "1"], ">", "0"}], ",", 
        RowBox[{
         SubscriptBox["b", "2"], ">", "0"}], ",", 
        RowBox[{
         SubscriptBox["b", "2"], ">", 
         SubscriptBox["b", "1"]}], ",", 
        RowBox[{
         SubscriptBox["c", "1"], "\[GreaterEqual]", "0"}], ",", 
        RowBox[{
         SubscriptBox["c", "2"], "\[GreaterEqual]", "0"}], ",", 
        RowBox[{
         SubscriptBox["q", "s"], ">", "0"}], ",", 
        RowBox[{"1", ">", "t", ">", "0"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.673539874601497*^9, 3.673539911968933*^9}, {
   3.6735399743186707`*^9, 3.673540049412531*^9}, {3.6735444671991143`*^9, 
   3.6735444696709824`*^9}, {3.6735446366827765`*^9, 3.673544641970089*^9}, {
   3.6735448051334543`*^9, 3.673544808093401*^9}, {3.6735454528595877`*^9, 
   3.673545454578993*^9}, {3.6735455253300543`*^9, 3.673545559904014*^9}, {
   3.6735457366995077`*^9, 3.6735457434987955`*^9}, {3.673545822712613*^9, 
   3.673545823664522*^9}, {3.6735502749548936`*^9, 3.673550276522662*^9}, {
   3.673550357052611*^9, 3.6735503579560833`*^9}, {3.6735503884191675`*^9, 
   3.6735504069131813`*^9}, {3.673551068107356*^9, 3.673551077163616*^9}, {
   3.6735511527373276`*^9, 3.6735511843039207`*^9}, {3.673551237526396*^9, 
   3.673551238078393*^9}, {3.6735513385800347`*^9, 3.673551338668008*^9}, {
   3.6735513805402923`*^9, 3.6735514122417417`*^9}, 3.6735515447901697`*^9, {
   3.673561321877983*^9, 3.6735613311685944`*^9}, {3.6737106601453195`*^9, 
   3.6737106743773975`*^9}, {3.6737107099763927`*^9, 3.673710753278653*^9}, {
   3.6737107849257565`*^9, 3.6737108296049886`*^9}, {3.6737108799595623`*^9, 
   3.67371088237199*^9}, {3.673710961057263*^9, 3.6737109614652405`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"zone3constraint", "[", 
   RowBox[{
   "b1_", ",", "b2_", ",", "c3_", ",", "cb1_", ",", "cb2_", ",", "t0_", ",", 
    "qs_"}], "]"}], ":=", 
  RowBox[{"Evaluate", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"zone3theta", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "\[Element]", "Reals"}], "&&", 
      RowBox[{
       SubscriptBox["m", "3"], "\[LessEqual]", 
       RowBox[{"zone3theta", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["b", "1"], "\[Rule]", "b1"}], ",", 
      RowBox[{
       SubscriptBox["b", "2"], "\[Rule]", "b2"}], ",", 
      RowBox[{"t", "\[Rule]", "t0"}], ",", 
      RowBox[{
       SubscriptBox["cIII", "1"], "\[Rule]", "c3"}], ",", 
      RowBox[{
       SubscriptBox["q", "s"], "\[Rule]", "qs"}], ",", 
      RowBox[{"cb1", "\[Rule]", 
       SubscriptBox["c\[Beta]", "1"]}], ",", 
      RowBox[{"cb2", "\[Rule]", 
       SubscriptBox["c\[Beta]", "2"]}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6737108416061573`*^9, 3.673710844060075*^9}, {
  3.6737108884748144`*^9, 3.6737109703285046`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feed concentration constraint", "Subsubsection",
 CellChangeTimes->{{3.6735401516176643`*^9, 3.6735401567373304`*^9}}],

Cell[TextData[{
 "The steady state concentrations cannot exceed the concentrations predicted \
by ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SubscriptBox["c\[Gamma]", "1"], "\[Equal]", 
     SubscriptBox["cF", "1"]}], ",", 
    RowBox[{
     SubscriptBox["c\[Gamma]", "2"], "\[Equal]", 
     SubscriptBox["cF", "2"]}]}], ")"}]],
  CellChangeTimes->{{3.6735401599519024`*^9, 3.673540160433381*^9}, {
    3.673542057907523*^9, 3.6735421056741605`*^9}, {3.6735421981675367`*^9, 
    3.67354225517392*^9}, {3.6735423794033875`*^9, 3.673542504446826*^9}, {
    3.673542808782181*^9, 3.6735428152619977`*^9}, 3.673544666449899*^9, {
    3.6735466465296354`*^9, 3.673546647689099*^9}, {3.6735467065994225`*^9, 
    3.6735467127992535`*^9}, {3.6735469355369177`*^9, 3.673546936488969*^9}, {
    3.673547030694212*^9, 3.6735470434618454`*^9}, {3.6735499733316555`*^9, 
    3.673550056572955*^9}}],
 " ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["cIII", "1"], "\[LessEqual]", 
   SubscriptBox["c", "1"]}]]]
}], "Text",
 CellChangeTimes->{{3.6735500683549657`*^9, 3.673550123905574*^9}, {
  3.6735719241802998`*^9, 3.6735719277541957`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"feedConstraint", "[", 
   RowBox[{
   "b1_", ",", "b2_", ",", "cf1_", ",", "cf2_", ",", "t0_", ",", "c2_"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{"c2", "\[LessEqual]", 
     SubscriptBox["c", "2"]}], "]"}], "/.", 
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["c", "2"], "\[Rule]", 
     RowBox[{
      RowBox[{"axesIntercepts", "[", 
       RowBox[{"b1", ",", "b2", ",", "cf1", ",", "cf2", ",", "t0"}], "]"}], 
      "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.6735401599519024`*^9, 3.673540160433381*^9}, {
   3.673542057907523*^9, 3.6735421056741605`*^9}, {3.6735421981675367`*^9, 
   3.67354225517392*^9}, {3.6735423794033875`*^9, 3.673542504446826*^9}, {
   3.673542808782181*^9, 3.6735428152619977`*^9}, 3.673544666449899*^9, {
   3.6735466465296354`*^9, 3.673546647689099*^9}, {3.6735467065994225`*^9, 
   3.6735467127992535`*^9}, {3.6735469355369177`*^9, 3.673546936488969*^9}, {
   3.673547030694212*^9, 3.6735470434618454`*^9}, {3.6735499733316555`*^9, 
   3.673550056572955*^9}, {3.6735719223343925`*^9, 3.6735719332985315`*^9}, {
   3.6737110608219204`*^9, 3.673711065008297*^9}, {3.6737111382357173`*^9, 
   3.6737111495153913`*^9}, {3.673711186595038*^9, 3.673711302095561*^9}, {
   3.6737867747807083`*^9, 3.6737867911721115`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["c\[Gamma] constraints", "Subsubsection",
 CellChangeTimes->{{3.673542837325433*^9, 3.6735428427412114`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c\[Gamma]Constraints", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["c\[Gamma]", "1"], "\[Element]", "Reals"}], "&&", 
     RowBox[{
      SubscriptBox["c\[Gamma]", "1"], ">", "0"}]}], ",", 
    RowBox[{
     RowBox[{
      SubscriptBox["c\[Gamma]", "2"], "\[Element]", "Reals"}], "&&", 
     RowBox[{
      SubscriptBox["c\[Gamma]", "2"], ">", "0"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.6735428481249275`*^9, 3.673542927847866*^9}, {
  3.6735429728098145`*^9, 3.673543027839961*^9}, {3.673563270936974*^9, 
  3.67356327185644*^9}, {3.673563572607933*^9, 3.673563573343884*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["c\[Gamma]", "1"], "\[Element]", "Reals"}], "&&", 
    RowBox[{
     SubscriptBox["c\[Gamma]", "1"], ">", "0"}]}], ",", 
   RowBox[{
    RowBox[{
     SubscriptBox["c\[Gamma]", "2"], "\[Element]", "Reals"}], "&&", 
    RowBox[{
     SubscriptBox["c\[Gamma]", "2"], ">", "0"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.6735430314293604`*^9, 3.6735696267855377`*^9, 
  3.673570924086265*^9, 3.673572813045221*^9, 3.6735735385235195`*^9, 
  3.673574275033602*^9, 3.673575673480978*^9, 3.673575767129258*^9, 
  3.673576976897442*^9, 3.6736141608503027`*^9, 3.673615999242707*^9, 
  3.673711447042618*^9, 3.6737147448078337`*^9, 3.6737346950298996`*^9, 
  3.6737859972671323`*^9, 3.6738002409267955`*^9, 3.6738078867960668`*^9, 
  3.6738420219982615`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Calculate the various relationships", "Subsection",
 CellChangeTimes->{{3.6735430901582212`*^9, 3.6735431027578316`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Calculate the steady state concentrations from the mass balances\
\>", "Subsubsection",
 CellChangeTimes->{{3.673543428796562*^9, 3.6735434412762084`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"balanceEq1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["m", "3"], "-", 
       SubscriptBox["m", "2"]}], ")"}]}], 
    SubscriptBox["cF", "2"]}], "\[Equal]", 
   RowBox[{
    RowBox[{
     SubscriptBox["m", "2"], 
     SubscriptBox["cII", "2"]}], "-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"isotherm", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["c", "1"], "\[Rule]", "0"}], ",", 
        RowBox[{
         SubscriptBox["c", "2"], "\[Rule]", 
         SubscriptBox["cII", "2"]}]}], "}"}]}], 
     ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"balanceEq2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["m", "3"], "-", 
      SubscriptBox["m", "2"]}], ")"}], 
    SubscriptBox["cF", "1"]}], "\[Equal]", 
   RowBox[{
    RowBox[{
     SubscriptBox["m", "3"], 
     SubscriptBox["cIII", "1"]}], "-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"isotherm", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["c", "1"], "\[Rule]", 
         SubscriptBox["cIII", "1"]}], ",", 
        RowBox[{
         SubscriptBox["c", "2"], "\[Rule]", "0"}]}], "}"}]}], 
     ")"}]}]}]}]}], "Input",
 CellChangeTimes->{{3.673543457660756*^9, 3.673543520882448*^9}, {
  3.673711605238508*^9, 3.6737118050497723`*^9}, {3.673712199926546*^9, 
  3.673712200470177*^9}, {3.6737125224846745`*^9, 3.6737125225643845`*^9}, {
  3.6737149223322687`*^9, 3.6737149229158535`*^9}, {3.673736950459494*^9, 
  3.673736950563198*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["cF", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["m", "2"], "-", 
     SubscriptBox["m", "3"]}], ")"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     SubscriptBox["q", "s"]}], " ", 
    SubscriptBox["b", "2"], " ", 
    SubscriptBox["cII", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["b", "2"], " ", 
          SubscriptBox["cII", "2"]}], ")"}], "t"]}], ")"}], 
     RowBox[{
      RowBox[{"-", "1"}], "/", "t"}]]}], "+", 
   RowBox[{
    SubscriptBox["cII", "2"], " ", 
    SubscriptBox["m", "2"]}]}]}]], "Output",
 CellChangeTimes->{3.673714923381503*^9, 3.6737346951581264`*^9, 
  3.6737369607561955`*^9, 3.673785997272637*^9, 3.6738002409322014`*^9, 
  3.6738078868095665`*^9, 3.673842022007262*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["cF", "1"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SubscriptBox["m", "2"]}], "+", 
     SubscriptBox["m", "3"]}], ")"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     SubscriptBox["q", "s"]}], " ", 
    SubscriptBox["b", "1"], " ", 
    SubscriptBox["cIII", "1"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["cIII", "1"]}], ")"}], "t"]}], ")"}], 
     RowBox[{
      RowBox[{"-", "1"}], "/", "t"}]]}], "+", 
   RowBox[{
    SubscriptBox["cIII", "1"], " ", 
    SubscriptBox["m", "3"]}]}]}]], "Output",
 CellChangeTimes->{3.673714923381503*^9, 3.6737346951581264`*^9, 
  3.6737369607561955`*^9, 3.673785997272637*^9, 3.6738002409322014`*^9, 
  3.6738078868095665`*^9, 3.673842022009262*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"balSolutions", "[", 
    RowBox[{
    "b1_", ",", "b2_", ",", "cf1_", ",", "cf2_", ",", "t0_", ",", "qs_", ",", 
     "m2_", ",", "m3_"}], "]"}], ":=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"balanceEq1", ",", "balanceEq2"}], "}"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["m", "2"], "\[Rule]", "m2"}], ",", 
       RowBox[{
        SubscriptBox["m", "3"], "\[Rule]", "m3"}], ",", 
       RowBox[{
        SubscriptBox["b", "1"], "\[Rule]", "b1"}], ",", 
       RowBox[{
        SubscriptBox["cF", "1"], "\[Rule]", "cf1"}], ",", 
       RowBox[{
        SubscriptBox["cF", "2"], "\[Rule]", "cf2"}], ",", 
       RowBox[{
        SubscriptBox["b", "2"], "\[Rule]", "b2"}], ",", 
       RowBox[{"t", "\[Rule]", "t0"}], ",", 
       RowBox[{
        SubscriptBox["q", "s"], "\[Rule]", "qs"}]}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6737120227786016`*^9, 3.673712054657827*^9}, {
   3.6737120936738663`*^9, 3.6737121067528334`*^9}, {3.6737121779347115`*^9, 
   3.6737121787106543`*^9}, 3.673712239284937*^9, {3.6737123381731243`*^9, 
   3.6737123487056694`*^9}, {3.6737123913202786`*^9, 
   3.6737124358388453`*^9}, {3.6737128698985047`*^9, 
   3.6737128984579506`*^9}, {3.6737129466843433`*^9, 3.6737130230867214`*^9}, 
   3.6737349542474403`*^9, {3.6737353627637715`*^9, 3.6737353922052326`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Combine the two steady state concentration relationships", \
"Subsubsection",
 CellChangeTimes->{{3.6735435371295233`*^9, 3.673543596535579*^9}}],

Cell[BoxData[{
 RowBox[{"test", "=."}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"test", "[", 
   RowBox[{
   "b1_", ",", "b2_", ",", "cf1_", ",", "cf2_", ",", "t0_", ",", "qs_", ",", 
    RowBox[{"m2_", "?", "NumericQ"}], ",", 
    RowBox[{"m3_", "?", "NumericQ"}]}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"And", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"m2", "\[LessEqual]", "m3"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"eq2", ",", "c2ss", ",", 
        RowBox[{"bal", "=", 
         RowBox[{"balSolutions", "[", 
          RowBox[{
          "b1", ",", "b2", ",", "cf1", ",", "cf2", ",", "t0", ",", "qs", ",", 
           "m2", ",", "m3"}], "]"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"eq2", "=", 
        RowBox[{
         RowBox[{"FindRoot", "[", 
          RowBox[{
           RowBox[{"bal", "[", 
            RowBox[{"[", "1", "]"}], "]"}], " ", ",", 
           RowBox[{"{", 
            RowBox[{
             SubscriptBox["cII", "2"], ",", "1"}], "}"}]}], "]"}], "//", 
         "Quiet"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"And", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Or", "@@", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubscriptBox["cII", "2"], "\[Element]", "Reals"}], "/.", "eq2"}],
            ")"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{
              RowBox[{"bal", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1"}], "]"}], "]"}], "-", 
              RowBox[{"bal", "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", "eq2"}],
            ")"}], "<", "0.001"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"c2ss", "=", 
            RowBox[{
             SubscriptBox["cII", "2"], "/.", "eq2"}]}], ")"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"feedConstraint", "[", 
           RowBox[{
           "b1", ",", "b2", ",", "cf1", ",", "cf2", ",", "t0", ",", "c2ss"}], 
           "]"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"zone2constraint", "[", 
           RowBox[{
           "b1", ",", "b2", ",", "c2ss", ",", "t0", ",", "qs", ",", "m2"}], 
           "]"}], "//", "Quiet"}]}], "\[IndentingNewLine]", "]"}]}]}], 
     "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}]}], "Input",
 CellChangeTimes->{{3.6737918859103317`*^9, 3.6737919334509697`*^9}, 
   3.6737921117093325`*^9, {3.6737921633410254`*^9, 3.6737921642684727`*^9}, {
   3.673792225202322*^9, 3.673792283679967*^9}, {3.673792539721836*^9, 
   3.6737925464327497`*^9}, {3.6737925775844355`*^9, 
   3.6737926093762417`*^9}, {3.673792659489972*^9, 3.673792700564684*^9}, {
   3.6737928450918565`*^9, 3.6737928560330667`*^9}, {3.6737929024865556`*^9, 
   3.6737930130358067`*^9}, {3.6737930566772823`*^9, 3.673793091937641*^9}, {
   3.673793184569923*^9, 3.673793213942066*^9}, {3.673793362738043*^9, 
   3.673793457487799*^9}, {3.6737935038468695`*^9, 3.673793529085288*^9}, {
   3.6737936327954645`*^9, 3.6737936339466715`*^9}, {3.6737936723132997`*^9, 
   3.6737936737532253`*^9}, {3.6737938861076555`*^9, 3.673793887426692*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"sepRegion", "[", 
   RowBox[{
   "b1_", ",", "b2_", ",", "cf1_", ",", "cf2_", ",", "t0_", ",", "qs_", ",", 
    "m2min_", ",", "m2max_", ",", "m3min_", ",", "m3max_"}], "]"}], ":=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"plot1", ",", "nums", ",", "plot2"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"plot1", "=", 
      RowBox[{
       RowBox[{"RegionPlot", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"test", "[", 
          RowBox[{
          "b1", ",", "b2", ",", "cf1", ",", "cf2", ",", "t0", ",", "qs", ",", 
           "m2", ",", "m3"}], "]"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"m2", ",", "m2min", ",", "m2max"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"m3", ",", "m3min", ",", "m3max"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
         "PlotLabel", "\[Rule]", "\"\<Complete Separation Region\>\""}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            SubscriptBox["m", "2"], ",", 
            SubscriptBox["m", "3"]}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotPoints", "\[Rule]", "80"}], ",", "\[IndentingNewLine]", 
         RowBox[{"MaxRecursion", "\[Rule]", "2"}]}], "\[IndentingNewLine]", 
        "]"}], "//", "Quiet"}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"nums", "=", 
      RowBox[{"DeleteDuplicates", "@", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Cases", "[", 
          RowBox[{
           RowBox[{"Normal", "@", "plot1"}], ",", 
           RowBox[{
            RowBox[{"Polygon", "[", "x_", "]"}], "\[RuleDelayed]", "x"}], ",",
            "Infinity"}], "]"}], ",", "1"}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"max", "=", 
      RowBox[{"First", "@", 
       RowBox[{"MaximalBy", "[", 
        RowBox[{"nums", ",", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "-", 
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], "&"}], ")"}]}], "]"}]}]}], ";",
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{"plot1", ",", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"max", "*", 
              RowBox[{"{", 
               RowBox[{"1.1", ",", "1.3"}], "}"}]}], ",", "max"}], "}"}], 
           "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"\"\<Optimal point at \\n\>\"", "<>", 
             RowBox[{"ToString", "[", 
              RowBox[{"NumberForm", "[", 
               RowBox[{"max", ",", "3"}], "]"}], "]"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"max", "*", 
             RowBox[{"{", 
              RowBox[{"1.1", ",", "1.3"}], "}"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"-", "1"}]}], "}"}]}], "\[IndentingNewLine]", "]"}]}], 
         "}"}], "]"}]}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.673787508048606*^9, 3.673787553238959*^9}, {
   3.6737879453004417`*^9, 3.673787983771278*^9}, {3.673788091065837*^9, 
   3.673788092272993*^9}, {3.6737890543576536`*^9, 3.6737891640335627`*^9}, 
   3.6737900977984896`*^9, {3.6737905799536076`*^9, 3.673790597904714*^9}, {
   3.673791605436288*^9, 3.6737916199076815`*^9}, {3.673791650771192*^9, 
   3.6737916561142597`*^9}, {3.6737917063245783`*^9, 
   3.6737917618315043`*^9}, {3.67379184101346*^9, 3.67379184682903*^9}, 
   3.673791881616088*^9, {3.673791946594866*^9, 3.673791952938238*^9}, {
   3.6737928614556713`*^9, 3.6737928627035027`*^9}, {3.6737933147711277`*^9, 
   3.6737933211464634`*^9}, {3.673793805924975*^9, 3.673793818596862*^9}, {
   3.6737939049067855`*^9, 3.6737939213383665`*^9}, {3.6737941376921225`*^9, 
   3.6737941481324034`*^9}, {3.673794303383469*^9, 3.6737943038235*^9}, {
   3.6737943496305757`*^9, 3.6737944122523413`*^9}, {3.673794488394121*^9, 
   3.6737945133455706`*^9}, {3.673794546937565*^9, 3.6737945474250207`*^9}, {
   3.673794642950799*^9, 3.6737946434868383`*^9}, {3.673795123592201*^9, 
   3.6737951549352655`*^9}, {3.673796723843115*^9, 3.6737967302904263`*^9}, {
   3.67379687467081*^9, 3.673796901205639*^9}, {3.673797423814747*^9, 
   3.673797630713463*^9}, {3.6737977334303493`*^9, 3.673797741446212*^9}, {
   3.67379787186709*^9, 3.6737979117298374`*^9}, {3.6737979457284255`*^9, 
   3.6737979522557344`*^9}, {3.6738002568542304`*^9, 
   3.6738002575822353`*^9}, {3.673800421290079*^9, 3.67380042382547*^9}, {
   3.673800827766568*^9, 3.673800838549788*^9}, {3.6738009415793295`*^9, 
   3.673800946130692*^9}, {3.6738011152703977`*^9, 3.6738011181423116`*^9}, {
   3.673801275225322*^9, 3.673801276825241*^9}, {3.673801778827568*^9, 
   3.673801789530739*^9}, {3.673801843169744*^9, 3.673801844481217*^9}, {
   3.6738019650619183`*^9, 3.6738020014847345`*^9}, {3.6738021043063416`*^9, 
   3.67380211528152*^9}, {3.673809072500356*^9, 3.6738091086357965`*^9}, {
   3.6738248211343393`*^9, 3.673824821341874*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Calculate the zones 1 and 4 constraints", "Subsection",
 CellChangeTimes->{{3.673819353937035*^9, 3.67381936241669*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "In zone 1, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["m", "1"], ">", 
    RowBox[{
     SubscriptBox["\[Theta]", "2"], "[", 
     RowBox[{"0", ",", "0"}], "]"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", so lets calculate that limit!"
}], "Subsubsection",
 CellChangeTimes->{{3.6738199801744056`*^9, 3.6738200712999077`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{"eigenvalues", ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["b", "2"], "-", 
        RowBox[{
         SubscriptBox["b", "1"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "2"]}]}], ")"}]}]}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["b", "2"], "+", 
        RowBox[{
         SubscriptBox["b", "1"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{
            SubscriptBox["b", "2"], " ", 
            SubscriptBox["c", "1"]}]}], ")"}]}]}], ">", "0"}], ",", 
      RowBox[{
       SubscriptBox["b", "2"], ">", "0"}], ",", 
      RowBox[{
       SubscriptBox["c", "2"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["c", "1"], "\[GreaterEqual]", "0"}], ",", 
      RowBox[{
       SubscriptBox["b", "1"], ">", "0"}], ",", 
      RowBox[{
       SubscriptBox["b", "2"], ">", 
       SubscriptBox["b", "1"]}]}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"\[Theta]zero", "=", 
  RowBox[{"Limit", "[", 
   RowBox[{"%", ",", 
    RowBox[{
     SubscriptBox["c", "1"], "\[Rule]", "0"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"0", "<", "t", "<", "1"}], ",", 
       RowBox[{
        SubscriptBox["b", "1"], "<", 
        SubscriptBox["b", "2"]}]}], "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{
  3.673819466149605*^9, {3.673819503260866*^9, 3.6738198106121874`*^9}, {
   3.673819923113367*^9, 3.6738199567591968`*^9}, {3.673820112996043*^9, 
   3.673820117203111*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    SubscriptBox["q", "s"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["c", "1"]}], ")"}], "t"]}], ")"}], 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"1", "+", "t"}], "t"]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["b", "1"], "+", 
      RowBox[{
       SubscriptBox["b", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["c", "1"]}], ")"}], "t"]}], ")"}]}], "-", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["b", "1"], "-", 
          RowBox[{
           SubscriptBox["b", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], ")"}], "t"]}], ")"}]}]}], ")"}], 
        "2"]]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    SubscriptBox["q", "s"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["c", "1"]}], ")"}], "t"]}], ")"}], 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"1", "+", "t"}], "t"]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["b", "1"], "+", 
      RowBox[{
       SubscriptBox["b", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["c", "1"]}], ")"}], "t"]}], ")"}]}], "+", 
      SqrtBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["b", "1"], "-", 
          RowBox[{
           SubscriptBox["b", "2"], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["b", "1"], " ", 
                SubscriptBox["c", "1"]}], ")"}], "t"]}], ")"}]}]}], ")"}], 
        "2"]]}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.673819500098119*^9, 3.6738195355041513`*^9}, 
   3.673819565506484*^9, {3.6738196010935946`*^9, 3.6738196593308697`*^9}, {
   3.673819697399916*^9, 3.6738197291557302`*^9}, {3.673819780539119*^9, 
   3.673819812044625*^9}, {3.6738199426636624`*^9, 3.6738199591118536`*^9}, 
   3.673820125113969*^9, 3.673842024447745*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["q", "s"], " ", 
    SubscriptBox["b", "1"]}], ",", 
   RowBox[{
    SubscriptBox["q", "s"], " ", 
    SubscriptBox["b", "2"]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.673819500098119*^9, 3.6738195355041513`*^9}, 
   3.673819565506484*^9, {3.6738196010935946`*^9, 3.6738196593308697`*^9}, {
   3.673819697399916*^9, 3.6738197291557302`*^9}, {3.673819780539119*^9, 
   3.673819812044625*^9}, {3.6738199426636624`*^9, 3.6738199591118536`*^9}, 
   3.673820125113969*^9, 3.673842026510206*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zone1constraint", "=", 
  RowBox[{
   SubscriptBox["m", "1"], "\[GreaterEqual]", 
   RowBox[{"\[Theta]zero", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.673820094551955*^9, 3.673820127123587*^9}, {
  3.6738204237387753`*^9, 3.673820423897828*^9}}],

Cell[BoxData[
 RowBox[{
  SubscriptBox["m", "1"], "\[GreaterEqual]", 
  RowBox[{
   SubscriptBox["q", "s"], " ", 
   SubscriptBox["b", "2"]}]}]], "Output",
 CellChangeTimes->{3.673820128090513*^9, 3.6738420265362053`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "In zone 4, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["m", "4"], "<", 
    RowBox[{
     SubscriptBox["\[Theta]", "1"], "[", 
     RowBox[{
      SubscriptBox["c", "R"], ",", "0"}], "]"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Subsubsection",
 CellChangeTimes->{{3.673820146114513*^9, 3.6738201725936756`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FullSimplify", "[", 
  RowBox[{"eigenvalues", ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["b", "2"], ">", "0"}], ",", 
      RowBox[{
       SubscriptBox["c", "2"], "\[Equal]", "0"}], ",", 
      RowBox[{
       SubscriptBox["c", "1"], "\[GreaterEqual]", "0"}], ",", 
      RowBox[{
       SubscriptBox["b", "1"], ">", "0"}], ",", 
      RowBox[{
       SubscriptBox["b", "2"], ">", 
       SubscriptBox["b", "1"]}], ",", 
      RowBox[{"1", ">", "t", ">", "0"}]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"\[Theta]raff", "=", 
  RowBox[{
   RowBox[{"%", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "/.", 
   RowBox[{
    SubscriptBox["c", "1"], "\[Rule]", 
    SubscriptBox["cR", "1"]}]}]}]}], "Input",
 CellChangeTimes->{{3.6738201928170986`*^9, 3.673820238703974*^9}, {
   3.6738202758544025`*^9, 3.673820281686741*^9}, 3.6738229558751802`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    SubscriptBox["q", "s"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["c", "1"]}], ")"}], "t"]}], ")"}], 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"1", "+", "t"}], "t"]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Abs", "[", 
        RowBox[{
         SubscriptBox["b", "1"], "-", 
         RowBox[{
          SubscriptBox["b", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["c", "1"]}], ")"}], "t"]}], ")"}]}]}], "]"}]}], 
      "+", 
      SubscriptBox["b", "1"], "+", 
      RowBox[{
       SubscriptBox["b", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["c", "1"]}], ")"}], "t"]}], ")"}]}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    SubscriptBox["q", "s"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["c", "1"]}], ")"}], "t"]}], ")"}], 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"1", "+", "t"}], "t"]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{
        SubscriptBox["b", "1"], "-", 
        RowBox[{
         SubscriptBox["b", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["c", "1"]}], ")"}], "t"]}], ")"}]}]}], "]"}], "+", 
      SubscriptBox["b", "1"], "+", 
      RowBox[{
       SubscriptBox["b", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["c", "1"]}], ")"}], "t"]}], ")"}]}]}], ")"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.6738201936732707`*^9, 3.6738202068123274`*^9}, 
   3.6738202837682285`*^9, 3.6738229590942287`*^9, 3.6738420282564945`*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  SubscriptBox["q", "s"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["b", "1"], " ", 
        SubscriptBox["cR", "1"]}], ")"}], "t"]}], ")"}], 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"1", "+", "t"}], "t"]}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"Abs", "[", 
      RowBox[{
       SubscriptBox["b", "1"], "-", 
       RowBox[{
        SubscriptBox["b", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["b", "1"], " ", 
             SubscriptBox["cR", "1"]}], ")"}], "t"]}], ")"}]}]}], "]"}]}], 
    "+", 
    SubscriptBox["b", "1"], "+", 
    RowBox[{
     SubscriptBox["b", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["cR", "1"]}], ")"}], "t"]}], ")"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{{3.6738201936732707`*^9, 3.6738202068123274`*^9}, 
   3.6738202837682285`*^9, 3.6738229590942287`*^9, 3.673842028259495*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"1", "/", "\[Theta]raff"}], "]"}]], "Input",
 CellChangeTimes->{{3.673824593453638*^9, 3.673824602411894*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["b", "1"], " ", 
         SubscriptBox["cR", "1"]}], ")"}], "t"]}], ")"}], 
    RowBox[{"1", "+", 
     FractionBox["1", "t"]}]]}], 
  RowBox[{
   SubscriptBox["q", "s"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Abs", "[", 
       RowBox[{
        SubscriptBox["b", "1"], "-", 
        RowBox[{
         SubscriptBox["b", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SubscriptBox["b", "1"], " ", 
              SubscriptBox["cR", "1"]}], ")"}], "t"]}], ")"}]}]}], "]"}]}], 
     "+", 
     SubscriptBox["b", "1"], "+", 
     RowBox[{
      SubscriptBox["b", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["b", "1"], " ", 
           SubscriptBox["cR", "1"]}], ")"}], "t"]}], ")"}]}]}], 
    ")"}]}]]], "Output",
 CellChangeTimes->{3.6738246468301706`*^9, 3.6738420290849776`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zone4MassBal", "=", 
  RowBox[{
   SubscriptBox["cR", "1"], "\[Rule]", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["m", "3"], "-", 
       SubscriptBox["m", "2"]}], ")"}], 
     SubscriptBox["cF", "1"]}], 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["m", "3"], "-", 
      SubscriptBox["m", "4"]}], ")"}]]}]}]], "Input",
 CellChangeTimes->{{3.673820294096693*^9, 3.673820397611278*^9}, {
  3.6738246194068737`*^9, 3.6738246218282776`*^9}}],

Cell[BoxData[
 RowBox[{
  SubscriptBox["cR", "1"], "\[Rule]", 
  FractionBox[
   RowBox[{
    SubscriptBox["cF", "1"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["m", "2"]}], "+", 
      SubscriptBox["m", "3"]}], ")"}]}], 
   RowBox[{
    SubscriptBox["m", "3"], "-", 
    SubscriptBox["m", "4"]}]]}]], "Output",
 CellChangeTimes->{3.6738203990349336`*^9, 3.673824635724474*^9, 
  3.6738420290924773`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"zone4constraint", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["m", "4"], "\[LessEqual]", "\[Theta]raff"}], "/.", 
     "zone4MassBal"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["b", "2"], ">", "0"}], ",", 
       RowBox[{
        SubscriptBox["c", "1"], "\[GreaterEqual]", "0"}], ",", 
       RowBox[{
        SubscriptBox["b", "1"], ">", "0"}], ",", 
       RowBox[{
        SubscriptBox["b", "2"], ">", 
        SubscriptBox["b", "1"]}], ",", 
       RowBox[{"1", ">", "t", ">", "0"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6738204040957375`*^9, 3.6738204675532155`*^9}, {
  3.673824450032007*^9, 3.673824465015704*^9}, {3.6738245144386578`*^9, 
  3.6738245156947107`*^9}}],

Cell[BoxData[
 RowBox[{
  SubscriptBox["m", "4"], "\[LessEqual]", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   SubscriptBox["q", "s"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Abs", "[", 
       RowBox[{
        SubscriptBox["b", "1"], "-", 
        RowBox[{
         SubscriptBox["b", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox[
            RowBox[{"(", 
             FractionBox[
              RowBox[{
               SubscriptBox["b", "1"], " ", 
               SubscriptBox["cF", "1"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", 
                  SubscriptBox["m", "2"]}], "+", 
                 SubscriptBox["m", "3"]}], ")"}]}], 
              RowBox[{
               SubscriptBox["m", "3"], "-", 
               SubscriptBox["m", "4"]}]], ")"}], "t"]}], ")"}]}]}], "]"}]}], 
     "+", 
     SubscriptBox["b", "1"], "+", 
     RowBox[{
      SubscriptBox["b", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox[
           RowBox[{
            SubscriptBox["b", "1"], " ", 
            SubscriptBox["cF", "1"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               SubscriptBox["m", "2"]}], "+", 
              SubscriptBox["m", "3"]}], ")"}]}], 
           RowBox[{
            SubscriptBox["m", "3"], "-", 
            SubscriptBox["m", "4"]}]], ")"}], "t"]}], ")"}]}]}], ")"}], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox[
         RowBox[{
          SubscriptBox["b", "1"], " ", 
          SubscriptBox["cF", "1"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             SubscriptBox["m", "2"]}], "+", 
            SubscriptBox["m", "3"]}], ")"}]}], 
         RowBox[{
          SubscriptBox["m", "3"], "-", 
          SubscriptBox["m", "4"]}]], ")"}], "t"]}], ")"}], 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"1", "+", "t"}], "t"]}]]}]}]], "Output",
 CellChangeTimes->{3.673820440084341*^9, 3.673820476496558*^9, 
  3.673824457886688*^9, 3.6738245252870646`*^9, 3.6738246460141478`*^9, 
  3.673842036473926*^9}]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"region2test", "[", 
   RowBox[{
   "b1_", ",", "b2_", ",", "cf1_", ",", "cf2_", ",", "t0_", ",", "qs_", ",", 
    "m2_", ",", "m3_", ",", "m1_", ",", "m4_"}], "]"}], ":=", 
  RowBox[{"With", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"r", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["b", "1"], "\[Rule]", "b1"}], ",", 
        RowBox[{
         SubscriptBox["b", "2"], "\[Rule]", "b2"}], ",", 
        RowBox[{
         SubscriptBox["cF", "1"], "\[Rule]", "cf1"}], ",", 
        RowBox[{
         SubscriptBox["cF", "2"], "\[Rule]", "cf2"}], ",", 
        RowBox[{"t", "\[Rule]", "t0"}], ",", 
        RowBox[{
         SubscriptBox["q", "s"], "\[Rule]", "qs"}], ",", 
        RowBox[{
         SubscriptBox["m", "1"], "\[Rule]", "m1"}], ",", 
        RowBox[{
         SubscriptBox["m", "2"], "\[Rule]", "m2"}], ",", 
        RowBox[{
         SubscriptBox["m", "3"], "\[Rule]", "m3"}], ",", 
        RowBox[{
         SubscriptBox["m", "4"], "\[Rule]", "m4"}]}], "}"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Simplify", "@", 
     RowBox[{"And", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"zone1constraint", "/.", "r"}], ",", "\[IndentingNewLine]", 
       RowBox[{"zone4constraint", "/.", "r"}]}], "\[IndentingNewLine]", 
      "]"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.673820581405706*^9, 3.6738206440840864`*^9}, {
  3.6738207072184305`*^9, 3.6738207120182896`*^9}, {3.6738207508011303`*^9, 
  3.6738209512199*^9}, {3.6738209948985324`*^9, 3.6738209951225424`*^9}, {
  3.67382105452884*^9, 3.6738211121196527`*^9}, {3.673821386943552*^9, 
  3.673821418535215*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"separationRegion2", "[", 
   RowBox[{
   "b1_", ",", "b2_", ",", "cf1_", ",", "cf2_", ",", "t0_", ",", "qs_", ",", 
    "m2_", ",", "m3_", ",", "m1min_", ",", "m1max_", ",", "m4min_", ",", 
    "m4max_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"eq", ",", "plot1", ",", "nums"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"eq", "=", 
      RowBox[{"region2test", "[", 
       RowBox[{
       "b1", ",", "b2", ",", "cf1", ",", "cf2", ",", "t0", ",", "qs", ",", 
        "m2", ",", "m3", ",", "m1", ",", "m4"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"plot1", "=", 
      RowBox[{
       RowBox[{"RegionPlot", "[", "\[IndentingNewLine]", 
        RowBox[{"eq", "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"m4", ",", "m4min", ",", "m4max"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"m1", ",", "m1min", ",", "m1max"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
         "PlotLabel", "\[Rule]", "\"\<Complete Separation Region\>\""}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            SubscriptBox["m", "4"], ",", 
            SubscriptBox["m", "1"]}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotPoints", "\[Rule]", "80"}], ",", "\[IndentingNewLine]", 
         RowBox[{"MaxRecursion", "\[Rule]", "2"}]}], "\[IndentingNewLine]", 
        "]"}], "//", "Quiet"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"nums", "=", 
      RowBox[{"DeleteDuplicates", "@", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Cases", "[", 
          RowBox[{
           RowBox[{"Normal", "@", "plot1"}], ",", 
           RowBox[{
            RowBox[{"Polygon", "[", "x_", "]"}], "\[RuleDelayed]", "x"}], ",",
            "Infinity"}], "]"}], ",", "1"}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"max2", "=", 
      RowBox[{"First", "@", 
       RowBox[{"MaximalBy", "[", 
        RowBox[{"nums", ",", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "-", 
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], "&"}], ")"}]}], "]"}]}]}], ";",
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{"plot1", ",", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"max2", "*", 
              RowBox[{"{", 
               RowBox[{"1.3", ",", "0.8"}], "}"}]}], ",", "max2"}], "}"}], 
           "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"\"\<Optimal point at \\n\>\"", "<>", 
             RowBox[{"ToString", "[", 
              RowBox[{"NumberForm", "[", 
               RowBox[{"max2", ",", "3"}], "]"}], "]"}]}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"max2", "*", 
             RowBox[{"{", 
              RowBox[{"1.3", ",", "0.8"}], "}"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1"}], "}"}]}], "\[IndentingNewLine]", "]"}]}],
          "}"}], "]"}]}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.6738211397741623`*^9, 3.6738211436300173`*^9}, {
   3.67382148735649*^9, 3.673821517051536*^9}, {3.6738215499063764`*^9, 
   3.673821550314705*^9}, {3.6738216279202023`*^9, 3.673821739533473*^9}, {
   3.67382183292339*^9, 3.67382186513*^9}, {3.6738219002815185`*^9, 
   3.6738219006899834`*^9}, {3.6738219609586945`*^9, 
   3.6738219946072865`*^9}, {3.6738220850279303`*^9, 
   3.6738220884997377`*^9}, {3.6738236445765233`*^9, 
   3.6738236462879725`*^9}, {3.6738237395033875`*^9, 3.673823831530903*^9}, {
   3.673823874296919*^9, 3.6738238863925176`*^9}, {3.6738239660628395`*^9, 
   3.673823967830837*^9}, {3.673825065495801*^9, 3.673825068535154*^9}, {
   3.6738254349657946`*^9, 3.673825437492916*^9}, 3.6738256765497475`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{900, 1557},
WindowMargins->{{-908, Automatic}, {-224, Automatic}},
PrintingCopies->1,
PrintingPageRange->{32000, 32000},
PrintingOptions->{"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{612, 792}},
InputAliases->{"intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "dintt" -> RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "dt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[Placeholder]"], " ", 
     "\[SelectionPlaceholder]"}], "ia" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "Inactive"], "cbrt" -> 
  RadicalBox[
   "\[SelectionPlaceholder]", "3", SurdForm -> True, MultilineFunction -> 
    None], "surd" -> 
  RadicalBox[
   "\[SelectionPlaceholder]", "\[Placeholder]", SurdForm -> True, 
    MultilineFunction -> None], "ket" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "Ket"], "bra" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "Bra"], "braket" -> 
  TemplateBox[{"\[SelectionPlaceholder]", "\[Placeholder]"}, "BraKet"], 
  "delay" -> TemplateBox[{"\[SelectionPlaceholder]"}, "SystemsModelDelay"], 
  "grad" -> RowBox[{
     SubscriptBox["\[Del]", "\[SelectionPlaceholder]"], "\[Placeholder]"}], 
  "del." -> RowBox[{
     SubscriptBox["\[Del]", "\[SelectionPlaceholder]"], ".", 
     "\[Placeholder]"}], "delx" -> RowBox[{
     SubscriptBox["\[Del]", "\[SelectionPlaceholder]"], "\[Cross]", 
     "\[Placeholder]"}], "del2" -> RowBox[{
     SubsuperscriptBox["\[Del]", "\[SelectionPlaceholder]", 2], 
     "\[Placeholder]"}], "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation>" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation<" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "symb" -> RowBox[{"Symbolize", "[", 
     TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], "]"}], 
  "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], ",", 
       "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[SelectionPlaceholder]\"", "\[Rule]", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "pattwraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationPatternTag"], 
  "madeboxeswraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationMadeBoxesTag"], "eb" -> 
  SubscriptBox["\[Epsilon]", "b"], "ep" -> SubscriptBox["\[Epsilon]", "p"], 
  "phase" -> FractionBox[
    SubscriptBox["\[Epsilon]", "p"], 
    RowBox[{"1", "-", 
      SubscriptBox["\[Epsilon]", "p"]}]], "ns" -> 
  SubsuperscriptBox["n", "i", "ss"], "cs" -> 
  SubsuperscriptBox["c", "i", "ss"]},
Magnification:>1.2 Inherited,
FrontEndVersion->"10.4 for Microsoft Windows (64-bit) (February 25, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 164, 2, 122, "Title"],
Cell[CellGroupData[{
Cell[769, 28, 95, 1, 84, "Section"],
Cell[867, 31, 328, 5, 36, "Input"],
Cell[1198, 38, 2411, 54, 622, "Input"],
Cell[3612, 94, 3656, 88, 435, "Input"],
Cell[7271, 184, 1164, 26, 212, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8472, 215, 122, 1, 84, "Section"],
Cell[CellGroupData[{
Cell[8619, 220, 2254, 64, 109, "Input"],
Cell[10876, 286, 1949, 37, 36, "Output"],
Cell[12828, 325, 2269, 47, 38, "Output"],
Cell[15100, 374, 2603, 59, 39, "Output"]
}, Open  ]],
Cell[17718, 436, 429, 14, 36, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18184, 455, 249, 3, 84, "Section"],
Cell[CellGroupData[{
Cell[18458, 462, 111, 1, 58, "Subsection"],
Cell[CellGroupData[{
Cell[18594, 467, 737, 17, 106, "Input"],
Cell[19334, 486, 2223, 45, 38, "Output"],
Cell[21560, 533, 2721, 61, 62, "Output"],
Cell[24284, 596, 6439, 181, 204, "Output"],
Cell[30726, 779, 10445, 291, 252, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[41208, 1075, 734, 16, 98, "Input"],
Cell[41945, 1093, 5572, 144, 217, "Output"],
Cell[47520, 1239, 7426, 194, 324, "Output"],
Cell[54949, 1435, 18780, 506, 531, "Output"],
Cell[73732, 1943, 16909, 441, 633, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[90678, 2389, 595, 16, 52, "Input"],
Cell[91276, 2407, 6495, 189, 194, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[97808, 2601, 1478, 44, 75, "Input"],
Cell[99289, 2647, 40713, 1047, 1330, "Output"],
Cell[140005, 3696, 52655, 1345, 993, "Output"],
Cell[192663, 5043, 110779, 2811, 2622, "Output"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[303491, 7860, 110, 1, 58, "Subsection"],
Cell[303604, 7863, 263, 5, 35, "Text"],
Cell[CellGroupData[{
Cell[303892, 7872, 1531, 39, 83, "Input"],
Cell[305426, 7913, 1871, 25, 36, "Output"],
Cell[307300, 7940, 2025, 31, 36, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[309386, 7978, 119, 1, 84, "Section"],
Cell[CellGroupData[{
Cell[309530, 7983, 137, 1, 58, "Subsection"],
Cell[CellGroupData[{
Cell[309692, 7988, 136, 1, 47, "Subsubsection"],
Cell[309831, 7991, 323, 10, 35, "Text"],
Cell[310157, 8003, 269, 5, 58, "Text"],
Cell[CellGroupData[{
Cell[310451, 8012, 185, 4, 36, "Input"],
Cell[310639, 8018, 8339, 235, 266, "Output"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[319039, 8260, 575, 19, 65, "Subsection"],
Cell[CellGroupData[{
Cell[319639, 8283, 295, 9, 47, "Subsubsection"],
Cell[CellGroupData[{
Cell[319959, 8296, 2152, 60, 106, "Input"],
Cell[322114, 8358, 4485, 117, 113, "Output"],
Cell[326602, 8477, 4704, 120, 125, "Output"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[331355, 8603, 195, 3, 47, "Subsubsection"],
Cell[CellGroupData[{
Cell[331575, 8610, 4731, 132, 317, "Input"],
Cell[336309, 8744, 71369, 1881, 1561, "Output"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[407751, 10633, 256, 6, 84, "Section"],
Cell[CellGroupData[{
Cell[408032, 10643, 121, 1, 58, "Subsection"],
Cell[CellGroupData[{
Cell[408178, 10648, 396, 12, 60, "Input"],
Cell[408577, 10662, 4012, 124, 144, "Output"],
Cell[412592, 10788, 4243, 127, 156, "Output"]
}, Closed]],
Cell[416850, 10918, 1353, 37, 144, "Input"],
Cell[418206, 10957, 3903, 105, 290, "Input"],
Cell[CellGroupData[{
Cell[422134, 11066, 110, 1, 47, "Subsubsection"],
Cell[CellGroupData[{
Cell[422269, 11071, 2668, 68, 221, "Input"],
Cell[424940, 11141, 204384, 3754, 474, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[629385, 14902, 188, 2, 58, "Subsection"],
Cell[629576, 14906, 2969, 75, 97, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[632582, 14986, 386, 13, 58, "Subsection"],
Cell[632971, 15001, 6069, 153, 474, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[639077, 15159, 597, 16, 58, "Subsection"],
Cell[639677, 15177, 4728, 116, 405, "Input"],
Cell[CellGroupData[{
Cell[644430, 15297, 1751, 45, 152, "Input"],
Cell[646184, 15344, 25757, 495, 195, "Output"],
Cell[671944, 15841, 36410, 665, 458, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[708391, 16511, 214, 4, 47, "Subsubsection"],
Cell[CellGroupData[{
Cell[708630, 16519, 635, 14, 60, "Input"],
Cell[709268, 16535, 25204, 488, 195, "Output"],
Cell[734475, 17025, 25442, 495, 195, "Output"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[759990, 17528, 186, 2, 84, "Section"],
Cell[CellGroupData[{
Cell[760201, 17534, 163, 4, 36, "Input"],
Cell[760367, 17540, 8377, 253, 278, "Output"]
}, Closed]],
Cell[768759, 17796, 1843, 55, 144, "Input"],
Cell[CellGroupData[{
Cell[770627, 17855, 1263, 35, 129, "Input"],
Cell[771893, 17892, 3292, 65, 282, "Output"],
Cell[775188, 17959, 3044, 61, 285, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[778269, 18025, 2542, 66, 267, "Input"],
Cell[780814, 18093, 25494, 497, 195, "Output"],
Cell[806311, 18592, 4863, 91, 450, "Output"],
Cell[811177, 18685, 650, 12, 45, "Message"],
Cell[811830, 18699, 686, 13, 26, "Message"],
Cell[812519, 18714, 648, 12, 45, "Message"],
Cell[813170, 18728, 686, 13, 26, "Message"],
Cell[813859, 18743, 5630, 103, 450, "Output"]
}, Closed]],
Cell[819504, 18849, 94, 1, 28, "Input"],
Cell[CellGroupData[{
Cell[819623, 18854, 102, 1, 58, "Subsection"],
Cell[819728, 18857, 1564, 43, 102, "Input"],
Cell[CellGroupData[{
Cell[821317, 18904, 1496, 39, 106, "Input"],
Cell[822816, 18945, 820, 15, 45, "Message"],
Cell[823639, 18962, 1155, 20, 35, "Message"],
Cell[824797, 18984, 695, 12, 36, "Output"],
Cell[825495, 18998, 5049, 96, 419, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[830593, 19100, 102, 1, 58, "Subsection"],
Cell[CellGroupData[{
Cell[830720, 19105, 9480, 227, 794, "Input"],
Cell[840203, 19334, 797, 14, 45, "Message"],
Cell[841003, 19350, 1130, 19, 35, "Message"],
Cell[842136, 19371, 17981, 358, 436, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[860178, 19736, 156, 3, 134, "Section"],
Cell[CellGroupData[{
Cell[860359, 19743, 122, 1, 58, "Subsection"],
Cell[CellGroupData[{
Cell[860506, 19748, 153, 2, 47, "Subsubsection"],
Cell[860662, 19752, 2710, 72, 175, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[863409, 19829, 101, 1, 47, "Subsubsection"],
Cell[CellGroupData[{
Cell[863535, 19834, 151, 4, 36, "Input"],
Cell[863689, 19840, 1853, 55, 189, "Output"]
}, Closed]],
Cell[865557, 19898, 2358, 50, 52, "Input"],
Cell[867918, 19950, 1191, 33, 83, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[869146, 19988, 124, 1, 47, "Subsubsection"],
Cell[869273, 19991, 1151, 27, 59, "Text"],
Cell[870427, 20020, 1399, 29, 60, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[871863, 20054, 114, 1, 47, "Subsubsection"],
Cell[CellGroupData[{
Cell[872002, 20059, 646, 16, 36, "Input"],
Cell[872651, 20077, 835, 19, 36, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[873547, 20103, 127, 1, 58, "Subsection"],
Cell[CellGroupData[{
Cell[873699, 20108, 165, 3, 47, "Subsubsection"],
Cell[CellGroupData[{
Cell[873889, 20115, 1687, 54, 60, "Input"],
Cell[875579, 20171, 904, 29, 39, "Output"],
Cell[876486, 20202, 929, 30, 39, "Output"]
}, Open  ]],
Cell[877430, 20235, 1438, 35, 83, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[878905, 20275, 151, 2, 47, "Subsubsection"],
Cell[879059, 20279, 3404, 77, 359, "Input"],
Cell[882466, 20358, 5393, 113, 497, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[887908, 20477, 126, 1, 58, "Subsection"],
Cell[CellGroupData[{
Cell[888059, 20482, 376, 12, 47, "Subsubsection"],
Cell[CellGroupData[{
Cell[888460, 20498, 1776, 53, 106, "Input"],
Cell[890239, 20553, 2809, 89, 94, "Output"],
Cell[893051, 20644, 561, 13, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[893649, 20662, 305, 7, 36, "Input"],
Cell[893957, 20671, 221, 6, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[894227, 20683, 364, 12, 47, "Subsubsection"],
Cell[CellGroupData[{
Cell[894616, 20699, 951, 27, 83, "Input"],
Cell[895570, 20728, 2513, 83, 94, "Output"],
Cell[898086, 20813, 1265, 43, 53, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[899388, 20861, 165, 3, 28, "Input"],
Cell[899556, 20866, 1209, 42, 68, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[900802, 20913, 510, 16, 48, "Input"],
Cell[901315, 20931, 440, 15, 56, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[901792, 20951, 843, 23, 60, "Input"],
Cell[902638, 20976, 2295, 72, 133, "Output"]
}, Closed]],
Cell[904948, 21051, 1736, 42, 190, "Input"],
Cell[906687, 21095, 4200, 97, 520, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

