(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    228064,       4118]
NotebookOptionsPosition[    225064,       4031]
NotebookOutlinePosition[    225442,       4047]
CellTagsIndexPosition[    225399,       4044]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Curve Fitting", "Title",
 CellChangeTimes->{{3.7017025415491524`*^9, 
  3.701702543962253*^9}},ExpressionUUID->"1dff2fff-934c-4d54-b3a1-\
0c25b39add05"],

Cell[CellGroupData[{

Cell["Functions", "Section",
 CellChangeTimes->{{3.701865773306571*^9, 
  3.701865774570657*^9}},ExpressionUUID->"0333ce11-b2d6-4952-adf2-\
9678c08aab55"],

Cell[CellGroupData[{

Cell["Define the Isotherm Equation", "Subsection",
 CellChangeTimes->{{3.701865789170255*^9, 
  3.70186579403965*^9}},ExpressionUUID->"3d28150c-8e9d-4856-8c28-\
dfffeeaa9836"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"isotherm", "=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"a1", " ", "b1", " ", "c1"}], 
        RowBox[{"1", "+", 
         RowBox[{"b1", " ", "c1"}], "+", 
         RowBox[{"b2", " ", "c2"}]}]], ",", 
       RowBox[{"c", "\[Equal]", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"a2", "  ", "b2", "  ", "c2"}], 
        RowBox[{"1", "+", 
         RowBox[{"b1", " ", "c1"}], "+", 
         RowBox[{"b2", " ", "c2"}]}]], ",", 
       RowBox[{"c", "\[Equal]", "2"}]}], "}"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7018634291555343`*^9, 3.7018634852627068`*^9}, {
   3.701863561737563*^9, 3.7018635625689497`*^9}, 3.7018638618946285`*^9, 
   3.7018658126403556`*^9},ExpressionUUID->"f930eb1a-8df6-4626-925e-\
54cb2700eca3"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox[
         RowBox[{"a1", " ", "b1", " ", "c1"}], 
         RowBox[{"1", "+", 
          RowBox[{"b1", " ", "c1"}], "+", 
          RowBox[{"b2", " ", "c2"}]}]], 
        RowBox[{"c", "\[Equal]", "1"}]},
       {
        FractionBox[
         RowBox[{"a2", " ", "b2", " ", "c2"}], 
         RowBox[{"1", "+", 
          RowBox[{"b1", " ", "c1"}], "+", 
          RowBox[{"b2", " ", "c2"}]}]], 
        RowBox[{"c", "\[Equal]", "2"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output",
 CellChangeTimes->{{3.7018657994235067`*^9, 3.7018658170254917`*^9}, 
   3.7018664715419364`*^9},ExpressionUUID->"d9cea5a0-b21f-481e-976b-\
7ffda285aa2f"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Data", "Section",
 CellChangeTimes->{{3.7018629604126196`*^9, 
  3.7018629607751245`*^9}},ExpressionUUID->"253d1755-c80b-4bb0-8a75-\
a0e16fab0429"],

Cell[CellGroupData[{

Cell["Copy Data From Excel", "Subsection",
 CellChangeTimes->{{3.7018657526531396`*^9, 
  3.7018657584224234`*^9}},ExpressionUUID->"b2af8e70-432d-4b4c-a3f6-\
6c18f1e2d5bb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rawData", "=", 
  RowBox[{"ImportString", "[", 
   RowBox[{
   "\"\<0\\t5\\t0\\t12.5\n0.5\\t2.5\\t0.8094\\t6.7446\n\
1.5\\t1.5\\t2.4635\\t4.1058\n2.5\\t0.5\\t4.1667\\t1.3889\n5\\t0\\t8.0357\\t0\n\
\>\"", ",", "\"\<TSV\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7018644197958975`*^9, 3.7018644680253534`*^9}, {
  3.701864627084811*^9, 3.701864656759001*^9}, {3.701864688956832*^9, 
  3.701864697144183*^9}},ExpressionUUID->"8130d279-9925-4a22-ac42-\
6b8bdc237e97"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "5", ",", "0", ",", "12.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5`", ",", "2.5`", ",", "0.8094`", ",", "6.7446`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.5`", ",", "1.5`", ",", "2.4635`", ",", "4.1058`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.5`", ",", "0.5`", ",", "4.1667`", ",", "1.3889`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "0", ",", "8.0357`", ",", "0"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.701864730753396*^9, 
  3.701866471789386*^9},ExpressionUUID->"7ee7f02f-198a-4fde-8057-\
f2ae07ca1c3d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Process the Data", "Subsection",
 CellChangeTimes->{{3.701865762306656*^9, 
  3.701865766184787*^9}},ExpressionUUID->"691e6a84-faf1-47c0-8611-\
9eb1175e7af4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"processedData", "=", 
  RowBox[{"Join", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Prepend", "[", "1", "]"}], "/@", 
     RowBox[{"rawData", "[", 
      RowBox[{"[", 
       RowBox[{";;", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], "]"}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Prepend", "[", "2", "]"}], "/@", 
     RowBox[{"rawData", "[", 
      RowBox[{"[", 
       RowBox[{";;", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2", ",", "4"}], "}"}]}], "]"}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.70186494635361*^9, 3.7018650278103065`*^9}, {
  3.7018650683130493`*^9, 3.7018650729963827`*^9}, {3.701865509782298*^9, 
  3.701865515198756*^9}, {3.701865599766197*^9, 3.7018656071296616`*^9}, {
  3.701865645510234*^9, 
  3.701865648241629*^9}},ExpressionUUID->"cba2b92e-9d8c-431a-a3be-\
c862b289ef98"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "5", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0.5`", ",", "2.5`", ",", "0.8094`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1.5`", ",", "1.5`", ",", "2.4635`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2.5`", ",", "0.5`", ",", "4.1667`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "5", ",", "0", ",", "8.0357`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0", ",", "5", ",", "12.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0.5`", ",", "2.5`", ",", "6.7446`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1.5`", ",", "1.5`", ",", "4.1058`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "2.5`", ",", "0.5`", ",", "1.3889`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.701864960154174*^9, 3.7018649675923033`*^9}, {
   3.7018650187934*^9, 3.7018650280256624`*^9}, 3.7018650999958954`*^9, 
   3.7018655158986654`*^9, 3.7018656079495153`*^9, 3.7018656491790175`*^9, 
   3.701866471820636*^9},ExpressionUUID->"b8374205-365b-4da5-ad49-\
839de9b4a9a0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Regression", "Section",
 CellChangeTimes->{{3.701862965860186*^9, 3.70186296781295*^9}, {
  3.7018658229878807`*^9, 
  3.7018658243724117`*^9}},ExpressionUUID->"8b69e42e-a4c8-4ab2-88da-\
f6e7502e1b8a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "=", 
  RowBox[{"NonlinearModelFit", "[", 
   RowBox[{"processedData", ",", "isotherm", ",", " ", 
    RowBox[{"{", 
     RowBox[{"a1", ",", "b1", ",", "a2", ",", "b2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"c", ",", "c1", ",", "c2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7017027033246517`*^9, 3.7017027037073083`*^9}, {
   3.701702921183713*^9, 3.7017030005283003`*^9}, {3.7017030820820975`*^9, 
   3.701703141957451*^9}, 3.701703347632301*^9, {3.701704049825304*^9, 
   3.7017040526220665`*^9}, {3.7017046671326647`*^9, 
   3.7017046992599416`*^9}, {3.7017049989324045`*^9, 3.701704999463664*^9}, {
   3.70170514321751*^9, 3.7017051434831266`*^9}, {3.701705284194498*^9, 
   3.7017053052810984`*^9}, {3.701705549586405*^9, 3.701705560371903*^9}, {
   3.701705676754318*^9, 3.7017056778559275`*^9}, {3.7018639768330784`*^9, 
   3.7018639974771757`*^9}, {3.7018640331386523`*^9, 3.701864034354094*^9}, {
   3.7018642071134434`*^9, 3.7018642174440193`*^9}, {3.701865841471958*^9, 
   3.7018658476256905`*^9}},ExpressionUUID->"118c7962-849a-40b7-9f91-\
c648b2ab497f"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      TagBox[GridBox[{
         {"\[Piecewise]", GridBox[{
            {
             FractionBox[
              RowBox[{"1.8000258966926868`", " ", "c1"}], 
              RowBox[{"1", "+", 
               RowBox[{
                RowBox[{"\[LeftSkeleton]", "21", "\[RightSkeleton]"}], " ", 
                "c1"}], "+", 
               RowBox[{"0.03999997109331867`", " ", "c2"}]}]], 
             RowBox[{"c", "\[Equal]", "1"}]},
            {
             FractionBox[
              RowBox[{
               RowBox[{"\[LeftSkeleton]", "19", "\[RightSkeleton]"}], 
               RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}], 
               RowBox[{"\[LeftSkeleton]", "2", "\[RightSkeleton]"}]}], 
              RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}]], 
             RowBox[{"c", "\[Equal]", "2"}]},
            {"0", 
             RowBox[{"\[LeftSkeleton]", "1", "\[RightSkeleton]"}]}
           },
           AllowedDimensions->{2, Automatic},
           Editable->True,
           
           GridBoxAlignment->{
            "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{1.}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.84]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}},
           Selectable->True]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.35]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       "Piecewise",
       DeleteWithContents->True,
       Editable->False,
       SelectWithContents->True,
       Selectable->False],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Nonlinear", {$CellContext`a1 -> 74.98974626462005, $CellContext`b1 -> 
      0.024003626980425373`, $CellContext`a2 -> 
      75.00004606395503, $CellContext`b2 -> 
      0.03999997109331867}, {{$CellContext`c, $CellContext`c1, \
$CellContext`c2}, 
      Piecewise[{{$CellContext`a1 $CellContext`b1 $CellContext`c1/(
         1 + $CellContext`b1 $CellContext`c1 + $CellContext`b2 \
$CellContext`c2), $CellContext`c == 
         1}, {$CellContext`a2 $CellContext`b2 $CellContext`c2/(
         1 + $CellContext`b1 $CellContext`c1 + $CellContext`b2 \
$CellContext`c2), $CellContext`c == 2}}, 0]}}, {
    1}, {{1, 0, 5, 0}, {1, 0.5, 2.5, 0.8094}, {1, 1.5, 1.5, 2.4635}, {
     1, 2.5, 0.5, 4.1667}, {1, 5, 0, 8.0357}, {2, 0, 5, 12.5}, {
     2, 0.5, 2.5, 6.7446}, {2, 1.5, 1.5, 4.1058}, {2, 2.5, 0.5, 1.3889}, {2, 
     5, 0, 0}}, 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`a1, $CellContext`a2, \
$CellContext`b1, $CellContext`b2, $CellContext`c, $CellContext`c1, \
$CellContext`c2}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.7017033557384853`*^9, {3.701704690008792*^9, 3.7017047386477566`*^9}, {
   3.701704818595683*^9, 3.7017048283836436`*^9}, 3.7017050004792767`*^9, 
   3.701705151937973*^9, {3.701705307845189*^9, 3.701705324170992*^9}, {
   3.701705555232005*^9, 3.701705561051134*^9}, 3.701705678512186*^9, 
   3.7018053050451536`*^9, 3.7018630821564713`*^9, {3.7018639823486543`*^9, 
   3.701864035023035*^9}, 3.701864217959261*^9, 3.701865848856943*^9, 
   3.701866472043318*^9},ExpressionUUID->"6036f4ae-24d4-47df-8d02-\
7c383d9c8517"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<Properties\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.701712682267045*^9, 3.701712690673562*^9}, {
   3.701712739854418*^9, 3.7017127418809867`*^9}, 
   3.7018660347459416`*^9},ExpressionUUID->"9aa585ba-8666-429a-9175-\
50f4c30ee29e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"AdjustedRSquared\"\>", ",", "\<\"AIC\"\>", ",", "\<\"AICc\"\>",
    ",", "\<\"ANOVATable\"\>", ",", "\<\"ANOVATableDegreesOfFreedom\"\>", 
   ",", "\<\"ANOVATableEntries\"\>", ",", "\<\"ANOVATableMeanSquares\"\>", 
   ",", "\<\"ANOVATableSumsOfSquares\"\>", ",", "\<\"BestFit\"\>", 
   ",", "\<\"BestFitParameters\"\>", ",", "\<\"BIC\"\>", 
   ",", "\<\"CorrelationMatrix\"\>", ",", "\<\"CovarianceMatrix\"\>", 
   ",", "\<\"CurvatureConfidenceRegion\"\>", ",", "\<\"Data\"\>", 
   ",", "\<\"EstimatedVariance\"\>", ",", "\<\"FitCurvatureTable\"\>", 
   ",", "\<\"FitCurvatureTableEntries\"\>", ",", "\<\"FitResiduals\"\>", 
   ",", "\<\"Function\"\>", ",", "\<\"HatDiagonal\"\>", 
   ",", "\<\"MaxIntrinsicCurvature\"\>", 
   ",", "\<\"MaxParameterEffectsCurvature\"\>", 
   ",", "\<\"MeanPredictionBands\"\>", 
   ",", "\<\"MeanPredictionConfidenceIntervals\"\>", 
   ",", "\<\"MeanPredictionConfidenceIntervalTable\"\>", 
   ",", "\<\"MeanPredictionConfidenceIntervalTableEntries\"\>", 
   ",", "\<\"MeanPredictionErrors\"\>", ",", "\<\"ParameterBias\"\>", 
   ",", "\<\"ParameterConfidenceIntervals\"\>", 
   ",", "\<\"ParameterConfidenceIntervalTable\"\>", 
   ",", "\<\"ParameterConfidenceIntervalTableEntries\"\>", 
   ",", "\<\"ParameterConfidenceRegion\"\>", ",", "\<\"ParameterErrors\"\>", 
   ",", "\<\"ParameterPValues\"\>", ",", "\<\"ParameterTable\"\>", 
   ",", "\<\"ParameterTableEntries\"\>", ",", "\<\"ParameterTStatistics\"\>", 
   ",", "\<\"PredictedResponse\"\>", ",", "\<\"Properties\"\>", 
   ",", "\<\"Response\"\>", ",", "\<\"RSquared\"\>", 
   ",", "\<\"SingleDeletionVariances\"\>", 
   ",", "\<\"SinglePredictionBands\"\>", 
   ",", "\<\"SinglePredictionConfidenceIntervals\"\>", 
   ",", "\<\"SinglePredictionConfidenceIntervalTable\"\>", 
   ",", "\<\"SinglePredictionConfidenceIntervalTableEntries\"\>", 
   ",", "\<\"SinglePredictionErrors\"\>", 
   ",", "\<\"StandardizedResiduals\"\>", 
   ",", "\<\"StudentizedResiduals\"\>"}], "}"}]], "Output",
 CellChangeTimes->{3.7017126915879307`*^9, 3.7017127424747458`*^9, 
  3.7018053065971537`*^9, 3.701863089079276*^9, 3.7018660354469566`*^9, 
  3.701866472375518*^9},ExpressionUUID->"476ecf20-bf43-4947-b614-\
871bf9c68929"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "[", "\"\<ParameterTable\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.701863069734432*^9, 3.70186307703975*^9}, 
   3.7018664264773235`*^9, {3.7018666534595575`*^9, 
   3.701866655794478*^9}},ExpressionUUID->"f93fc349-8994-4cb2-ae2a-\
d7264c2c6b6b"],

Cell[BoxData[
 StyleBox[
  TagBox[GridBox[{
     {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
     {"a1", "74.98974626462005`", "0.006919938959127563`", 
      "10836.764125745185`", "4.167791563137528`*^-23"},
     {"b1", "0.024003626980425373`", "2.4431768597496044`*^-6", 
      "9824.760284806172`", "7.505366859420226`*^-23"},
     {"a2", "75.00004606395503`", "0.0030326269685961482`", 
      "24731.048968635187`", "2.950180155650352`*^-25"},
     {"b2", "0.03999997109331867`", "1.8975705474519262`*^-6", 
      "21079.569951710608`", "7.693665109839537`*^-25"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
    GridBoxDividers->{
     "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
      "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{
     "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
   "Grid"], "DialogStyle",
  StripOnInput->False]], "Output",
 CellChangeTimes->{3.7018630822724376`*^9, 3.7018664720745907`*^9, 
  3.7018666565909643`*^9},ExpressionUUID->"1a4fbf71-aeae-4cab-8ddc-\
8524cfbbcf09"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Visualization", "Section",
 CellChangeTimes->{{3.701866675900155*^9, 
  3.701866679073412*^9}},ExpressionUUID->"9034610e-c295-4d80-8296-\
a71b519a6363"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot3D", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"result", "[", "\"\<BestFit\>\"", "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"c", "\[Rule]", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"c", "\[Rule]", "2"}], "}"}]}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"c1", ",", "0", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c2", ",", "0", ",", "5"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Opacity", "[", "0.6", "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(C\), \(1\)]\)\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(C\), \(2\)]\)\>\"", ",", 
        "\"\<Loading\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Loading of A\>\"", ",", " ", "\"\<Loading of B\>\""}], 
       "}"}]}]}], "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ListPointPlot3D", "[", 
    RowBox[{
     RowBox[{"processedData", "[", 
      RowBox[{"[", 
       RowBox[{";;", ",", 
        RowBox[{"2", ";;"}]}], "]"}], "]"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "Large", "]"}]}], "]"}]}]}], "]"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.701705647761084*^9, 3.7017056560728827`*^9}, {
  3.701705691302419*^9, 3.701705780096569*^9}, {3.701705889370556*^9, 
  3.70170590326755*^9}, {3.701705938130553*^9, 3.701705984176285*^9}, {
  3.7017060482044673`*^9, 3.7017060970523095`*^9}, {3.7017061312481513`*^9, 
  3.701706191290923*^9}, {3.701866434248323*^9, 3.7018664632417717`*^9}, {
  3.7018665028062773`*^9, 
  3.701866506073389*^9}},ExpressionUUID->"5552b291-e6cb-409d-b0fc-\
54f6acc1c2e8"],

Cell[BoxData[
 TemplateBox[{Graphics3DBox[{
     GraphicsComplex3DBox[CompressedData["
1:eJx0nXk8VN0bwMluGPsu+9quXds9pZI2paJSlBZRRKVSKUmrFmnXQoWQEpVS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      "], {{{{
          RGBColor[0.880722, 0.611041, 0.142051], 
          Opacity[0.6], 
          EdgeForm[None], 
          Specularity[
           GrayLevel[1], 3], 
          StyleBox[
           GraphicsGroup3DBox[{
             TagBox[{
               Polygon3DBox[CompressedData["
1:eJwtmXfgTeUfx8/38lzPEdkrRUPJT5pUKlGJSlQiTRXtZa/sTdnJKDNEOyoU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                "]], 
               Polygon3DBox[CompressedData["
1:eJwtmgO4JFfbRWtOparvDSfOxLZt27btTGxNbE1s2554Ytu2rS/+1/p3PU86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                "]], 
               Polygon3DBox[CompressedData["
1:eJwt13W8VVUWAOALD+57F+lWrBlAVEAZKSWdoRtFUkqQbiWV0FFKSkcpBcEA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                "]]}, Annotation[#, "Charting`Private`Tag$15189#1"]& ]}], 
           Lighting -> {{"Ambient", 
              RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
             "Directional", 
              RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
              ImageScaled[{0, 2, 2}]}, {"Directional", 
              RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
              ImageScaled[{2, 2, 2}]}, {"Directional", 
              RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
              ImageScaled[{2, 0, 2}]}}]}}, {{
          RGBColor[0.368417, 0.506779, 0.709798], 
          Opacity[0.6], 
          EdgeForm[None], 
          Specularity[
           GrayLevel[1], 3], 
          StyleBox[
           GraphicsGroup3DBox[{
             TagBox[{
               Polygon3DBox[CompressedData["
1:eJxFmXf8jmX7x783133djvaeCi0aD5XRorLLqAiZiezQ3rvIFkKpZFVkk5QI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                "]], 
               Polygon3DBox[CompressedData["
1:eJwtmnfAVuP/x5/bOfdznfja66usJEIZlS2JZDXsWYhCGvbeFCpCymiigZC9
srNlRcvIKLL3/lq/1+v3uf54eF4+5z73ec65rs/n/X4fzY86Yd9BSzU0NHTg
HyX/fqWxoWHvWkPDY8D+TRoadksNDa/Dm9cbGobDT1BvD99D/XF4B+oz4ZbU
h8AvU+8Bz6C+H7w99Wfg9akPho+sGhoehg+lfjl8BPwQfAh8Gfw2nz8EfhY+
BD6A+lR4T/g8eC3ONwpuwvk+hjvCz8Ot4EvhneAX4I3qcb6D+PxtcFc+fwH8
K+cfCH8Kz4L34fgF8HYcPwp+nHo7+G7qj8EH8vlb4b3g8+GK4y+Af4UXeH54
Ofi+oqHhRvg4jn8OPob61fDxVVzPcfBIeB2Ovw5ehu9bDA+k/jLcn/pouBv1
OfBW9fj8mvAtcIJPgwdw/Evw8WVc7/7Ul4Hv5Puvg/eC34Lbc/xV3j/4P/B0
6tfDa8Oj4aWpL4J3SfH9reFh/r3wsj5fjr8B7s/3vQj34/uuhTul4I3r8fy2
g5+GW8CXwNvCT8HrwRfDu8NvwFvAV8C9Od8j8GGcbyi8B/U34bbUr/R5UJ8I
70L9LHhP6rPhdtRHwEdRfxTuWcb1bk39Sbg59Yvgg+Hl4Qe4/jHwGvBNcJ36
KXAz+Ga4ET4VXsDzPhx+ifP1hFeifgP8D3wSvDJ8I/wvfDI8n+N7wS/Ch8Hv
wkfCr8CHw905fi68Nee/Bu4Bz4O3qcfzXw2+Ei7gD+F3+PwR8Mt8vhf8FXwS
/C48AF4M94PfgvvCe/P5+fC29XgeT1HvAt9LvRs8E94dvh/uAT8D7+b6hLvD
98Bbw5Pg3Vxf3M814Be4X53hF6l3gx+hvg98P7wtPAXeA74P3gaeDO8Ovwf3
hmfBR8CPwDvC0+A94YLrHQp/Dw+CX6LeHX4U3hd+FO4I3wHvBT8L7+Hzg/eG
l+bz18C/wSfAM6jv5HqHu8I7p9gPm9RjPX1J/UT4Her94c/hQfB8uB98OH/v
g/DBZfSLXvB98AFl9K9VOd8V8FKc7wN4dXgEXMIfwQs5Xx/4NY4/Ep4H9/T+
wYe6/jjf7XA3+EL4t/z9S+BX4Z7U74X3L6Mf7lvF+uwMn+1+rmK/d4HPhfer
Yr3uCp8DL8f1DIH/hN+FD6E+Hd6njPV/KHw3vG8Z+28Vjh8O17j+hfBHXM8x
8BvUj4I/y/1wHnwc/CncH54DHwMvgQfAc+Fj4S/gE+AF8PHwCpz/Mvhv+H14
efhS+C/4PfgwruceeL8y+sPa8LreP9ZbF3hZjh8M/4/6O/CHnL8v/DrcG/4T
vhj+Ah4I/56//zP4NbhfFf3/2DL2W58q+k/vMvrNZI5vBt8A3+U8o34RvGFe
T9c3Rv++Ap4CT4HXhG+Ep8Nf5+f9PvwsPBVeCx4D322/5nwj3e9l9Ofx1FeB
R8LT4CvhAr4EngCPgEt4MDwRvgquw0Pgm+AJ8KrwtfAd8Lf5fiyEn4PHNMb9
GwHvDLdOsX5Xq8d62STF+lq1Hutl4xT3f5V6rK8d+Pd78GJ7LL9/l9fDB5zv
eerXNUb/Hw5Phtvz+TvgdTj2C/iGxuivV1KfCo9ujPkyDJ4Eb8nxd8LrcvyX
8CLqx8GzqfeBJ8KrwaPgO+2X3L/r4R3g0+Fbqa8Nj4XvcT5QvxzeNPfjO6m3
gG+C74fvgNeDJ8L3OS+q6Deb5X49nXpL+Bb4QfgueH34ZvgBeCy8Enw1fBs8
DG6AL4THwkPhf/lPF5QxT7z/K1K/Cr4VHgevDF8D3w5fDv/D8eeXoQcug/+G
zytjnj4Ab8Lxt8IPwV2r6G9blTGPelQxfzrAZ9jvq5g/O8JnOk+r2A+t4BPh
SznfX5z/3DLm+0NwG+q3w4/A0+Dm8AT4XnhkY/T7y+BO8KjG0A9D4VvsRzy/
d+Dt66FH9uL7roa3LGN+Dub4P/m+c8rQG5un0G9N66HPOsAPuL/gr+C2Keb9
mvXQX10431mujzwPGqmfB/8Mz4Pr8LnwT/BceDbfdxD8DHwQXFI/B/4RngO/
Sf1A+Gn4QPgf+DT4a/jNPC+2gO+CH4Ub+PwZ8LfwW/C/1E+Hv4FnwzXqZ8Lf
wW/Df1M/Ff4KfgNO1M+Hf4Hnw29RPxieCR8M/5z752L4ZfiX3D8/gV+B+1ah
l44qQ+8cW4V+7lOGXjumCr18dBl653U+fwD8FHwA/D18LPwh/AL8R553n8Ov
w+tzfWPhFbjfn8A/Zv3wMfWX4CvgpeCL4fHwD3l/fgS/CB9dhZ46sgy935Lz
jYNX5Hyf5vW0OTy+jP7dIsW8W64e6/MbfnZ01ngOaq9y/C78/iTHP01tvRR6
fNl6rO828GT4v/Bn8K58/8nwGrnfP8jnW8O3wQ/DW6TwD83qocdbpZh3K9dD
L17N8Y3wpRx/M9w8hX7/Tz36i3plX/hV6jPhTalP8fuofw7Por4z/AT1p+DO
1B+z/1D/Gv443/83qR8NPwdvDz8EPwFPgjeCrytDT23A58fDK/H5JfDN1FvB
o6nvAg/k35/6PO1ZHHM79c34fRz/fVfqj8Ft4enwDPh5eAf4YfhJ+Fnm6Ce1
uN8d+Pwc6nvx+/PUn6E+HK7BF8HjmoTGeq+IZ6j2Wov7vY73o4jvU8P+j9/3
qYW2fZvPFfwc5hpuDE1QlqF51ApqgnoZmlitoIZoLENTqy3UhH8Wcc+992ra
pdUetdC67/H7MmXMWGetGviPIjyo2liN/VsRmlHtrUb/vQiPqXZXw/xbRI9Q
2/hMNLLuSZ+VPVHvY4+zV6oBUxmaW23oTKqV4TmdVWrspdRytdDeary/i9iD
ar9F1FYqY4+719Uo/xTRg9Qu9mR78yWuuRQaqSrDI6id9Cx6lxm18F778bPE
a+XnnhQ9Vy/4Si168RA+834tZvadKXqCvcGeoTeyB+v9lq5Fb7an2FvsIXor
PYLeTY2sd9Az6h31fHrf//dkZfQkvZp73r2vhtL7b8CaOrCMnm5v11Pr1d2D
eu021HuVsUfcK2pwvZ0eTW2uBm9ShkdQm+sZ9f7OBL2kGlgtrIYxK1CTq82d
KXp7Nbna/P5aZA1qSLWkGkfvqYZTyzkT9Qp/8PtGZWhKtWUD17d5GRpYLWwP
XKeMHm9vtOetXcZMsBd+Wcbz83xqT3v+Rvl5Ogvs+e3K8HDOAnvwWmXMEHuz
mUD7MjyDWYEzrW0ZnsJZp4ZrVsZMUdupudYsY2Z9l/eDvc8e+E1jZBQtypiJ
Zhd6iPXLmJl6i8fL2K/uF7MbZ97G+e93FqqRW5Yxs9TOzogNysgwnB3OqObw
2Xk9u76dzc7onxpjZq1Xxsx1ljmTt8j301ntDPb+DqvFbP6hDO2lBisyN8+f
t+7MXzd/n3U1kVmDGlKtpGYyS1GDqqWa0Z/+az8rcr9sEvfnlPx8fF5N8/30
+aj5NsvXo3dXM26ar0dvrwc3izHD0Jur6cwK9ABqvZm5P/XO/UoN0KYMj6M2
UDO0LsPjqCXUDJuU4cn+zf1yxTJmrv1Dz9A0X6/97bky+ov9xqzrqdwf7bfO
HmfkX7lfOjvt4UXuR/Z2PcWbRWhgvYaeR+9jxtQ979c+uT+4X/y+n4uYCX5e
z/BIERpWLes99d6qCZ1NziyzgKa1mGXXe6+K8FB6qS05f98yMq6uKTK6n6jv
mf8eZ4izRI/iLNMT/1pEpqBXXr4e3ljNoHZQo3SHp9VCu1T18L564DXz/lX7
3pifp55yuzIyLL3m5WX0P/u7WtZMcDf+26RaZIVmbHuUMePN3sy8di9Dc5iF
qWl6lOFx1DrO6L3L8DDObj3t9mVkdnpdNfO03G/V0mYknxeReZidmGl8UUSm
YdZhRjKnCE1gdmKGMhfeuBbZihnM20VoArOZqXzXvCI8gl7BzGZREZmLWY6Z
x/tFaFq1rRnLu0VoBrMXNeJ3RWRCakc18fdFZEBqZTXqj0VkLGpXM5ZP4O1q
kb2Y+X4Fd8r95EH1SREaR62j5tO76ynUgmZMi4vIiGbmfvR1ERrK9WwG/GUR
mY3ZsBr+hyIyKrW9mdXHRWRSZlmr16PfOw/0tmYWHeExuX+bmXUqQ5OapakB
zWbVlGpDM5dueT21S6EJzRLNWNSKa9djvfm89bZ6FrNlNaJeRo/SNa9PvYue
2WzGDEYv7fXtlteP2lXPr/e/Nq9XPZxezkzArFHPpHfS45lFmtGY1ahZzS7N
aMxq9Ohmp2a+ZsdmGmbBevhd837Q26uZO+T9oJZWc++Y74/7SY2rl9ZDNs/7
aZsyMnP3g/vP+zk27zczgy55v7TO83PrfP3qFzOZbfLf5zxVIx+U9YDaeSfO
16kenlG9Yia1bf4+s6qzy8gc9IzqEzOEXln/eP/V/Afm+d4mP5+eWT/4/Mzg
dsrXazZnBrdzGZrabE7PZL97thbZt9czAJ5VCz2lB1Ebf8DPXfl63L9NaqGn
7GenlJGZ+/ku/LxWCy3ekZ/pKbT5R/zcncLfPFdEhjGoCv3TP+sp9ZweYUDW
b+ohPXDffH3qJzORw7NeMisxM3ijiAzDLMHve4Lfjyjj+82AZheRWZgNXZFi
djvTne1XuuZrMdOd7Xek+Nu9Bq9leParaga1w6n+zf49ReQhZh6v5/1sFnJy
ivcfHxSRr5yewm8sKcJ/TUvR+/2b/NtOS9Eb7BHmGSel8CsLi8hjTkzRq+xZ
5g9np/CD3xTxfuW27K9cE64N15xr7/cytPToFFpLDaWWujaF9lBzqD1GpNA6
ajS12nUptJcaTa02JkXvdmY4O8amyJvs6fb2G1PMEtesa9f1snotnrHP+nb4
8Vo8M5/drSnyY/eAe+GGFGvdPeJeud41WQsNqBa8KoU2UJOpzc6BO8PfFvH+
7MwUvdaeaz5xXIrZ7ppwbRybYm34jHxWx6R4VvZg86d+KdaGmkBtMCyFNlQz
qh0vT6G91GBqvaEptKSaTm13cQrtpEZRqxyfIi9zzbn2hqTQxmpcte5lKbSh
GlotfWkKLa2GVkuflaL3OwP0q/3VJM6aIvK+PinyvVeKyFsHpcirFhSRp54A
bwq/U0T+dwbcAf6siDxrYIo8YH4R+eyAFLPSmWm+2zuFVlGzmGcdlSLPfamI
fPKIFHt3ZhH5QN8U/ndWEXnm4Sny16eLyGOPTpH3vlxEHtorRb77ZBH57SUp
tLuaXm1/dQptqCZUG45MkV+qIdWSO1ThTfWces/tqvCOeli9bPsqvK4eV6+7
fhVe3f3j7O9QhXZUQ+pVd6nCW+qx9Fqdq9Cuali99o5VeHc9u969XRVaTE+t
t96pCu+uZ9e771yFN9az6l07VeHl9cx6545VeH89v96/Ldy1FhpPrbdVFV5E
T2KWsA68YS00jlpn3Sq0jppIbdS8Cm2kJlIbNYVXqIVGVauuUUWvtmervdar
Yn2oedQ+LarQPmYaZhtbV6Gl1dRmD1tWkRWYKZgtbFuFl9ez6923ryI7MDMw
O9gG3r8Wnl/vf00K7a/mV/tvUYV2UvOqfTesQpupgdRCEzl+Qi1mlLNqQopZ
pWZRu9yS4n22mlRtOi7FbHMmq3WmppitzkRn46QUWkXNolaenEKbqlnVrqNS
eEs9md7s5hRaV42r1u2ZIp9+vIj3D1Pgu2qhcdW641NoKWess3bzKrSZGlGt
eFMKraPmUVsfmsI7+HzMk1py/Fa10HBquQ2q0HJqVrVrqyq0oRpTrblRFftZ
zax23rQKrapGVatuVoVWVSOqFdvAu9ZC06ptD0mxPh4qIp8/LEV+P6OIPLN1
FVrTfqqW3bgKba4mV5tvUoU2V5OqTQen8O56cL34KSn+/4YPi3g/YA95Mfuh
UdkPzc16Xn/kMR7rzPTdgj1oXtb3k7N+/inrbfW1M3Fh1u++u7CHzc9633dP
zlxnrzPUdx32IHuRPcd3Rfb817K/0r/Zk+xN9jjf3djD7GX2WN/V2GPttfYw
33XZU+2t9lzftTiT7S32GPW8meIv2S+aNfqMfdbec7NE77n33ndAvivxns/I
ftJsWU2htvAe+u7FNefa8xn5Lsyeae90TY7IfueT7B/0Q84AZ4E93ndtzsSv
sn/Q7zgDnAVqEt91nJ/CK7vf9dIXwPvVwkPrpc1kf87+VP9iz7f32+PNip3B
zmI1if9vi5rkm+xf/H9BnFnOLmei764uSpFd2l/NCpxxX2e/ZFZ7Xop+6D30
Xp6b4l56DV6LmlZtu1Y9vIqaakn2V2bd+ln9t35cf6mm+jT7M/2gWtuscJE9
ph4zzdnmzPNd3IUp+r2ZgdnB/wF0B6p0
                "]], 
               Polygon3DBox[CompressedData["
1:eJwt13XYFWUeBuDzUR9Id3d3d3dIg4KCgHRJuFIr5boS0rqEK6lS0qiESCql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                "]]}, Annotation[#, "Charting`Private`Tag$15189#2"]& ]}], 
           Lighting -> {{"Ambient", 
              RGBColor[
              0.19699838300000003`, 0.252204821, 0.33320940200000004`]}, {
             "Directional", 
              RGBColor[
              0.15473514000000002`, 0.21284718000000002`, 
               0.29811516000000005`], 
              ImageScaled[{0, 2, 2}]}, {"Directional", 
              RGBColor[
              0.15473514000000002`, 0.21284718000000002`, 
               0.29811516000000005`], 
              ImageScaled[{2, 2, 2}]}, {"Directional", 
              RGBColor[
              0.15473514000000002`, 0.21284718000000002`, 
               0.29811516000000005`], 
              ImageScaled[{2, 0, 2}]}}]}}, {}, {}, {}, {}, {}}, {{{
          GrayLevel[0], 
          Line3DBox[CompressedData["
1:eJwt0jlPFFEAwPG3sBfLChbUEujhE0BppRV00JDtoIDYYQOEhEBD6KAhdhoI
CTbyCbhW5fREbmLMBoWGG2MMv0co/vm9mWRm3jF1hZ6W7kQIYUhXiuMz/dTT
VAiP2cpaFtjIF2zmAJ9zjO18xS7O8q1eGn/kCLc5wWO+4Q3nmEmHsMBBluJ9
fdaFTrRQFsIXLvIrl/iNy/zOIrf4nj/4gdvxu1zRjvEqd7nGPa5znxs84CYP
OVVufrzVkS51qnpz+8QazjPFd3G/rOE1SxznFofjXFhUr/EMOznJNo7yGfvY
xB42sINP2O/dv3itap3rj6rMsYp5PmKOeWZZyTRzTLIiniODsvjvUDP8R68P
f5mKe81kXAfL454n7h8J0y5+P/wPd526TsM=
           "]]}}, {{
          GrayLevel[0], 
          Line3DBox[CompressedData["
1:eJwl0bkuBFAUgOE7jC0egOg0xAMQteUF8ASjto29M4WaRI9oZchERISxRMnY
94iIrbEr7d9E8ee7zUnuubc81tHUHgkhJPTi8MEHXmg4P4QijrGUU6xkijVc
YyN32MJLtvKJcX4xweKCEEZZxglWcYa1THOWV3zTVnZed2qLhpBhO7fZwR12
cpdd3GOc++zmAXt4yF4esY/H7OcJB3jKQZ6xLi+Ea77rXM+6V7N7bbKRy6xh
kpUcZylHWMSh7NvZt4sPjGXfkM3MsIErrM7uywpOsoRJ85d8VaEedauN3BAK
uM58rjKPaUa5xFwuMocLjHCegXP8dUzxh7P8ZpJfnOYn6+1/E/n//z/9u08t

           "]]}}, {{
          GrayLevel[0.2], 
          
          Line3DBox[{1349, 1662, 722, 1348, 2159, 1571, 1350, 2160, 1572, 
           1351, 2161, 1573, 1352, 2162, 1574, 1353, 2163, 1575, 1354, 2164, 
           1576, 1355, 2165, 1969, 2264, 1356, 2166, 1577, 1357, 2167, 1578, 
           1358, 2168, 1579, 1359, 2169, 1580, 1360, 2170, 1581, 1361, 2072, 
           2171, 1582, 1663}], 
          
          Line3DBox[{1363, 1970, 2265, 1362, 737, 1364, 2172, 1583, 1365, 
           2173, 1584, 1366, 2174, 1585, 1367, 2175, 1586, 1368, 2176, 1587, 
           1369, 2177, 1971, 2266, 1370, 1972, 2267, 1371, 2178, 1588, 1372, 
           2179, 1589, 1373, 2180, 1590, 1374, 2181, 1591, 1375, 2182, 1592, 
           1376}], 
          
          Line3DBox[{1378, 1973, 2268, 1377, 1974, 2269, 1379, 753, 1380, 
           2183, 1593, 1381, 2184, 1594, 1382, 2185, 1595, 1383, 2186, 1596, 
           1384, 2187, 1975, 2270, 1385, 1976, 2271, 1386, 1977, 2272, 1387, 
           2188, 1597, 1388, 2189, 1598, 1389, 2190, 1599, 1390, 2191, 1600, 
           1391}], 
          
          Line3DBox[{1393, 1978, 2273, 1392, 1979, 2274, 1394, 1980, 2275, 
           1395, 769, 1396, 2192, 1601, 1397, 2193, 1602, 1398, 2194, 1603, 
           1399, 2195, 1981, 2276, 1400, 1982, 2277, 1401, 1983, 2278, 1402, 
           1984, 2279, 1403, 2196, 1604, 1404, 2197, 1605, 1405, 2198, 1606, 
           1406}], 
          
          Line3DBox[{1408, 1985, 2280, 1407, 1986, 2281, 1409, 1987, 2282, 
           1410, 1988, 2283, 1411, 785, 1412, 2199, 1607, 1413, 2200, 1608, 
           1414, 2201, 1989, 2284, 1415, 1990, 2285, 1416, 1991, 2286, 1417, 
           1992, 2287, 1418, 1993, 2288, 1419, 2202, 1609, 1420, 2203, 1610, 
           1421}], 
          
          Line3DBox[{1423, 1994, 2289, 1422, 1995, 2290, 1424, 1996, 2291, 
           1425, 1997, 2292, 1426, 1998, 2293, 1427, 801, 1428, 2204, 1611, 
           1429, 2205, 1999, 2294, 1430, 2000, 2295, 1431, 2001, 2296, 1432, 
           2002, 2297, 1433, 2003, 2298, 1434, 2004, 2299, 1435, 2206, 1612, 
           1436}], 
          
          Line3DBox[{1438, 2005, 2300, 1437, 2006, 2301, 1439, 2007, 2302, 
           1440, 2008, 2303, 1441, 2009, 2304, 1442, 2010, 2305, 1443, 817, 
           1444, 2207, 2011, 2306, 1445, 2012, 2307, 1446, 2013, 2308, 1447, 
           2014, 2309, 1448, 2015, 2310, 1449, 2016, 2311, 1450, 2017, 2312, 
           1451}], 
          
          Line3DBox[{1455, 2208, 1613, 1453, 2209, 1614, 1457, 2210, 1615, 
           1459, 2211, 1616, 1461, 2212, 1617, 1463, 2213, 1618, 1465, 2214, 
           1619, 1467, 2215, 834, 1469, 2216, 1620, 1471, 2217, 1621, 1473, 
           2218, 1622, 1475, 2219, 1623, 1477, 2220, 1624, 1479, 2221, 1625, 
           1481}], 
          
          Line3DBox[{1480, 2326, 2030, 1478, 2325, 2029, 1476, 2324, 2028, 
           1474, 2323, 2027, 1472, 2322, 2026, 1470, 2321, 2025, 1468, 2320, 
           833, 1466, 2319, 2024, 1464, 2318, 2023, 1462, 2317, 2022, 1460, 
           2316, 2021, 1458, 2315, 2020, 1456, 2314, 2019, 1452, 2313, 2018, 
           1454}], 
          
          Line3DBox[{1483, 2031, 2327, 1482, 2222, 1626, 1484, 2223, 1627, 
           1485, 2224, 1628, 1486, 2225, 1629, 1487, 2226, 1630, 1488, 2227, 
           1631, 1489, 2228, 2032, 2328, 1490, 850, 1491, 2229, 1632, 1492, 
           2230, 1633, 1493, 2231, 1634, 1494, 2232, 1635, 1495, 2233, 1636, 
           1496}], 
          
          Line3DBox[{1498, 2033, 2329, 1497, 2034, 2330, 1499, 2234, 1637, 
           1500, 2235, 1638, 1501, 2236, 1639, 1502, 2237, 1640, 1503, 2238, 
           1641, 1504, 2239, 2035, 2331, 1505, 2036, 2332, 1506, 866, 1507, 
           2240, 1642, 1508, 2241, 1643, 1509, 2242, 1644, 1510, 2243, 1645, 
           1511}], 
          
          Line3DBox[{1513, 2037, 2333, 1512, 2038, 2334, 1514, 2039, 2335, 
           1515, 2244, 1646, 1516, 2245, 1647, 1517, 2246, 1648, 1518, 2247, 
           1649, 1519, 2248, 2040, 2336, 1520, 2041, 2337, 1521, 2042, 2338, 
           1522, 882, 1523, 2249, 1650, 1524, 2250, 1651, 1525, 2251, 1652, 
           1526}], 
          
          Line3DBox[{1528, 2043, 2339, 1527, 2044, 2340, 1529, 2045, 2341, 
           1530, 2046, 2342, 1531, 2252, 1653, 1532, 2253, 1654, 1533, 2254, 
           1655, 1534, 2255, 2047, 2343, 1535, 2048, 2344, 1536, 2049, 2345, 
           1537, 2050, 2346, 1538, 898, 1539, 2256, 1656, 1540, 2257, 1657, 
           1541}], 
          
          Line3DBox[{1543, 2051, 2347, 1542, 2052, 2348, 1544, 2053, 2349, 
           1545, 2054, 2350, 1546, 2055, 2351, 1547, 2258, 1658, 1548, 2259, 
           1659, 1549, 2260, 2056, 2352, 1550, 2057, 2353, 1551, 2058, 2354, 
           1552, 2059, 2355, 1553, 2060, 2356, 1554, 914, 1555, 2261, 1660, 
           1556}], 
          
          Line3DBox[{1570, 1667, 934, 1569, 2367, 2071, 1568, 2366, 2070, 
           1567, 2365, 2069, 1566, 2364, 2068, 1565, 2363, 2067, 1564, 2362, 
           2066, 2263, 1563, 1661, 2262, 1562, 2361, 2065, 1561, 2360, 2064, 
           1560, 2359, 2063, 1559, 2358, 2062, 1558, 2357, 2061, 1557, 2368, 
           1665, 1664, 1666}], 
          
          Line3DBox[{1669, 1964, 1146, 1668, 2454, 1876, 1670, 2455, 1877, 
           1671, 2456, 1878, 1672, 2457, 1879, 1673, 2458, 1880, 1674, 2459, 
           1881, 1675, 2460, 1882, 1676, 2461, 1883, 1677, 2462, 1884, 1678, 
           2463, 1885, 1679, 2464, 1886, 1680, 2465, 1887, 1681, 2158, 2541, 
           1888, 1965}], 
          
          Line3DBox[{1683, 2073, 2369, 1682, 1160, 1684, 2466, 1889, 1685, 
           2467, 1890, 1686, 2468, 1891, 1687, 2469, 1892, 1688, 2470, 1893, 
           1689, 2074, 2370, 1690, 2471, 1894, 1691, 2472, 1895, 1692, 2473, 
           1896, 1693, 2474, 1897, 1694, 2475, 1898, 1695, 2476, 1899, 1696}], 
          
          Line3DBox[{1698, 2075, 2371, 1697, 2076, 2372, 1699, 1175, 1700, 
           2477, 1900, 1701, 2478, 1901, 1702, 2479, 1902, 1703, 2480, 1903, 
           1704, 2077, 2373, 1705, 2078, 2374, 1706, 2481, 1904, 1707, 2482, 
           1905, 1708, 2483, 1906, 1709, 2484, 1907, 1710, 2485, 1908, 1711}], 
          
          Line3DBox[{1713, 2079, 2375, 1712, 2080, 2376, 1714, 2081, 2377, 
           1715, 1190, 1716, 2486, 1909, 1717, 2487, 1910, 1718, 2488, 1911, 
           1719, 2082, 2378, 1720, 2083, 2379, 1721, 2084, 2380, 1722, 2489, 
           1912, 1723, 2490, 1913, 1724, 2491, 1914, 1725, 2492, 1915, 1726}], 
          
          Line3DBox[{1728, 2085, 2381, 1727, 2086, 2382, 1729, 2087, 2383, 
           1730, 2088, 2384, 1731, 1205, 1732, 2493, 1916, 1733, 2494, 1917, 
           1734, 2089, 2385, 1735, 2090, 2386, 1736, 2091, 2387, 1737, 2092, 
           2388, 1738, 1212, 1739, 2495, 1918, 1740, 2496, 1919, 1741}], 
          
          Line3DBox[{1743, 2093, 2389, 1742, 2094, 2390, 1744, 2095, 2391, 
           1745, 2096, 2392, 1746, 2097, 2393, 1747, 1220, 1748, 2497, 1920, 
           1749, 2098, 2394, 1750, 2099, 2395, 1751, 2100, 2396, 1752, 2101, 
           2397, 1753, 2102, 2398, 1754, 2103, 2399, 1755, 2498, 1921, 1756}], 
          
          Line3DBox[{355, 1035, 356, 1036, 357, 1037, 358, 1038, 359, 1039, 
           360, 1040, 361, 1041, 362, 1042, 363, 1043, 364, 1044, 365, 1045, 
           366, 1046, 367, 1047, 368, 1048, 369}], 
          
          Line3DBox[{1758, 2104, 2400, 1757, 2105, 2401, 1759, 2106, 2402, 
           1760, 2107, 2403, 1761, 2108, 2404, 1762, 2109, 2405, 1763, 1235, 
           1764, 2110, 2406, 1765, 2111, 2407, 1766, 2112, 2408, 1767, 2113, 
           2409, 1768, 2114, 2410, 1769, 2115, 2411, 1770, 2116, 2412, 1771}], 
          
          Line3DBox[{1773, 1243, 1772, 2499, 1922, 1774, 2500, 1923, 1775, 
           2501, 1924, 1776, 2502, 1925, 1777, 2503, 1926, 1778, 2504, 1927, 
           1779, 1250, 1780, 2505, 1928, 1781, 2506, 1929, 1782, 2507, 1930, 
           1783, 2508, 1931, 1784, 2509, 1932, 1785, 2510, 1933, 1786}], 
          
          Line3DBox[{1788, 2117, 2413, 1787, 1258, 1789, 2511, 1934, 1790, 
           2512, 1935, 1791, 2513, 1936, 1792, 2514, 1937, 1793, 2515, 1938, 
           1794, 2118, 2414, 1795, 1265, 1796, 2516, 1939, 1797, 2517, 1940, 
           1798, 2518, 1941, 1799, 2519, 1942, 1800, 2520, 1943, 1801}], 
          
          Line3DBox[{1803, 2119, 2415, 1802, 2120, 2416, 1804, 1273, 1805, 
           2521, 1944, 1806, 2522, 1945, 1807, 2523, 1946, 1808, 2524, 1947, 
           1809, 2121, 2417, 1810, 2122, 2418, 1811, 1280, 1812, 2525, 1948, 
           1813, 2526, 1949, 1814, 2527, 1950, 1815, 2528, 1951, 1816}], 
          
          Line3DBox[{1818, 2123, 2419, 1817, 2124, 2420, 1819, 2125, 2421, 
           1820, 1288, 1821, 2529, 1952, 1822, 2530, 1953, 1823, 2531, 1954, 
           1824, 2126, 2422, 1825, 2127, 2423, 1826, 2128, 2424, 1827, 1295, 
           1828, 2532, 1955, 1829, 2533, 1956, 1830, 2534, 1957, 1831}], 
          
          Line3DBox[{1833, 2129, 2425, 1832, 2130, 2426, 1834, 2131, 2427, 
           1835, 2132, 2428, 1836, 1303, 1837, 2535, 1958, 1838, 2536, 1959, 
           1839, 2133, 2429, 1840, 2134, 2430, 1841, 2135, 2431, 1842, 2136, 
           2432, 1843, 1310, 1844, 2537, 1960, 1845, 2538, 1961, 1846}], 
          
          Line3DBox[{1848, 2137, 2433, 1847, 2138, 2434, 1849, 2139, 2435, 
           1850, 2140, 2436, 1851, 2141, 2437, 1852, 1318, 1853, 2539, 1962, 
           1854, 2142, 2438, 1855, 2143, 2439, 1856, 2144, 2440, 1857, 2145, 
           2441, 1858, 2146, 2442, 1859, 1325, 1860, 2540, 1963, 1861}], 
          
          Line3DBox[{1875, 1968, 1344, 1874, 2453, 2157, 1873, 2452, 2156, 
           1872, 2451, 2155, 1871, 2450, 2154, 1870, 2449, 2153, 1869, 2448, 
           2152, 1868, 1333, 1867, 2447, 2151, 1866, 2446, 2150, 1865, 2445, 
           2149, 1864, 2444, 2148, 1863, 2443, 2147, 1862, 1343, 1966, 
           1967}]}}, {{
          GrayLevel[0.2], 
          
          Line3DBox[{500, 723, 2159, 501, 737, 529, 2269, 752, 544, 2274, 767,
            559, 2281, 782, 574, 2290, 797, 589, 2301, 812, 604, 2314, 827, 
           2209, 619, 842, 2222, 634, 2330, 857, 649, 2334, 872, 664, 2340, 
           887, 679, 2348, 902, 694, 2357, 917, 709}], 
          
          Line3DBox[{502, 724, 2160, 503, 738, 2172, 530, 753, 545, 2275, 768,
            560, 2282, 783, 575, 2291, 798, 590, 2302, 813, 605, 2315, 828, 
           2210, 620, 843, 2223, 635, 858, 2234, 650, 2335, 873, 665, 2341, 
           888, 680, 2349, 903, 695, 2358, 918, 710}], 
          
          Line3DBox[{504, 725, 2161, 505, 739, 2173, 531, 754, 2183, 546, 769,
            561, 2283, 784, 576, 2292, 799, 591, 2303, 814, 606, 2316, 829, 
           2211, 621, 844, 2224, 636, 859, 2235, 651, 874, 2244, 666, 2342, 
           889, 681, 2350, 904, 696, 2359, 919, 711}], 
          
          Line3DBox[{506, 726, 2162, 507, 740, 2174, 532, 755, 2184, 547, 770,
            2192, 562, 785, 577, 2293, 800, 592, 2304, 815, 607, 2317, 830, 
           2212, 622, 845, 2225, 637, 860, 2236, 652, 875, 2245, 667, 890, 
           2252, 682, 2351, 905, 697, 2360, 920, 712}], 
          
          Line3DBox[{508, 727, 2163, 509, 741, 2175, 533, 756, 2185, 548, 771,
            2193, 563, 786, 2199, 578, 801, 593, 2305, 816, 608, 2318, 831, 
           2213, 623, 846, 2226, 638, 861, 2237, 653, 876, 2246, 668, 891, 
           2253, 683, 906, 2258, 698, 2361, 921, 713}], 
          
          Line3DBox[{510, 728, 2164, 511, 742, 2176, 534, 757, 2186, 549, 772,
            2194, 564, 787, 2200, 579, 802, 2204, 594, 817, 609, 2319, 832, 
           2214, 624, 847, 2227, 639, 862, 2238, 654, 877, 2247, 669, 892, 
           2254, 684, 907, 2259, 699, 922, 2262, 714}], 
          
          Line3DBox[{512, 729, 2165, 514, 743, 2177, 535, 758, 2187, 550, 773,
            2195, 565, 788, 2201, 580, 803, 2205, 595, 818, 2207, 610, 833, 
           2215, 625, 848, 2228, 640, 863, 2239, 655, 878, 2248, 670, 893, 
           2255, 685, 908, 2260, 700, 923, 2263, 715}], 
          
          Line3DBox[{516, 731, 2166, 517, 2267, 745, 537, 2271, 760, 552, 
           2277, 775, 567, 2285, 790, 582, 2295, 805, 597, 2307, 820, 612, 
           2321, 835, 2216, 627, 850, 642, 2332, 865, 657, 2337, 880, 672, 
           2344, 895, 687, 2353, 910, 702, 2363, 925, 717}], 
          
          Line3DBox[{518, 732, 2167, 519, 746, 2178, 538, 2272, 761, 553, 
           2278, 776, 568, 2286, 791, 583, 2296, 806, 598, 2308, 821, 613, 
           2322, 836, 2217, 628, 851, 2229, 643, 866, 658, 2338, 881, 673, 
           2345, 896, 688, 2354, 911, 703, 2364, 926, 718}], 
          
          Line3DBox[{520, 733, 2168, 521, 747, 2179, 539, 762, 2188, 554, 
           2279, 777, 569, 2287, 792, 584, 2297, 807, 599, 2309, 822, 614, 
           2323, 837, 2218, 629, 852, 2230, 644, 867, 2240, 659, 882, 674, 
           2346, 897, 689, 2355, 912, 704, 2365, 927, 719}], 
          Line3DBox[{522, 734, 2169, 523, 748, 2180, 540, 763, 2189, 555, 778,
            2196, 570, 2288, 793, 585, 2298, 808, 600, 2310, 823, 615, 2324, 
           838, 2219, 630, 853, 2231, 645, 868, 2241, 660, 883, 2249, 675, 
           898, 690, 2356, 913, 705, 2366, 928, 720}], 
          
          Line3DBox[{524, 735, 2170, 525, 749, 2181, 541, 764, 2190, 556, 779,
            2197, 571, 794, 2202, 586, 2299, 809, 601, 2311, 824, 616, 2325, 
           839, 2220, 631, 854, 2232, 646, 869, 2242, 661, 884, 2250, 676, 
           899, 2256, 691, 914, 706, 2367, 929, 721}], 
          
          Line3DBox[{526, 931, 932, 2171, 527, 750, 2182, 542, 765, 2191, 557,
            780, 2198, 572, 795, 2203, 587, 810, 2206, 602, 2312, 825, 617, 
           2326, 840, 2221, 632, 855, 2233, 647, 870, 2243, 662, 885, 2251, 
           677, 900, 2257, 692, 915, 2261, 707, 934, 935, 936}], 
          
          Line3DBox[{708, 916, 2368, 933, 693, 901, 2347, 678, 886, 2339, 663,
            871, 2333, 648, 856, 2329, 633, 841, 2327, 618, 2208, 826, 2313, 
           603, 811, 2300, 588, 796, 2289, 573, 781, 2280, 558, 766, 2273, 
           543, 751, 2268, 528, 736, 2265, 499, 722, 930, 937}], 
          
          Line3DBox[{716, 924, 2362, 701, 909, 2352, 686, 894, 2343, 671, 879,
            2336, 656, 864, 2331, 641, 849, 2328, 626, 834, 2320, 611, 819, 
           2306, 596, 804, 2294, 581, 789, 2284, 566, 774, 2276, 551, 759, 
           2270, 536, 744, 2266, 515, 730, 2264, 513}], 
          
          Line3DBox[{939, 1147, 2454, 940, 1160, 966, 2372, 1174, 980, 2376, 
           1188, 994, 2382, 1202, 1008, 2390, 1216, 1022, 2401, 1230, 1036, 
           1244, 2499, 1050, 1258, 1064, 2416, 1272, 1078, 2420, 1286, 1092, 
           2426, 1300, 1106, 2434, 1314, 1120, 2443, 1328, 1134}], 
          
          Line3DBox[{941, 1148, 2455, 942, 1161, 2466, 967, 1175, 981, 2377, 
           1189, 995, 2383, 1203, 1009, 2391, 1217, 1023, 2402, 1231, 1037, 
           1245, 2500, 1051, 1259, 2511, 1065, 1273, 1079, 2421, 1287, 1093, 
           2427, 1301, 1107, 2435, 1315, 1121, 2444, 1329, 1135}], 
          
          Line3DBox[{943, 1149, 2456, 944, 1162, 2467, 968, 1176, 2477, 982, 
           1190, 996, 2384, 1204, 1010, 2392, 1218, 1024, 2403, 1232, 1038, 
           1246, 2501, 1052, 1260, 2512, 1066, 1274, 2521, 1080, 1288, 1094, 
           2428, 1302, 1108, 2436, 1316, 1122, 2445, 1330, 1136}], 
          
          Line3DBox[{945, 1150, 2457, 946, 1163, 2468, 969, 1177, 2478, 983, 
           1191, 2486, 997, 1205, 1011, 2393, 1219, 1025, 2404, 1233, 1039, 
           1247, 2502, 1053, 1261, 2513, 1067, 1275, 2522, 1081, 1289, 2529, 
           1095, 1303, 1109, 2437, 1317, 1123, 2446, 1331, 1137}], 
          
          Line3DBox[{947, 1151, 2458, 948, 1164, 2469, 970, 1178, 2479, 984, 
           1192, 2487, 998, 1206, 2493, 1012, 1220, 1026, 2405, 1234, 1040, 
           1248, 2503, 1054, 1262, 2514, 1068, 1276, 2523, 1082, 1290, 2530, 
           1096, 1304, 2535, 1110, 1318, 1124, 2447, 1332, 1138}], 
          
          Line3DBox[{949, 1152, 2459, 950, 1165, 2470, 971, 1179, 2480, 985, 
           1193, 2488, 999, 1207, 2494, 1013, 1221, 2497, 1027, 1235, 1041, 
           1249, 2504, 1055, 1263, 2515, 1069, 1277, 2524, 1083, 1291, 2531, 
           1097, 1305, 2536, 1111, 1319, 2539, 1125, 1333, 1139}], 
          
          Line3DBox[{257, 1675, 272, 1689, 287, 1704, 302, 1719, 317, 1734, 
           332, 1749, 347, 1764, 362, 1779, 377, 1794, 392, 1809, 407, 1824, 
           422, 1839, 437, 1854, 452, 1868, 467}], 
          
          Line3DBox[{951, 1153, 2460, 952, 2370, 1166, 972, 2373, 1180, 986, 
           2378, 1194, 1000, 2385, 1208, 1014, 2394, 1222, 1028, 2406, 1236, 
           1042, 1250, 1056, 2414, 1264, 1070, 2417, 1278, 1084, 2422, 1292, 
           1098, 2429, 1306, 1112, 2438, 1320, 1126, 2448, 1334, 1140}], 
          
          Line3DBox[{953, 1154, 2461, 954, 1167, 2471, 973, 2374, 1181, 987, 
           2379, 1195, 1001, 2386, 1209, 1015, 2395, 1223, 1029, 2407, 1237, 
           1043, 1251, 2505, 1057, 1265, 1071, 2418, 1279, 1085, 2423, 1293, 
           1099, 2430, 1307, 1113, 2439, 1321, 1127, 2449, 1335, 1141}], 
          
          Line3DBox[{955, 1155, 2462, 956, 1168, 2472, 974, 1182, 2481, 988, 
           2380, 1196, 1002, 2387, 1210, 1016, 2396, 1224, 1030, 2408, 1238, 
           1044, 1252, 2506, 1058, 1266, 2516, 1072, 1280, 1086, 2424, 1294, 
           1100, 2431, 1308, 1114, 2440, 1322, 1128, 2450, 1336, 1142}], 
          
          Line3DBox[{957, 1156, 2463, 958, 1169, 2473, 975, 1183, 2482, 989, 
           1197, 2489, 1003, 2388, 1211, 1017, 2397, 1225, 1031, 2409, 1239, 
           1045, 1253, 2507, 1059, 1267, 2517, 1073, 1281, 2525, 1087, 1295, 
           1101, 2432, 1309, 1115, 2441, 1323, 1129, 2451, 1337, 1143}], 
          
          Line3DBox[{959, 1157, 2464, 960, 1170, 2474, 976, 1184, 2483, 990, 
           1198, 2490, 1004, 1212, 1018, 2398, 1226, 1032, 2410, 1240, 1046, 
           1254, 2508, 1060, 1268, 2518, 1074, 1282, 2526, 1088, 1296, 2532, 
           1102, 1310, 1116, 2442, 1324, 1130, 2452, 1338, 1144}], 
          
          Line3DBox[{961, 1158, 2465, 962, 1171, 2475, 977, 1185, 2484, 991, 
           1199, 2491, 1005, 1213, 2495, 1019, 2399, 1227, 1033, 2411, 1241, 
           1047, 1255, 2509, 1061, 1269, 2519, 1075, 1283, 2527, 1089, 1297, 
           2533, 1103, 1311, 2537, 1117, 1325, 1131, 2453, 1339, 1145}], 
          
          Line3DBox[{963, 1341, 1342, 2541, 964, 1172, 2476, 978, 1186, 2485, 
           992, 1200, 2492, 1006, 1214, 2496, 1020, 1228, 2498, 1034, 2412, 
           1242, 1048, 1256, 2510, 1062, 1270, 2520, 1076, 1284, 2528, 1090, 
           1298, 2534, 1104, 1312, 2538, 1118, 1326, 2540, 1132, 1344, 1345, 
           1346}], 
          
          Line3DBox[{1133, 1327, 1343, 1119, 1313, 2433, 1105, 1299, 2425, 
           1091, 1285, 2419, 1077, 1271, 2415, 1063, 1257, 2413, 1049, 1243, 
           1035, 1229, 2400, 1021, 1215, 2389, 1007, 1201, 2381, 993, 1187, 
           2375, 979, 1173, 2371, 965, 1159, 2369, 938, 1146, 1340, 
           1347}]}}, {}, {}, {}, {}, {}}}, VertexNormals -> CompressedData["
1:eJxcunk0ld//BV5ImTKHSCGaKBmSIS9kLgoZQjJWkkpRkQwhVOZZZpJ5nqdj
ykyTebyDyn3uvRpUGsjv+a3fZ337rbd/rPVazzrPc/bZZ7/2664t5njD1IVh
06ZNdJZNmxjx/2fcV0miv6iIp+eZwfk3hurpF/LayvkWwDdqPPfqDBV9N4wX
2XcvHDoPXysW9V2A1c2ZthotVFQ/c0K0wCYF5BJ9Et8TF8B67bZY6TMq2i6o
FHV5OQcktzgJrosTQHeB1bvNm4pm5a86T4kWQuSdg00HzhEgqVTn3EMLKhrf
t0f/lHo5XKoX7fIMJkCRoC7DVjkqGpTZd/f78yp4ZD45Ol1NgAOiM6w27FR0
SBqx3s+thfVfd46fJxFgTr9PKeI9hlYf1UbYJDUAR/OTejonEYDZ8lZJK4Y+
dxjf1ApshqKHWxsT1YjwLehbR288hhJL9h0k27eBB88JEbMrREhXZTm6fBVD
O0tEi/+ktoNN+FFT8TgiPCFtGzqsgSGbnJNndm/qhEkuf12mViKcYWALTebD
EOcGw5aOi12wSNlr+us9EfwkJjRVlihowDjTpLexGw5u2aLLsJ0E1bN55V8I
VPRcp+rS8HlD9dxLzu7CbgugbDt3UqqLiq6cdbW/xRwOmZJWyX5vFkB7wFXr
ay4Vbb3QnX4WSwbOlrxaUWECRKQI2TsGUdGS+bb3DSk58EDNf/eL0wTY9LW4
M8iBihp2P5u4XlYAjWbHdM89IIBt+W6KkzoVfUtiabxTVQa3BrYGiZcSQGcl
9AXXTipyC7jCG2JaBYFH52u3zxJA7em1bcnfMBR5tCuoQasWDuXpW+1gJYKE
fYj1thEMbTcsiXtwoAH06zRtlZSIQBLT/3wjH0OUvIqzj5ibQeLpA6ubTkQw
OHnLdO4BhsIjh/XCplrhnhKnZnskEQ7a0Wh25zCEWZLe7jFph8B3cxVSjUTw
zr2kxngQQ6b5z/lUKzrg0nGjtFwSETp/MBRO/qWgwxolv1ZZuoAp2dJdiY0E
Io/J3vS3FMSliEbArhtYd31aI8mRIMsn2KCkj4oMJnY5+L43UN8TVv0rv30B
mr59sRwsoiLO7Bdib5LCIHuQnLDBQ4B3WwuaIp9QkUbR/qvsvsnAlxZhM6NN
gAVZymsGNyqSEi+TtNDLAYtta0DyIsCZxftWCgZUJMYXO8qlWQB/P4ye5son
QNn+5CuyUvg9WhTidz9YBpq+SXyOYwQwtrroxMRARRckZI5Zbq4CfqPOslFG
IuhnBs61zmKonXv3xdjFGijco/HS5SgR9l7gyLhahyHbqfxvCW31kFCxy5fX
jghCQWz3BaMwRMtSA4GoJtCb+Bk6G06ENG8ur7FLGOqJJ9WNmLeCNmcAY3sN
EVi1cjzKT2Ao+hFTOrDgOA8vJLTOE+FQbqVjDS+GXs8m7Lvr2AFhikZnxraS
QNFsVeQrztu2U8kUz7pOsNpFK9oqS4Kr562c77RSUNKdtQGxLd2Qbbwn1NyS
BHukO3XOVlDRctwPMz1PA/Xa/q3hhawE+NL9/oZNLBV1334UKikdBtuf/Ix/
rUaAW0fFrARuU9Gz0rfHWriS4aJK8L4D1wngKEjaGm1KRZGs/PYHVrPBg8/1
V1kGAaozGAlvZKnIZj20IXv8BWzTdzSzGyFA+YnIaAoHFdFVDX9tyy8FgqQw
o8I6vo6eMNsiBUNMHuWp5lWV4P8y20bmEBH23Le6NdKNoYuyUfZfwmog6722
rL4VEepNV3fUZWDIvd1bKdyiHprOugw/DCaC3v0TJgV3McQ+wvRqbGcTRFVL
cM6WE6H/886sqjMYKjfbT48bawE+xu5DZtNEeDfx8BJJCkO3A0VUwx8hoAn0
L35kJMGZK/u4dNYp6JH2ST+0owNW4Nb5VGkSDPK/XP6I83ZRr9Rd3KUTJMhm
fG7nSGAi76Qz+YKCNNFZJ8uyLvBturtqfZ8EW/ddlltIoqLTTCPvOJgN1Icl
96lGKxBgnsDAN4nraslQp4RZVyicc6RUy10iQAFqyIuwpqLc1LITWgVJUHR8
b8S2JPz55zYpbCpUpHB6dFS4MBuyArK7OXoJQDUZ+n1BkIrKNJkyGG+8gI68
i3PqPwjw85wEV8x3DF05El0gKVkK9j+s3ifvJYIyo/3lyjcYkr6d7e3mUgm8
PANWQqZEiMrGqgdLMJS3LWu0+UgNdBWaqLf5EWFxj9AI7RGG+K82zat8qYNd
l5VZHxURwbPxQ6aYPYYUew/15RQ24u9Nq78xRgRf0d377h7Hed5ytr7OqgUO
KlyJ9dnAdfXgtOFvTgw9iEjOV/vbBiWoKzB/Pwm8ZebW6j/gvL2imrRpuB34
NYTLVs6SoFXIga21hYI6TwfQqPydYG8sUOx4jwQGl/ed2BFLQU21zeYD57ug
0H39+rcMEiQG6yRa+1NR+PKr99Wp+upZHD5/ttoRwPkdsVsL11Wnu/Hv1C6E
wsC3bBepKAL0BHfsWdHEdXv05usgrSSYZlFn8UG4Pnw6wnZXjIqqAjLjBC9k
g5//9QMbywT4mD6iNL2BoULXDkER1hfgadviV7WLCAHHg5/un8PQcTr9QvaL
EqDo/zKJOUWEjpbLstcbMTTycdPVoJ2VwEWOMkm5R4SZqnGverx/PdhnxT09
WQ2DCT+y+/KI0BdU0sp1A0O9dXNrkZF1cEd2jrbrNRHIe0ofPtLHUK1YGdVe
tREqf/udTP5NhC1RWXqSYhj6tHOtnX+hGbz3xAoo7SXBeKVr1K+fFNRw0E/L
y7sNhF36TX6fJoGGv3wH52sKctq/bXFfSDu4JJgDyZMENjHiSp75FHTyL21/
a18HiNql+n96RoJK1ryT8r4U9DekgufS1i5w2qSwWaKTBGqNHz53XaKiMAVG
tl1y+uo7D+mqcIcSwCaxaS1Nn4reOQyy9P16BMlVz8RL6gmgsf+ztsEBKiL1
XHnhspAIxw3jdvt9JID5rcdz77ZR0QNX/53svNlwveBcRdAOIsSflhfV/4gh
ea+5va9f5MPDT59eNWrj/aX9VkolrgM5r45U2MiUQMoVheVdt4hw737PDpFs
DMlwjt5+/KYCjFdyP5RmEOGm+o47cb4Ysuh0lzkWXA0PW20FrgwQQeyBSauE
JYZ0Wm/vuX64DjY43VVOfSfCRaPFL5OyGJIK2j3z7VUDELPKwi12kyC7jS6D
WDB0coZVNfZKM2QORj8N1yfBDtEHXiQiBb0YbbnB87MVCIQJg8WbJLjQUzRg
3EhBxhsipRLQDlMJH7guJ5NAtaFSkCuaggYfSgcGPeiAGXaXaB5EgvuHHfbJ
XcL7I4mhbEd9J/Asxg58XCSB26Rvk4gxFU1/VTA4MqSnXpYeeKOknAClvhUy
S0eo6Pxzx02zyY/gibKHW/cCAXiPRgbEcFFRsOoW/ld+ifCAdMaWH/dRIic/
B0h8xtC0bWUPeSALYpY+fH12gggv/rgdKcT9AEsLax+zfj5kKZy8bO5GBKfu
c30yuA58E2A6rFhXDDmtey0hmQiGOy5WtIRhaD9ZzOX64woYUT371rKbCLcj
B286OGNIbf2Mb9PRavAKXTdK/0SEh1oOmfsAQ6rY1nz0uhaGFXfUbt9Jgtvt
qaSdQhj63moge/JyA5yUtzUtPkmCow0pBN2vuK5OHN7g/N4Et66FvL11jQT8
GQ3K9QMUZM3F2/PNuxWqTilru8STIPBPwoO7ORS0rkgKfPkdAaOvPmdQMwk2
HZHcH+dNQaZHkIeMQgc41ZdQh4gkiH52/Bn/WQqazQgW7L/SCZYme2ZPbiWD
8ZNxp0uKVPTVXNr6zRU99YyvATunJwjA9aKpQ1KAinZ3z/21V3kE27mL+25s
JcISd6/m8CqGSl7J7y7Ykwg5dw31NI7h+mmq53x5AkPMT09NRgRnQT2ndoi+
M87PD2dm/9ZiKJD+l6kQew5NYlRKSAwRBtarYzPicL7J+zhzaxWDJlcV/MB9
qXJfW6zJTQw5DRGXd+lUwDEjqfYkChES55SZJE7jfcr2+DUzYhVkKvWzuvKR
YEbtuJjoPgypHIpSc/eqhZafZ8Rd1UngScvZa7wZ98kjH4zlNzfAoYYS76TL
JNDxs7Zum6aglwHPmW8HN4Fb8POXK1Ek+DUVTfOupiAxQQOvv39bQOy6lJJf
PQmCVn6yP31CQR9YTIWKbyIQVvmlrDRPgvPhzSMbjhQkbJzUU0hrBxOWqpjd
TGQoNYjZS1CmoC9UJ383kU7Q8eo5c/wAGWSzzC1yRKjo+pZjTdSteuq/D+V3
pG7g/o1yStjyL4a2XXXx0pgPgT/7zvaXHSaCqc/M4vo8hhRS4g9PdycAk4is
34YtEczWiyhZbRjyHbke8guyoP179NbHj4kQIYxFGaZjyHX+LEtW1HMQMvRa
P1VPhAzy65tb7mOocqqQ9u51Ecz/GjY9SSaC7sgizOI6sP3I7lthmyugZoXX
7Tru89WUCvqm5DFU0P9xlh5bBduitNmHjpOg/qgOfRvev1oFD9LtRWphXnXZ
xMaRBIzFpEBPCgUdmbXULk2vB5XLkq+En5AgoWT89r4uCvptlfohe0cTzpMJ
Y45qEigI2sdIp1EQT5MZA29oC/hc/cEmO00CNv7BzEhPCpKQs1CYWm4Dhgq7
R8GbyJCop2FsdZqCLsUs2i3lt0Mx3m/YpMgQo/L6SLwEBZ3j9mCnv+mAgJFd
8j2GZJgRXFp5w0hFXS6vd14p1FV/hHF9XZYiwuTX8oQH+JwleIkFOQfjOF9g
Y3hojvulB1c79/Zg6BU/49azbgmQ/9Y33SyICFs141zfPMcQne1ymMzvTMiT
W9jjUEEEWfuXhRHBGOqnmH8ZP/YcTjEbGRfMEsE141GfkyPuh89yTDs6FoFK
R7LBvm0k2La37LAdrgMGmiV31PzL4XHAz6hZ3Oc/nXukHSqMockEtmd3dasg
KFdzZ68tCdqmX6ZSflDQ9azVrkcva4ChdHXHhxASMNSKlEa9wXkb9WU2Ra0e
uCUvH1YuI8EBLTGG4GIK6mU4yRpU3AgSsWyG7WMk0C5s4X0TTEGGeYPjAjwt
oOT+rfj+Gq4/rGXqgRcoSO9gnbT8zTbQVzlDcxMnQ4Zd4miGIgU9PyjYMOXY
DnybaHMxemQYUHvPosBBQcTajb0nwjuAQ2JH+rIbGT5lMCb9wDAkvJHTKGuk
qy46dAYmjIgQpFEZkjqE83NsI7pROgQc35LYsPtE+LDrk/TJUgxN7G+69p03
AXrDY7RPFBLhKwOTyu+nGApLKFMpuZsJXBKOniO4j9K9QAvod8OQ+I7jHsqE
PPA48vLps80kWN+zvKnZAEP5F/sL8n4UwqvK0Dc5uC+9EdzbM4n72Ct0pp6s
v2Ugb3zgG8mCBCk1kT+kGTHkVvpTcOFPJUSaNP60DiDB3Of3bR3zFKSw8Kl2
4GYNuD6YUWYtJIGkTbt+Nt6/Yp7fekKeq4NfHvc8Pr8mAedqRPdYHAXtfKWi
8FerEY7/GUvi+EkC5pVubVd3CooNXan9mtkMadFS2x1FycCk92vCRZeCjEov
66V/awU7t/SryyfJkGK9fnNMlII2ZmoZbuxph1cRHyOqr5BhJAN96PixhB41
nTc9rdUBESyeKVVPyVCvlRvL/RZDF1zqDI+u6Khr8fCePOdJBLZxE8XyagwZ
qqlbHJoIhsU30Y8/ZhNB5zfXNWvcX7kYecTUtcWDdsugSOsIEaZ1v2eJeOJ8
a7V1Nf2ZASHd5rVvcR/F2sHpvGGKITm/EnL1kzxY29t1TUqKBB2nsi6xH8XQ
KZ3Ho4ERhdBbUFdVh/vS4p5jV4224z5ZOFRNLLAMlFcfWj30IcGRP591hzAK
ishNkuCrrgQTQQufsFwSPPa1eBvbQ0F3T6nb7hStAYEm4cS+QbzfVeV9LMqm
IO8cS7pXYB0sOLLc1lohQbmyi7Uo7rsWHdfV1mcbwGLiy74fQmT4duI15Yc5
BWU/fcz1RLYZdhU7iywCGT48eWWkfoSClGN036zdb4Xl7Opv7C5kOLvPR/Tv
VgqqYCw3VUAIgmI/pHuE4/rM93MKCEuoMSCxjG29HXK4zqnxlpKB9Zqe3F7c
r65q2h2xeKajfiKDkHYplQiz30SxllQMoXzjmBdBwfDD00v8fi8R/BcOIDdc
V3/pOm8OdIuHCB/WsXcrRJCuL5pXtsGQ5B0pIybfDAier0+6jvuoSIveeFkV
3Cfwpx1UUM4DQ+knxQaGJFC+oKtzXhDvUzyi7GSpQuBfYyl1wn3pxefYzdbv
FLS7vMMuh7kMaHdtAprTSSD2Szj1Ej5/Gc33jzNfq4RCbZ2rZ3tIcM3ntaFd
GQUdSrrW7TRcDaUF1mtiy/g656NZy8IpqDD18TO1fXXQ7/hBQJafDPL1P+wu
OlMQdfK1xVXvBiBknprzUSVDuoJV9X11CtqcfWWyr6sJbjY79TI4kGHtNYMT
uyAFWbC9tD7O3Ap64/CkL4QMOYftW3Z+WUIGBlK+zzQQaJ2v4BsuJAOPNuVD
ef8SKhk2fHGtsR0+fVmP4R4mgzB5tfFIFt7fM3Smn+roqFNM+r9sbyfCNVdN
Qncghh7ncnqJyAWDm/aK/3MaEUIs4xzu4brKYz2x5eTOePh+xUb4oSA+76vf
lTbTwtDS40sGLxgywHAby9sc3Efd5jQ3sMPnguxXnd0FS7lw+RWdg/k6CSJm
hwg5GxSkXZ8fU9VZAL9S7wUUJeH+Vqxt98E5/D7WHb7FGlUKldeYT0S1k+C0
SY3WOq4DpfmRBwqkKuFE4EZ69RIJzG7cCJdMpKD3hrOlCX7VEHKOwVCAiwzb
BZX3lXhQ0NaGUlbJV7UgJftDrekYGY6hFKtUvH+VtB5+ICvYAMM1MrlptmTg
GuNQ/iVFQWEM7McSzzfBve6XDCiQDKE3LF6/2URBm959KVOKawFllWwx8Xwy
jN+/ISgzvYRIYlVJv7rb4EVI87eeflyHqz/ReauX0ObfKd8c7raD16/cojIa
GdTkvvBZz1PRz5sfBRJOe8O8x9jxotsLMHBe05WNjs+JxxuDDiQYqptph+Vt
1liAs0XcEl0r+Hu3Tf4eI3TBrxjxoAp2EowsEy6m4PgYErGXNU+64Y6G572A
PSQYnn7lHof7DYeBrQZOlzxBz+vUcn8XPsep739ZhPtnG/23YbI3ddR7hNzW
9UqJQK/e7MfzdgltRHGMKHG0w7XF+KV7g2RIoOSElfUsoX3q0lsWphFE/uaz
Np0hw/Jd6bOeGBWN5EjFL4V4w3cW65Bn+gvAX/fVK/AvBbl/5bP05uiGwfoY
VWFcxyaTGTgFYjC0k91OaOCEJ7jYc5p7jBMhmGO7kVPbEjJcMUxWTG6HNp5p
RdosGSofR44OUKmomhyRT7rhChSH/A4T7QWQFis25limoES156VsRt0QV+9+
1Y4D778h6u1LGRiS/RolOGrpDErXP6fRO4hgU5o5E9O5hDoOGMznarWD1eEf
HuL4+uXBpl/4V6io/G0is1S1oXrVzut1Fw8uwN50kx4nHOezX76HDTt14/3g
pdAOJhI0khLzi5Lxvlk48zT2pDMYJra/1xkkgsBhnq/NDUtoJuK+LwrF1z+z
x/P1IhlyzV8njH2hIh6NpZ7ip67wKW8ko+rwApQsix2nkihIhV3ocFFON5hy
75nQFiDB7MbUTfd8vJ9S0itGrHXUn7kMdJXVESFa9EXRYssSCnrOPxsm1w6C
RqWOzPj6m/6/v4ABxXmOdJtl1JyUHsR7YvT/6pIDVg7L55bRjc7A7g3nf/Wn
tPZoReNl1CZ3JunN03/1R9VHa27pLSPCpo2FsJp/9XccQ+TnGsto5qJwkOTs
v7ru31qlV8rL6DMglxeMY/9Xt5wS6luWW0a3qQnu2w/9q18Ilixlkl5G+zKm
A6xN/9U96lg2uCSXkbyA1aMn3v/qwqq/xnhFl9Gw5BWX7Kx/9bZj+w05BJZR
vuzKlrTef/Xea4O31zmX0YmGG2fvL///ng8VcFvctowOjBJlgH/8/+piThr6
nZuXkXvxdOhH1X91Cct7Ekm/6ejbx7v6no7jMC77t97lWQCERrr1v9ReRsSh
zir/zlFIXre0iLwdAIt5MzyrJ5bR/f7ok9zYKLjXJqxdOB0AOsVbAkSVllH5
p8v8YdxjsLU4EnstGYDPczMH1GSXUYjqJrbF42NgIMfN3rnhD/d0kvafPbCM
6o+fZJe0H4MTnp8rhWr9wZnlVLy1+DLS1M/dfCp0DLwePt+T4eYPYVvPPLIR
XkZ/mZuHzcvGIJJAeKcv4Q8UUe0dZnzLaEyCbqszNgashxz28s76QfqtfltN
Dnwdw6REobUxCJNgc/iR4Adq9QW3pJiX0YN7yOGt+DhcX31HpJ71gy+25BsM
G3R0z0qu6IbBOMTdo0XS2f0g113efWyVjhqctKy+3BgHJ1b3zm/9D0DqcOLD
zM901P60zcoycRxstn7U/hP6AFj1mPvtKXR0MyktLrtlHBy+nUlY030AAr9f
WAqR6Ahxvfv9ijQOZMm7HNKR0ZBTwnauCOfJxQcf2DX1x8CckzjgeCka4m02
3BHOky9rfyJv3RgD+QeaPgDRoDt2hTyA82T/ywX+8MQx0FSwyWoTjIaozIMj
QzhPLqVPBAe3jkHa/sDn9e+j4M6xzXovuZZRkklTj/PiGDzsn9Q68CwKMt7H
XKphWUbi7t0vD7CNAxVzj+k1iYLfRWTdVIZlRI8Qufzu6Dh84TQ7EMESBaed
ijbu/KGjX2uCzxysxuHNLoHLNzsjgSDqUGL4jY4q/JJh1G8cPokkWLj7RsLj
EQUXfjod2VR3ah16Pg5HTANH7ytFQsBBW62J93T0iV0t/tIg3rQvrD1MXIkA
e9512+h5OtpULyz66Ms4hCQTvtZVRIDo/tfDGhN0VF52YzhcYAJ6/U4/Gb8e
AceuorKlV3SkBI/CPU5MAHX/ZMcnmQj4QXERDOujo9jNgRonnCaAZX4m26E9
GXo6qNeNeJeRrhP7c82RMWDY5OA4HJwM9kUTqobsy6iPxMq4/fsY3IrivCZn
mAykzR+fnNiC6wm2roKEx+Fd1nTAY65k0KxKvbfvL/79yi6q5lrjkO7dkv5q
Ign+Sifs2obz5KWhxMdXV8ZhzGC6fC0zCbYf2Ba38ImOllf75I5EjUP777Jo
Ntck2J/++XvpEh3JGBb/vlU7DlYbF41W5ZJg170xu9tEOlLcNXH02cw4aP6N
D2pcTwS+jRNLR6bpaDjaofPF5gn4m8NaZdyfCAxytBLyWzriT4mNTd43Ad77
/vyqSEiEvLrxnshBnIeF3lHuRhMwvqHRNuOYCBm/0oyPdtNRsTq1WOr2BOjN
XY0YkE0EeYvQi4MtdHRmq+JwV/IEpFu5jd7bwOcigWKeC7V0dEhWaVG7bQJu
WV0zI40kgFbrx8APpXT0+V3dXCF5ApLNtOULPLKglU39YtVPOnrz+HaU27lx
qIoaKWYyzIKwlx59qV/oaP/tTT+GfcZhLTO8mVkiC7zpI/3eGB3NL7sc4s8e
h7b9Ya4WvzLBkpThf4ZMR/RMKQHN3nEQ+HZZY6Y0E+aEbZlFZukoUu1qrgl9
HDb/4nsb65QJT391eC+M0lGLrXubLu8EeJg5zN7dmQntLbKrKcN0VC8Xqb9H
eQKMuoslH77NANvlvtRTPXT0UX9cet5uAnxfJJ4ufpIBW37n+H5ro6NgRv0r
AcETEKemZkLTyYDllivN8fV0ZCgDE8xFOP6aC0PqmzNAXerOLekKOqpmMrzk
8QrHOW+IIa01HfgXp1uaC+hIOugjY/u3CbAkv5T/65MOxeIpNVrZdHTZ/2nO
V6FJSDr3O+qicjqYH4+73ZFCR++zTiuywCTcOhj7qvFnGgh8FRU8HktHRt1i
qYzOkyDrpe235pMHJ9PsP8ziOEi7pXMXTo/DHqG83xEGeZACcuM1Y3SkbM3C
mL5pAvo+Wh1bFswDDXsOp6AROtote6DHS2oCNH9NsQpRckG840WRfi8d1cod
1ZM/PQEndAt2bGvKhRXhS8NM7XSkGb7oNuYxAU/IXuH1T/C6neFSfQMd+Qwp
idsmTUCI6fZHEna5kKaiLuRYSUfPtb3NelsmQHd6+YDO0VwofPMngLEI/35K
5OIO0gQEHX9bIbQlFyxCA1XTcnB9+OzQbbh1EngDrD3Tp3Jgp0+/s/Qz/F70
Ry06Sk/CuasipwbLcqCPekikJo6OjoxUHrxoMgkPOOrHM4NzwN7w8335p3Tk
EGeNi90kvDO/+22HTQ7cKyzKLQqmo1nF2BXGZ5PQkZIkJyOXA69yMkuEHtDR
9q1p50rQJFzk66+bZ8kB7prcugAvOnJWt4k5vjgJe2xPdJfcL4D2cbr+G0RH
F6dany7aT4DQ6TMPQzQKYG9iW0EajsOyj/Cky6MJsJef7TRnLoAyQ1qSHY5D
rmwKz1DxBFiHJvfvGH4Btx5PqgjgOBDVDIQF3kxAeJN4cXf8Cwhw96rowXEI
bn5K0P0xASvc6+OWF17AjoI1EXcch7oxD20b4UnIKHm0Oij1AkKPFaexxtNR
dynHyXMak6Bu7PF155d80PDnO5eJ42D3d6z2qMsk5LxKuQ8t+cA9UOVwKISO
VPP8o1fCJ+FTdtGYQlg+CLg+WyzDcbhdItqRUjYJ6bEHLX6cy4fmj5/XD9yh
o0Zds0N7301C9r3EXf7i+XBH/nJ/2nUcf7XvQ7Grk7CL26h/4PNzkO06fmXr
ZTp65Hsr9L3wFMiXPnr/Dj2Hsmcpv1wv0hH7DzMDEY0peHAtxyw56jm4Xl1P
6Lako58Xk/mUnKfAaTvrOc3bJXCBflgzHr8Xjkv8Gds+TkCGcaaU5+ESuHxZ
adUiFb8vRqmuvOyTwLFTRaofKwadq6GiXDgfpPOUdRiPTsL2HOYDCgXFsFKf
TEJP6Eio9hTvpPkk7NVdNa6+VAx9wjUXL+F8CHpa8SrGZxKMpSdj1aSKYZGH
0smI4xDoxG0gmzkJjCf3nh38UAQTd+BAMs6HJ01GD6u7JuHJy1M7rQqKwLu1
pVECx2Gnbdl54aVJOKqZaTB3tQgExK0T8y/Rkf8r3tbL7FPAQODpsDhcBD8r
3Of34Dg8yXyQmSw7Bc1ChdSWr4WQTWdriMVxuDOiRCo9NwX+KXPurA2FYMZr
eHLtDH7vIqPuvbg3BaW6KVUqfoVw+rBHxgV9Ovoxc9Q6JG0KMvLbt+nr4M+b
3KDVadDRCxEjd732KTiT6fhBhqMQxD+WGW1TpiNxxogMOnkKqjapuWTJVkCu
5cjmQw/pKGv7UYVN7pOwRWnJ4RZLBfx9Wvx5yYeOJg+1kqNjJiGmx/DVu5fl
YL91WDT9Nq5vnikfmevw/cbIHdrwLoc4VNuhd42ONpZ0uBynJyEyCK07HSmH
MDXJP0vO+HndGjHK+TsJha9nR36+L4O2u6wrARfoKPmLcFyv+BQoLTr316WX
gY0p/RWnBc7Dzd8G3uhOwcaPO8KJFmVwYnK1NcGYjghnivrbr06BnZnyg2iu
MtBTeDPLo4fv69TP+PjIKbj1Z9tg5mApqLLJmIcCHTG0cW41qpqCvk/8Z1pD
S8H1o5HBihIdNe11EcLGpiBpW+FJkjZe/+68YCGLv7e2psrt1xQkjr2qZ2Es
BY4WQ6Wq/XTUf3XP8BuRaaAS37dId5ZApRav9xYxOtoT9FNHRGMaHn3e9Fnn
IV4vtH15VoiOSqZP8p1ymobTPif2PROvAlsZjsPPHOhIg185pe7rJAQfKKyv
/lEJ+rv+7Leyxu973oWv/Tum4CC/6/TDwUro9y6UZjOjI14Gl9lOlSmotZm8
uSW7Em4bsDnXnKKjXd5U1Wy7KTh61Jly7G4ldAgxrJlp09Fgi9wf54dTEHtX
M4TbuBL62kj7MDU6Oj396gtH/hREhW+DeMlK0NM8vuWuIh2pzP2RTOufAu+g
DY2G9Qr4wCnW/1uGjrw5fG5w0qcgcmHlhc94BYi+HkrxkqKjTn7mtstc05Bb
os88WY7zpC4x66MoHYX7Pl7Nk5+Gt9f2HBkOrwDhizs3mwjQEctcuUCvxTTs
VmZoNneugB/JUpRKTlz/qeurw97TEOEZWXcdKsD2UKM36zY62kKvTW1Mm4bq
35V9fMIVUJccMWe9iY5K78hMh6NpOGZhFvJ4uRwe/65RyP1JQz2pvfXqpGl4
rXfy13nOGuifyZ7B8HPv+XH2rAB+X0Krc2q656vhhdelmqLjdGT697FT0bMp
GNazov0qqwaf+DRd+6O4P2R/YymBpiAw6OCDH/7VQGCYbGM7SEfXq14JPiRN
gaPPw1vVJtUg91rVslScjq5VbgT0bJkG9afOXDJ7q2H7owVVHWE6is4YD/i8
fxrUDuUJ261WQWHp34x3vHS0LvVxbePUNDy3ZvqiNVgF810FhVbsuP8J7KZ/
uz6N36+YwfHMKpBpXYgeZcLvo2eA+KuYaUi4wNfE71UFHty/7+ut05C7Geez
yJppCG2oXPljWAUrutSkyu80tJhorCo/MQ2vzA+th4hVAfXcdTbeZRoSVTm6
3vJrGvaVfW8r/1kJ7hV0pmsfaGjzRkHbIZEZWN3Obu71uhLWv4UUt8zT0NS4
mbe/+gx4fG0ufldQCZdHK/ZvmaAhLt42ngb7GZgucmPP/VELfTEcMXt20VGX
Z6bz9vUpYPacod/sqAVvMdj0kZ+O3EEtXnTPNMhKbFSKRNTCg/yevpztuJ6c
j2XmPzkNDtypVlnna8Eqtl7q3FY6Mk9JTvziMg3AzXR0VaoW5lkUT/3ZoCEz
Xi/VmrBpqCxYyBL+XgNdpfy3kvFz/zBs02NbPA1MmUtHWLtrgO9OxctDX2go
7JWNEnV4GqSknY+0xNWAtZpfcC2Fhj5lLdle/DwN/nyT3oeda0AYZY0pkmjI
LoVRrZFnBgY0LnTYKNbALvXhTyXTNCTkul72U2EG7E4fVtXYWgMMK1s2C7+j
oXKO3dm7LGdgX+zv0Ikp/Ny1BJUCBmlIjBLCuN97BvR7917fVVoNQzcBzXbR
UFnk+kuBZzNQJM3DvT2wGqpsRHtlW2jo3r3K17SWGWioX/r23Lwapg+8v+db
Q0M7fU35XszPQGkB2xvtyXoQ15Hee/IXDR0y3OEWFjgNkpLMX0Iy6mHXp4AJ
3q80xBHsdYk3bxqYT0Un1bnUg5tKq88URkN1wyPbQnqmgeIhFflaph5CP9af
iifTUP7HKpW5pWngyrMkvPlRBxzbz/lqz9KQ4MChaWG2GTibuSxZ0V4HQ3bG
FtgoDfmYz73SkJkB/4t3F12f1MFBymXGR8M0tMYuznX6zAwoupkq/7Sog9zO
0B6BHhpq0Gi9esJjBgIafYbMJeqA39fvbWYbDT2QH53hi5uBebbVv36fa0FP
PsJWtB7HbdJD7W3NDJBOvau/3lYLj+dQXFw5DWHhwtFe4zNwzu5IwB6cPwyF
wuUbL/BzCXxT9nd1BlomV+qjbGuBfTVx3jGLhmLnEiPchWaBK8t1W4N0LeQR
MbPWZBoa7g3i61SZhf2H3dYS1mvAUG5FhTOGhvpymZTWbGaBbBg/xF7TCMkf
jGfO4/u94GdpfGvLDMyZVW1669UI3vslrx/H98vYwidwZ98MMHmOryYdb4S0
t0r32PD9bhJbW7U3mIHwxaPY+bUG+MnicPwdvt/JIPJbObcZGLnxrZKvowG4
xXneR+H7TVVhiqU+nQGbjbKp1kcN8E7owivNChqa5bfa8aRsBmY5dcZMjBpA
iJwgTSmgoZLzG6e5X+O8ut02M8DXALKkl+qPsmkoucGWze/LDEhwTgVLzNXD
uN9uVaFUGuJmkDB7wzML/qkDjJb59eC9O8w+J5aGErz+fGVVmIV49+9gf7Me
ErA8otgTGrrC3Us7aD4LLpLGAiqq9RCSYv0rKYiGjpYniR69MwuEXoIGgbke
vlwxm2byxde5u9lnV9IsDJs+KjZ6VwfVjF3NVzxpyNZV8cOn+lnwY0q29suq
g+uSASNd12goJDjWrGByFrI9V+L7w5vBJfTV2Wtl+PeP95c1hs3AjRPKfnv1
msGYWmhki58v446joQpFM8C74CeUsKUZ3Byf7NfAz5dBtnw9cXAGWsfkorhe
NgGHeIeGYAoNdZkNzBNoM9AtxM0TH9IEejt8Bxfx8/2weUicZ/sslGyUXxfU
awK+uJId+Y9pSGbH/bSDR2ZhNYZ5MYmlCQI4+V1s8f0qUzXlDp6dBYFH4cLs
w41gaCT/fSu+3803bxC4PGbBkHjY43pMIxy7/4CnEN/vdYHyG/Mxs8A+fGG+
2aIRZCtmaOCO31/mzIXYqllIL/ZaoIs0QuW9nT1DLjSU5nZR4PC7Wajoanzx
l9wAe58cXjhjh/PEmelb+costAwKL1GKG4AmWXyt34KGtj3sdxPkmwMFlYD7
RZ4NoOvuVKR8hoYouy0cLivMwY0/TPmq6g0wN0obzNKjIQ+N/a/Szs1BTq9a
akvETYhY5uz+c3oZdd0Jrc6KGwUJ7so8lH0T9Fk2BK3PLqNtPDwJrf6jQGLU
Swy67Q71UvmDgl/xvrbz+tHbUeNw9vx00i4zd5DxdJ32WaYje9Oe3oyccZhz
7Qw4598E7xSfsv9spaHVsGTt7VYzcGj/uHVFZhN8cK3aHdRBQwPF066H9GaA
wWWtTfVxPQycq4zZhe/Xsv7bjofMc3DIAraeP98A5WsyF66foqFi09u6Idpz
/37PhMx1XatldPkK+2d2k3+/u0ZdSRqV+UtHaq6ltkfPjEM8y5SA+ZVm2Ler
8O37IhoKfn33gE/KDORJB1xhwnn+oPjm6GlrGppvQVebdsxB9qfXImOp9jBm
qLVidW4ZGa8+tb9wZRRub3nnrel6AT7mnBC7+IOOwoYcO+j3xsGRJarDg6kZ
GnhOZqrW0dAYMix1uDkDfVkWpimL9XBu91bt96Y4/gFXgjJk5mDHb7LAbJ49
fHU71rXFYhnVt/TZudj9+/5nWo+6HNfoqOzUfPk7q3EIe+9IYvZuBinPb56F
Jfh9+dORvzNmBtgavn80mKiHtHgJl/WzNKRZ6VheqfgPn19vb1h+Pb+MttNS
2bn1RkF6r2I/3/kLYPIovjjmGx1NWbx5GvZwHA5eXvWl8zVDzPnSkg1cfwxo
d/l+Xp4BemEqZ/epBvia92Ym1ADXwz1cEzGn52Bz69vulR4q8hx6X1z1PgTI
CtJi/d0LULGkhMl0U5GltqfZvHwitFX6E571LcC5zMs7icVU5EDZ/y7vdQJw
CSjcT91OgNncncacBVQk+vJwh0FiFqi7k6RNuQigajdO7oiiIrTd6u/O01lw
NbL7mrQKAfhXDHtJj6mITZ3nRDdzPrTsVqCUqhIgVeBebMYtKqoQSVhVzHsO
sZdoJQIuBLi54q1VeY2K+DsHdIevFoOcQXy83SUCGDwvGPY/R0Ur53dxCn0u
grCWpbHzUQSQPaa6GGRERVa/zX7T7CtgiKhFd4gmwCt6rft1RSrKuWahkyVQ
AT9DDF5/biDAqVWvTc4yVJS+8ZO3eks1yFvEba5rJID3JuY7t/mpaGHM/21S
RRU85rnzapr4Lz8v/Z/8fNvpYvo9DEM7nuZVfTreANZ2BY91WYlw4n858Oj/
5cCl/5cD35iMraW+xZBZtM7lmqF66Dabccw4SgQ/vtTWzl4MHR+9O/ehpwm4
EkSG/fF6C+w/eLsCQyZffcj2Z5qgmHdiq5cVEQ6MMitr5WHIwqTd4ohRK9zl
ULBjwus7RrneKkVg6NR+a7HIgRZotfasSvEjwhNPLonNARji9bGReDaI4LXl
X8q7B/j3HNy7/aQrhroUCxGXOgKX/dJS7HlEqB1T0WKxwZC8O2/rxp4OMNgl
4LCcQwR+x6qTGdoY6rxQZ0EYbQfphkn7oT4iVDhuO++siKG5bzEDO606QXpq
/1ezXiIYXnaZNN2NoWOXVPxamDvBcXEuaZpGhIHCNw5CnBgSY02TUnjSBWGv
Oe2YqURg078mdfUXBce/le2pQhe8iX1zQomLBPm0dXJqGRUpdTsRF4NDQJoz
y7SWnQBOiQ+y/eKoaNPucmORmwngrcxRdPc4AQIj8vwu3qUihbqXFz4xZkGS
/rfnSU4EkNGwL9GxpqLv2aZM57SfgyllextPJAFKBlCkshoVlQQDseFeEVQ9
6Kz9UE+AB1dX6k/uoqJ4kmhZVlY5SJUeSOHG+RAkHUe4to6h9h2RNgMXquDY
pEtrDMu/XHrHf3LpKqraMzrNGOIyf6zl7FQPDbZ8VWH4eVGUy+RYUjD01yLD
jmemEYwe73y9hp+XKnvoKtcdDOWmBLddP9UCASrZOR34uXy+flb+kimGtmo0
dp+taYP1VMrqeD8RzI0lv3IfxlBfsKNY/+N2iP7WNK22TATuKfsTu1gwlDpG
+xFa3wG8BVmRK9wkqEsz4I4hU9B9JV1Rc0InLNkHRf5RIIHUWNSUdCIVzeVu
5i6TCoFWintr4jECbNGf5dp2n4pUso9HH+BJgO/Te96/dyCA/gurSoodFZ1l
yY+9dD8T7sexnY1/SgCaw5eKKU0qEjuJkpg+5sGtZVpGZh0BOP5kyxMkqMg9
9LbsU6YiuPYsrnkLgQBnZIQfbdlCRU1+6bLv+MtBRO/URPc2IvjzRgqYvsfQ
gTs0QwWOKrhTJHh1RvZfLt3+P7l0ESYP9/Bc/Fx+SpkurtWBvsKEDLM/EUqe
NLCGBmJIvDVibta1Ecye7qAIPCeC/D0Z1td2GMpzVRsuf9UM4/IJP3wHiEDe
KN/jrorjRrjqf+xwG4iqLCkofiKCxGlZpssCGBI4z+WVr9UOLRMFTRq8JHDi
87jc85WC7u1pfXvlagf87TswmnmMBIQ/VV/ihino2T0kbRbZCWvOTYxm50nw
l1nucPEDKvrTlXL++0AwcD3Yo8JiT4CHC85f/Bxx3KR1aqrq4sG1tCj9/WMC
mGSlsjnqUpHbgsGH518zIMN7kCheS4CPoZYqtgdwfWOmX5B5mgfXtOOH2+Zx
nXys5ejFhj9v0Bh8K64QzOCPR/1WIuxSlI2opWEIMzmyuyqyDEwvvxRnw/Fc
iuv9uHcY16svx1Tb2ypBPGDqVoMlEaL/l0vP/18uvft/ufTHg9IeDU8wVFtw
ykMwpQ6Cv8dF/L94KsYOjS3jeuLUMTmW/acB7sp5CvbieMbfeWZ8Vw9D3vu+
j8taNgNWdSRwCMdzI/wAWO/FkJfc4XeZxa2Qd+l68z4+EuxaHOTI2oQhhu0c
u4d+IliMM8EmlUigFBwgbDJLwfUn2ODU7g6QqjS6SLAmgeTIyyavegry41S5
4qHeCaXm8znqD0iQqPnJUcCFimo9RNSyPYKBt09ThSOcAO5m3zoXDajIWKCJ
J+tCPOhOfTa6W02AOgNfrgG8L6jtQ4/uuWeAmkP7/Mk5AggdN307wkVF9/Pg
RZ18Hmw3GZy4yUyEL0Wqlb+/YshynlpmLFkI8GbAfe0wEVhaou6Yj2KoTI3l
phBbGci2GQi8tyDC+LFc9o81GJL1eOdjdasSdqxMBx3A8Zz9Xy7d/3+59KH/
5dLvjD+ZGb2NoeRjKirvlepAqyTwcSuO5/bdY/lauA5MtL2y0Y5uAJGrxqJs
n4nwQGTL922yGGrd0c3xltgEpKsHBCpxPJtv678/woGhFaPdq67SrZBl98G9
/DgJYr8cjUQUCqpk+36WegNB1LunZsy2JKgnB6+hlxT0y+imvch4O8zYxR2o
8yPBVjMJJeVsCkq2eh/27HMHHB6r9EVZJFBnt/l66zQVhb+55pu6MxgafZQV
cysJ4Bwp+FflKBXVXZQlTzHHQ6D98J1nMzifsRY1CbzPGnG+H22mpkPB8cjh
VSYi9NVO/JH7id9f/4Aj4XO5QLu2bFQnQ4Tnz2eKPabx/tWJchmbCkA/Xvr0
mDkROBxqZz/gutr7nmrx8XEp/Nw1aWWG97XW4d3HU9MwJKEpU03ZVwlffh7V
PJL3L5du+Z9cumdFRwAB73e6gQzX5KdqQWAlaeknzk/xZ77uwSoYWj0my1a0
rwGeef8YWsTx/M6fyx8qiKHulvNUrxtN8Oxx25NDyiTQ6r5q8Pk7BXG118l5
VbTAN+KVI8M4njOxXeO9bymIRFB7E4a1wZ7wrs/9/iSQ274cwl+O87atd+9A
ZDvMNtgoiueQwPG3Gg/xMX4uzsZdbXkd4P3wetx4FwluRXOfQfJUNNyKrg2+
DIKg80FFg1MEYCiy4AkSpKI1o7Fww6o4yP/hlW3KSAS37Lcb19dwPhwO0zrj
ng6VioVaIE0E7U6VI48XMCR9dFUqKjwXeO0Ge6POEeFd04/JmQ4ct2uU314m
BRB3cfq5li8RTCXaTdxwXX2OCvf+4SgFti0DTyxycX2oTGfSCMYQagrVclio
gFVKs9NA/79c+on/5NIDx8Vk507i/kcytAPzrYVzzlmXB3A8Wxcb+evEMXRR
11emoaMetlAYqedwPLnFdles4Dqw64lJ9KZNTbC4Ul2ndoEECqmJT9PnKUhp
Qao1V6kFBjC/ucAAvK8xRsg1N1NQykUpweArbXDm8ZecvbkkOMT+cs+5ZApC
WgxnTxq0gzBj1F3JlyQ40a0/eMOTgrh3ijn2W3fAo4sx34M/kGDFLYu8vpOK
CP6HTu2+HQT1pXfFQjcTIdXl3LW2DQyNaMnzzl2MA2PzKfP0g0Q4d+B1bxkZ
79f2Xlm8X9NA45L/8E4zIvhoDs2M9eC+qH1NpkYpF6i7fxLXfYig9npPiUoh
zqu23sKn1BdwTXWHpA7ur3q/dZsvPsZ10sti+lh8CbzRFnD4hPsrqvfjbdNu
GGI5tTemNLkCfr85nPpn+V8u3fM/uXTbPx9zhg7hOkPcr/ldvBac9VaG5HA8
H4lfuTrFiiFhL4cGC7t68AskGNvieLb4RJedxXVA/G6CmmVcI1RHcnm+x/H8
dOh3tXIvBcl9rSyc7GiGG/NnHEZwPKlFz9qe5VEQxUN2tI3SCkLhTU4CPSQo
fXqcwy+Qgm6oOH24u6Udrq43fWr/SAKOpvcjHy9QUDD3oV1FPB3w1uZJ/uA2
MgxxCvLKMlARw2H78w/Fg+BC6Ma+8f14f8m97br8Acczn7H5AWccfL1KlfE1
wfuXxY5v5AEMcb8Xv0f1TgOtuqMcT7yJ0DD/5LJAGYYWmV29Fj/mwKcXR2Fz
NhGO3RiNj4rG0JCz0MvDYS8AE7T2mMN9aeNRPiezWzgOGarTvrtKYGh/dqgo
jqfOFc8+VzMcZ7Xw8lazCvCYXcjs4v2XSy/8Ty59NGdLYAUvhmQaXY1PDNaA
yPHDH+RwPFPOHJP5jPuBBw32StfX6+DqF56+PzieP7ubyZlvKMjG35Hb4UAj
9HBL50rlkcBLnbe0B9eBnIPCTL+Mm8HL6V1uNY6nQYjqE7cICio1LcgQvt4K
GzsJe3KXSFDOWnMv4Squz4ctIyoeIchYc0n+zkKG+yqszqf0KOiw8/OWs0Pt
UPb7XUXxQTLEDdsoW1Iw9P1cVj7x3UNIcx40aTxDhCubUhz5RjBE1JiYF+qI
Be6cvd2f7hJhs3HpLGcVhiqiz7xsYkqDz1h3XnQmEU42/5Q5m4CvcysshCM1
B1j4xMJTe4iQ4h/0beYuhjKmR4N19r0AEnOHKjudCK8WXciN5zGk6nNksrKw
GM4NOjYu8pCgZPVby2dcV9d3L6YEclXAsgyDvMTxf7n0qf/k0u0kb158/IeC
5h7xy5R71cCdDUrwII6nSEouy9o0rpNPV3SWMuqA++evIwo4nkWTlwXIjRQk
cPfMhS2dDaDC2bp7cy8JNHSIlrq4DvAWttRi801wMyI9VI6C609jeKT0HQpq
u7Vrp//3FnAWZO/vYyXD9UcznmlmFDQx/ianeAuC33LDbt2HyODNY9qSJktB
Cqp1qaWh7eDpNCIodZoMBaFVxZ6vMcT8S8DjUOhD+EQ7oHT0DhEGybeKjtZi
6GHDRG+mZyyIsGvU/UzH5x00MCaP+//sHI1nl2KfQbzgR0Xpl0TgExYLCcT7
VM+P7/d3GecAUrnjOoDPR2k53fvELmLo3qY9L5r68qFZ0UP+Le7nT6zknxDS
xJBV8Au15uPFoK/SVqiF+6UjEU5nb+K6aturuG80vRyaK6oEhW3/5dKv/SeX
vhhu8toGnwuOrLuJKYnXgObE75vr+H2/KRue8beTgrobW+rKtepgrkXalhnH
MyL0xbpwDgWpVLMuSl9oAD+1l71eOJ6PVcG3KYCCmgV8A+I9msAq5crPU2xk
GKzVzSPYUZDYjdveI/4tcC9gj0W4NBmOJP9ZjVejIEPzc5PdoW2ghK1dPWxE
Bsfx69Q5IQoqvtf4tlK7HVaTKB9U3cnw89q22vB6HGchhkRjtYeg//Cpj3oa
EZLOkMP08L4fNb99/98DseC/IV6S1EWESyhN0gSff7ECneQx8Wdwc5Drph1G
BPens3UlThgi35W0ZGTKgVyJgrgYfN6s9tnta6+Loav10jze1/LBJXmSVxb3
8wkWN7pu7cfQ13dc6gEDRfBihSKqbEOC3L8X31PwOWshaGP/m13lIKC8ma/E
/18uPfI/uXTOFhFDqUEK0vOoZe16XQ0PPrQG9+P3fWbsw91fRRTUf/X+84ql
Wuh7/WDfbRzPn99fyp7G/cDIa6F9nb/rIVKRIygEx9NIkHtorysFMe+kb11g
boLVrjnSJhkyUO6eSAvHdcDm00+7z+wt8LLIs/Y9jufhfQpYgCS+vjSrCJG9
DaQHRp8qXCfD8w3zT1yMFLTHe03hDGM7iDmQRZcjyKCIG/ekDAxl9Wp+VFkJ
hFuKFYjYQYQiqq+6ZRCGFLtdJ/cSY2AT9ybT4SUi2BXnsblextBZH4vbn2pT
ISxPc8t+ThIk85QxvjPE0C9rP/7y5mxwatNt/4zPm0oSIceeyeC62jdVfY0n
H4btdz+Twv08Q8TBrl5ODL1ynvNfsiuCiutJU324/zwxozpm94WCvi/Fys9n
lUFkvCJlPOdfLt34P7n0zkpFDWoVXh/6oqQZWA17juyKlsXxZJO5w7scS0GP
43L1JqJrYX4o3eM+jqdz65Cm1y0ct6Lb8+Wp9SB2f6/iURzPzPV52iMTChpM
lr1QndEIqWO1sqbGZBCNC5Q5gOvA/osSSkNpzbCmUDY3j+PJ0K3G77idgmL2
JOd8iG8Fg9777yYiyfB1rKZYibaEEkVjLnzGdTvAT6rvRBmu26fyJDJDMDTq
GKFpUhoI7QLBRiIfcR2Qvc/seBWfv3LLzJlSY6Bc8pp5KgcJeD7Hd/ga47qh
yPo+7VQq8F1sKwiXJ0Gf+VrO96MYemkSZsztlQ1vNlFLlqxIwJW9EvOWD+9r
wza3HzY9h8KoI0/r8Plo4F5TgNAqBV3HTmnPfS+EFCuWjK/ZJECXL156PUlB
eej3JqJUGeRcEL2a9vJfLr3sP7l0Qm4bd0kqBXk9lCrPkq8Gp0CfG/I4ngz3
Q4lzPhT0Y/dvJ27VWjj/PExgD45n9y6/imRrCvrw6fhXolo9NItMdnnjeErp
XnEnKVOQ86Z73GvHG4HTx+6Nxg0ytDS8/dMuSEGTMUG6p440g8KccqdXFBkE
VRaOqawuoaPdXP0tu1vBz5TlmFA5GYzzer5uGqCi30267zyWQ4AlaFRUqGkB
HvDxKDBXUZHk6URt6nwCvByQ/fOLkQCWqSwdP5KpyNfMys/VIQukOX9nux4k
wMHos2kzflTUfbZCN2vkOWwXWgk+e5YAX4fXzBqdqOjG5O/im8eKgRT0MLLY
iwDIZnYmXo+KZu4eDhA6XQGzHROv76YSoPBB7OPbB6loV9dF7f+HriuPprr7
3ppMGUqDKaWJSkqGSLElSgMRIhoks5BEUoRMhSQyhMzzkHnmGMqcZLzXJfde
4x0+kqEow+/zrvVdv/ev99+7zjrr7OfZZ+/n2eveexKWCnEf2/mqsPa/54pr
4WJMRh8dQYJHcQ+hDIxGhmuzcd1u6a8wZlJKR7sXIwfGbCqh1bg5O0uLAiXL
bptX8L7MkDlUmLJYDUvfFX23PqAA34bOtKZHdJRe4hP11QuBw8Lq3+9vKPCj
xkPjE+4fF/OuG2/dUA89VisjWwsokK9dUL18nI5i9ySq56k2wPftSgqZXRQ4
eimo9GMBA/VJ/rk67eML8zNe0ffYyPC99xB3ZjQDPc9WI6y5vwPs4gLPnCQZ
ns1NcsV6MtD8s1uETIEEQKVeoau6ZLAU7+8IsmCgbadGCZF2qZCXEMH54gkZ
pDpdm55fZqAHp04KH6rJgq+ftP3dP5Dhs9uRL0+OM5DiFmmlWxvyYSzMQY3R
QIZDojk8nnwM5My934mQUgjfXz3Nap0g/+fclWW/H02jlo4mq6O+H3cog4dB
n9uTcX0ezHy5YwWvb6/4Cc8JCxXQsXRkXNOZArtC3qqSPehobZfOAQ3XahA9
D5GmEfj6kj6vxVt4/Rf9WaD8qxa6G27HkkvxvpNyWfTKGTraVaW6qbasDmbF
Oceb+nG/r2SVQhHEdWbGqiPlZz2I17/x2f6LAstW3m3oFw2JCG6Mtj3cCKYG
hdUtuG5vjvlySQ3H8+34mFyZmC9ofbuycO0EGUpYf9vIezFQa2v+TO6ed7AS
cWOHuwEZpo3sbkhaMdDQGS1AyfFwY+5+ywF3MlwkSosc0WKgjown2FHeVPjN
eWP3hSQ835xGt0nj/nG35HLIwQtZECf4VZvSRAbVCdPZi/wMZD3sekfqyUfo
mhJsnKGTQS7pbqPLHzoiXCjyMb5WCCxTSmsPef57zhlxhGNHSBodaUQ8PnCH
vQxO+LFOH8P9TtdYyGtPfzqqatDjYL6ogNpX+eATQwFd4ajADLxf+IdNdRr8
rYKOXw/R+WpcTz58Os51gY6oM+sazexr4bFij4rzEAW6F0Pzig7SUZd2/g1b
+zr4+oVYy7NMAXdxP6lkXM8UfaSxnkquB0Zs5V0+YSrca+IlU8g09Ddbbdfz
vgZgPeH29Dnug35aM7k+4/l5hCEjv9rmAz65btd7jMjw5oYWoRDHU+PG9DNS
Yzh0/gx0j/Ikg9OeklM5VxkIksXdMMF42Pb2UOVQKhm4ipzES+QYyPBDVKR6
UQoInE87G9eG57Py17FvuH+8b/S3SqM3E7wefHMZmCbDJQe0mQ33j1FWyir2
P/KAv/PeUAAfBRJWKj1vUOlIWWrhM9/6QjhqqC72Ue6/55y9LJJOda/piM1K
Jl89pRQe3fD/rplAAdMqijPmQEfZtL4j63ZUQMryFk8tvF+v6106YahNR4c3
dIsXeVXB81s8XbUUChR6W11hlaIjlVOwcQ+9Bqq0E1DcOiqw3+pOWOGho4Hn
3GObxOvAdtff63RRKsQKbzulhtFQSdKJ/oTr9fCaGt6eDFTYrtt1hdxGQwmR
Yd8+vWgAmUYbr1bcBxX7D3vI4Hi+KqrrzXT0Ab61EMnxF2RINlk/sEubgbR1
DRgPbMKBEl6H1DPJUFMfJCskz8B1XRh7RdgHuHJxbEKskwzGgV+eHRdhoMyo
XSqtN1JgoZXxx3eWDFmGZSQT3D/ydzuoPTTLhLFlDh+TnRSw3nCprRD3jxo8
G4ma1nkQ+Or40eJTFODXCdxyBPeP9eG9fDRcj9mapNR63PzvOSed5+bydxc6
KuDcQGrGdW+qPEVvHe53xncAVd2QjpT0x3v/ZJRD0gt7i9wJCrxQa7v/U4GO
7tw7nXJqM+6XyY0J7axUCHtmLzApgOv/3I81l6xroNL1yW8jMVyHc/o9P7pI
QxU7Tzz93YBAqqUlwkidCvu0hJ8099OQdj3n8U1c9RBv0Fzdeo8K4obb12qK
aUhQOUD0kGwD8Kbrdad7UWH0iOiuUDw/4xoNu5OEfPD6szQTkEOGmKILFBcc
z+fvykWvbwuHv6puxr7f8D5VE9fqupuBHLW/+qxt+QCqlUXdG36R4eeCbPL7
jQwULRHPiF+fAuzqyoPrhChwtms8gIz7xxeibc98f2fAM1Ein7sSBZq9S/u0
cP+417fFMGciF0KEUy47meD5mZ0mQS+go+OHJ362WBbAEf9vzlTv/55zluQk
+jNv09EX/RWJztESKIyjbbuE+x32FJOOQBU6Wj0Y51MD5fDVKq4hcTMVZtpI
d1320tFrrQ2cXyIr4W2y1IqdBBUMwkcDCtbRUX9b2nwToxpqOHh6ci9RwXqP
TKUqhYZGJEaGnU8jeL1KszexpoIRm0fQ8Toa0uBqcddtrAMD45dHfP2pIER6
VO3+gYa2v57sC5+oBz045CmcSoWMKSXDkZMMJOSzy7vn8wuwX392D+olAzWg
1KoBx7M8W1XDuTYMUjJnBwyWyCBaw3q/dRMDRfi3WsSHxsEuxiLPIxEKODxe
EFpk0NET3xajotxk0PT5Y7/1LAWqH9Fcrn2jo5cGTaXmwRmQI2JbI2lGAZEM
toYh3D8OBD2/bmWZC5ZFMN7kRwGhlrEXMbh/nKUpbI8XKQBW5WvTgxn/PeeM
zIgbo+O+Jk/C7bqKfwn83MA6fAj3O4/OJuytx31NxomtXceIZSB966fxUSkq
OF2S5/vH1zgIfH+mI14Jn7enNaRdpcL7TL5uS9zX5IzeD3rkWA0UgvShSHsq
hMttilfF68AfObc087JaUL2/+9tyEBUEHuqOemTS0MHTfvxuz+qALHhZeCCL
Cqcmt0vuC6ChqWusqovv6yGcXB94sIUKvXJFH/bgeB6t5Nkn7vQC/GWJygHL
ZNgJ7EMsrAwU1lJ8pcI2DJiaYlU1ohQQ07r2ihujozYnwuknO+Lg1mD7UVc1
ChCsNfQu9tCRYt7j6mmjZPBsfG5YYkmBkHD6/vJyXCev5GcuHswAZmDHAadX
FGjhsdl7O46OgqpCw+8ycsDCpTr6Yw7O1+iWfPDC/ctbL+EbffkgHdo0atX5
33NOuV67LtIxvA5XxYmwS5bAlsb5hx9wv/P10Y3CyS10tOfXa4GTzmXAJ3WA
XUuPCvPGV1wuz9IQr6/JieyKCvjLOf7ZxYkKGsJX1jb34P1Loj7g5J8qsL0V
ReV/S4VDR1ksjxXR0NuHcz7pJ2uhTaYhVSof73d6u0bLcF/jO/K51VK+Dt6e
8Pes+0KF/meZbbmOuM7nOj+golMPXNHfNjbT8fqj7qmri+eneH3H3Mt9L0BA
unNobD8FbGwC38vgeL4Vi1PjEQ4DUw7nuLILFHi3r/zV+V7cFw/fYneIjQXC
cZnGLbYUmPlaXBVSifdlPdcmJc5k+PQ9TmY6GF+fIrBhWwIdtexyvHqwPh2e
Prs8o5lPgW3xJx16ffB6aKZ83+1hDkgcXRY51k0BAyJTnWBFRw/PK3mMv86H
6LN7NgbP/fec00m2b65uJx1NnPjUz9tXDKFfD6Vk435Hy1lYfd0SDSVtluip
2lYGoUS5cDZXKmy9oHYvfpCG4mr0Oeq1KuDr1m2M7xFUqHd/yJtQRUNLb4jp
M75VoNa6ZVyqhAqluoQj7LE0JKOToSRSUQMaVtXU5W4qSCo6Ngw9xf3R9owq
wSkExa6mN1VncL+v2LO6z5iGnkQfsrvFUQ8j9poYC/coJBS69jxl0hHi9mel
9XgDe/5KYN8lCig0/1o1xvEcFBF4cLfjLVA3LPKft8f1KltOk3MV7q8P16ub
icWC50Shs3IoBd7mpRZ0JNKRZg1vYnBVEvTpRqdVF+F5+EnZ3QzXV3va2rN6
bqdDdfW3jto+XM/PCO0/e5+OyAdSS94tZ4Ogn8Pec78p4Oc/1myB64Hkv7E2
MpfyYZ/Y5GYNgf+ec+6iC0/ErNJQ4AWJjHPPi6FxSeSszjMqpF+xfMWL19WH
r9qEMotL4a5AP+FGDBV0JVszJxpoaHCNudltohyy1lw4yBVUsJe+P3YwhYb0
zI9NBWyvgnG+QoHRASqYKLb9+Of/Iogs0WpZyjVw6wjVxXSBCndz5jJ/mNGQ
msn14iIzBPGuFum3+Eah6UIJl48aDRXGOPYo4XX7q/6odu+xUXCp7Xn0Hr/v
w/KGUdL+3vBaBBs1cqTAlZcJt57ieC56zTETnr8Fc8bNZutwCnzJqg2PTaKj
LWh9ulJRDKja/hhbV0aBq1zOwete0hG/l7Noh30SHP0lcmsvkQJEzhvzufZ0
dMLxtxC2mgYL/Pssm/7g9/2aWHKqLh19Eyl9FfUyG27nnDX5getPi4c5uUx5
vG6UBP6UZsuHkGffy9+f+e85J/f8Q0X7CRpSWG9RHyJRDF8sJfjexFPhuUbe
3u2tNORlONE8ZVAKXyM08tRrqXCnUH3j/mwaKt6ccLvWsxzaY9vW3IaokEs6
qRMfREOTXIom46mVkG3Obnn8DxUa2PSTgu1w/G1HwmWaq0EmK1rXlH8Usmv6
kmc1aUi2ITTKc6wWNss9ubVNdhQe9DL39UjS0F4CNaDbow4K2ZOkVbVHYf83
+xf5+H1f+2Xjp3/GGxKrtPycIynQbiu2LgzH81rs/etVsm/BR2BSe38ljidD
GapxPEN7NBIpqjEAIwXVxrieP5Mvmnj8AR3pVgaWTO5Pgrb6kvUiqxTQ+apa
NaNPR7etOHffTEwD2RVPV/M9VDiiv6i34TQdpYRdTLISzIY/Wp+DZFSosP/K
+G3bPXQkuxK3ISvwI0zwsnX7mvz3nHOvp4LNqU4acjvs1k8hFoFK++QPqwYq
xK0/+2FLAZ5v168HW6yUwK6Rcno7mQrXvLduux5GQ7d/C25zFSmHEO6ikvxV
KnTZbxLgcaYhDwN6BnaqEt6d1ivZuWsUQga/CSpdpyGBhxGfPlyrhrLrb+xX
FEbh5DrvxMmTNPRyR+sbM8ta2Jci4GGmPwor/md0+PhpqCaRo4rrTB3kamyN
vew4ChvP655H+H0nabxNOjvnBUumh3eK1VCg3FNJIgXHc9nb0jSBEQo/d2aY
OI1QgGtykL0fx3Mx2t1avu89mPX+zrmC63mHGzulDA1wH9pssa9rMBFUleOu
5u+jgqjhmT3HlOhovcTd3M3n8Xw+oFMRe44KbIwKf+N9dKRlavsEy84CCy6S
3RYzKjx2aVQaY6Wjk/KnFHdyfQQ7Xn9BTp//nnMKmenSVktoiCcj8OihV0Ww
Uncie2gMvxd7PnqwRtPQM3+fFzypJSB/K+YBtn4U7nzaZe+F19WNbntHQ6vL
IDpy42Zv0VHI/f6U7HSLhjIko9JedVVA88bGuWilUbgkGCxEVaahz27lP7rJ
VdD67lSlrNEoGEYZ+3TtoaGtAxIjalgN5BqGrbvmMgrKuulh51hoaM97m5fV
CwgyUldCfoaOQlLSVsOGADra/TFZ3LLQC/hcumWdqbiuiPQUzMfxXJMNfKyS
Egq+1kpJRhvxfrql8ygDx/Mbu6yjuM17eLdy27rvIK7PSzScnynT0ZXogSLn
sESIEDzDMnQe15kx900tD+A6xHqv1hQT9+OsPZP3LalAjJXx/Yjrq6+Jw/t5
z2bByQstzX64/iz+6JRoOE1DEprHy1+H5EHj8796h9L/e845HSUtWBdHQw7j
6nk6Z4qA+VFyD5N1FAqk3yj89qShF9U9ap1aJbA9tkMw+8AovNb3ik67R0Pm
BVEbf98qg5rq+KkfZ0eBx2CjWrc6DVVas/qlWVfAYdVc7srboxB/c83AQxzP
55fYYpljFXDV6xzieDoKX5cHtn5kp6Gbp9fm2Vxq4EEYF20oAsc/5/N5ySEG
ir+5iV50zg/ErqvJcbiNQJCDXrstFx1dOrDSxOXZCF916dtycb00V13pILRM
Q46hHWS8u0AxSTHnPa7zCSUmtS4xdGS3Ol0V+MMLQs4fSw7F/VeVq96+O7Qp
NH9Rok3gMYKTg8USSoWj8HldSs0RwhRiC1pJvCmEoN86//vJtlHQ7qXV6fRN
oRKhM86unAhCL3uAZOcoXPaMweRGGEj0XQwH+ZIfGH5ZGbzgMALPd8unvnT1
hFl30odvytPICEt8vWf8/7/nySLMH786dnUaDbiN/Rr27oW3109UHrnuCQaw
TOxTmEb1I/sVstn+/3f6LPMy5porF6fRz1fMY6mpvWDqR4g/L+sJQca8gd3S
02hwX3rsviP/rm87j+jcatOoTPKGlmFLLzCz2LuJfJ4wl/63vvnoNEpQE8/x
vfLv+qUuu4md+Dkf/aae+03vBS3FDvdPo88h4oL36xKxaVQ49cyg1/7f9dHW
stoC+DkZGa9Xvbj7QNu0mKs66Tm8EM5hiRWdRv1+Uq95Qv9dr2JBlOfDzzmx
Iddu8XgfiPpxHA83fQ6uI02HngpNIyQ7oCxb9O96uVNrYjMHp1G0/5Ox1Ed9
MKPQ+PrPmAew8PmcO8AzjXq+5obA73/X56/d0e7dM43cbsQ0D0X0ATU9p9Ej
3QM0xD4bTrNNo/RTlpsPCv7//xiw0MO2nSoQnEa/JceE1sr7QPOxzeVvNh4g
IlViXrBuGmmnyzQuKP67vjV2YsZv2zSSYD33lYvUB3W8pPPTxzzA/fJtN7u/
GAovdsoouPnv+mnDNH997mlU8vZn36aVPmjrDCn6NucO27ti0vYtYMgyqD3X
0OPf9SeuiHKL4Od8/8dJlL67H8rnDvo/rnCHYKrhn65pDFnfbv9Mj/93/cUN
9c7DLNMo/JeKbKVKP0Qa2fAPPXeH64Jpvq5TGFozc6Fa1vdDAren3k3bN7Cn
zdY9DueRWZM4HGTTB+FiSnPsF98AR++fky9xvtqvnNP6FNQHUrM5NcfF38AT
jfBQO5yXgrlXVybz+oBj4tiWzk1vIPCbV9yl7dPITmdT20JXH/hcUOhsbA2B
+FMjNqI4L5+f/Cn/MdsHviUzW7oDQuA8jzDnDzwuGtslzr7t/XBbqXipTiME
9NlGAktxnKee6uelnuyHDssDBXrtr0F4uGpUCsfHkLvtPqtbP2icmrnwI/g1
8L8Q+j6K40CJGTSJiOmHReoTooHOa9hzKmo1BI8342Dv/a01/RAQLVn8asdr
2Njgri9HxVCi67MXj7/jOCjFC/gMBoO7J8dcDwlDfzXZo1rW+kG+7d0iJASD
ze2sSds+DPmeXYnduHcAvN/+Mqi0CIYLvwTUVjox1Fwf+UJCdQBsL2u4qQRF
wdSBJ9ckcH4/cS/8lp3pA07jZyKDhlFAfRk/tg6Pl0zmatvG1w9l/QppR8Si
wPzphpPfcL5Wvfdt+S7TD12RJVeOzUeCU76hYfQfDHXcUKgI0+8HWd63WZSG
SGCEa900msdQqNWLCtnH/VDV7ql99m0ksLJMXduO48DjHrGhPqofxnarvr5o
Ggl0TSut5kkMRX9ue6FQ2Q/x2NG6uxsjwTL58TpBPF6vPT5FE8v9oHtnVc2m
PwIOuD75XtaLoT6lbhDZPQCnpX6d4M6MgHObWli18Xg1c0rblGEAmEPL7hee
RUBcRcorSjOGXPO4Ll82GYAi1gDDndoR8KZo/9P79Rgq+mRQpOo1ADLdgXMu
ByIg9pIrbaYSQ3/UkhcOJA3AwT3Iw2LpHZT7Ck3YF2NowrWLbbZhAMwsnJ4u
aSUAh+lJa49ZDJ2fjZdY79IPauwrA01HE8DFX0L6HBND4o68yj6R/ZBz7IYm
z+YE2Nbg08EygaEU6pmyn+V4nowauLzviQef9vpLZSMYyju3FHBpEL8XntHR
697Gg+/CHmRBxNDkxoW0139xfMjHzmvq4J/bbjvD24OhFoLD+tpdAwAz8X1P
tsbDlqsBvfkdGFpf2BVAUBoAc1v9Xr/wD8D2UpedjDCU+tc9teP5AGwscZa9
ZfAB9ssdarOrwPOq+MSetIQB4E7KuLBO+AP8fsg/O1+IoeWE+GCb+gGQO+A9
Zj8SB10H2kOdc/D9fRzHBakD8PNSv1xSShwcp7tX/kjFUK4nj0jxegJcWk5J
jLSJA5etu93vxeP5XLjp6Kn9BOC0zXS9fCIOGluEGF1RGDJt92TLPEeAXW9/
Q/XVFBBrm3rxvh9Dzj3CHCN4vJIvNLCdB1PAeGP2mHYXhurI5q4sIgOwzcTu
B8ffZAg2+yPM0oYhF+HZa9zKA4Bl7Xwb+i0ZBng8lTMaMeRwZN3LTXcGgOXI
6tesjGQY3Dl/52INhtQthLhpOA5M5wk1XU98vaJ92Ggphmrts7rLcBxiuDjE
AwyTYSy9lOmSjyHC5742RxyHHdaXXsXjPr+oprD1ZTKGtl572pmCx+vYESTv
PpYEVy5XP+KIw9DAtYgGETxe432/Fwdrk2Ax0DbCOwJDZi8h3wuPt7nhwtPS
6CRI3hGoshCCod/919903SPArTcLRtzOSbDP/Yzf3ZcY6t2koc/pQ4BBnajj
w9pJIP3T1K3ZG0NV8fmzx1IIMJC6qWm/ZBJcENQ5Jv4MQ4UCi6bKnwjw6w/v
Av1CBiQo60+8wPk9wtYiW4rnOTNAPI66PQPO7j2rdLwIQ2naPDZOeJ53jFsE
hFDTocJWwbwH5/ez4gj/rsYBUB4QYEznp4OqOrvTgzQMJXPKnMgfHYC/CnkL
y8/TQZre8ow1AUPHZa+mHd9IgOPkvzUlV9Phmvlo5LtofJ/nUzbvDxDgBN95
g52i6ZCs2zIgEoah1oh9rjNqBHgUD1akhjR403f4hZAfhli3fhwy9iVAof8B
PYV3aRDtKiAU8hxDsSs2Io6pBPB4MN9xzCoNzroaHFtxxfNnRsHC8TOOZ/dC
Z9XpNLC8m95t9hBD525aFd4cJ8Dn3+EeQ7xpoPpCXLjJFkN8bRML0puI8Ond
QVLwWCp4bifu2muOoRrjHtH5A0SA/eJTHRWpMLy0h+F8G0P39NKPJKgRwc56
yZZHPgdIQ+s1IAb/nFcs6iEbAfpGns0X/82GAxcuz1LDMUTP8pNvESfAvggt
fcn6bHiqtfnm89cYurMt2ZpDgwDSZ38LOftng8qRtOjtARg62ZVx6KQVAc5e
Oc0doJUNjpWUxiQvDAW4b7yrFUDAfXSR6t2d2dBxtXDu8FMMtbmPs1zLIIDR
BnH3le9ZUD2tqpT1CK+fwU83nW3B79FLO9ngh1nALM0lRVhiaPFMfMV3NiIo
nDlh+EQpCzg2Fd7ecBdD6WVVOsHiRDAX4G/j58gC78w7xtZGGAopb+cRv0AE
T5oWw6wvEzatXZps0cWQ6kL0RLYFEX4ohuXdSsqE8MWonfs08fO87u8W9iNC
vrPEz1WHTHhzZ+/qo/N43++jt7qkEiGIWHZJXTkTXJ8eKq4HDGUrvaiu/kQE
9Xy/Z4Y8+dBV4ET4hsd1f6zcYC2IAByqr5UEiR8BvLwlHZ0x9EGcS5eeQ4Bo
0o67DyI+guqS1n4OB7yeVD1nr+8gADUmRrRI7yPsPqTaHW2FIX3yEZsXTAKo
PsxSHN72EYKOJ1zbb4r3qcFjDie4cH4thu1pPXlAo/bVpBpjaCTIgLtdggil
t88a9YTnAVHmqeRefQwduhQpq32ZCNRi8V4dwTyoPZo3sEEDQ916q6lCr4hA
ouRtHh7KhROlb9Vtz2Lo8s6OgTuZRBDxvvRWJjEXztyniHQoYmipZYPxmxYi
zKpLS+lY5ELWdLOrmCyGwt4o7MuZJMLJ4JvG0kdzYTDv9X03SQztEvpxoIh1
EKSDnJ73zOZA8txP3hYxDOWkaxumHhyEAyI2blKVOSAm1/eUVxRDQRKzmd5q
g/Ce/pfjxHIBVN1+JHkWjyvx68FtGnxEaBNwqLraXwDET13eI3oYclePDv18
ggjDKTkXF/ILQPLd+EUXLQzJTAVsOK5DhOceGhx7ggpgLtQmfhMebycHMvJ5
QISdn1w+tloWQKxXRVIwHm+earn35xAiLF226Z09VwDxQtoOPKcx9L0Ys5vN
w9cLtghHixYAh5yjcAAeL+fOV0KbO4lQsZJcYkrKB3DSH7IQx9DH9L0qK5sH
IWdo8oJXRT4kpZQd7sDjsnszHNV/ZBA40r4tb43KB8En91qOCGFIgZP7cczF
QTgiwXuG73E+rhsDer234eexXmm6bDUIn+89+/b8ej68kWq36OXCkLAii+ek
3yAEBr7oMDyZDwcaN0XuYcVQv1lktH3qIFiFf5SI2ZkPmrH3nputMREfXXod
pXEQ9lRGtQ+MFYHmd2fjsFMYGovcG6IQSQTC3G9DrLIIKqYO/pKRwftOGon7
fCkRBCmfcqJCi6BowL+l4yieP0GzCPqI8OxhBq3PqgiemZ78dQvn0Xmn6puD
80RofqqBJaoUweXdx+In92BoU0q5w2++QXgbHr3hj0AR7PttR7EWxOvDoQ6d
khODEC/WKUz6WQiTz3YMjfFhaN7gr/gd7UG4UfW2SC21EPLvvs37vAlDktJG
1o+CB2Fl2T6t6XkhNOZ6tUjgcflK7/o4kj0IYz2qdk1GheC68mB74CITeXFG
555sG4R0x6fdZ08WwuM5xZzRn0yUfcz29pOpQTDf/MbhJF8hVEd8yZZjMFFR
+f2idFYSqCfXNCZOF8DLTMnjXmNMxL3V/EP9ARIMjoQ+9WovgKfOE1ebhplI
OPmXQLMqCf6oMzL5W0rgaTbW3bkTQ+tYrHfXCA9CufOOIOn3JbD+Ezb5aAuG
Thu9NzFUHIRZhtH8j/slcO5Cyi8+TlyfCF/ZTjYchNbosfYrKiUwSBITzdyA
IYv8bCm9x4NgfZu/U317CQxvFQuQX2GiVU7JpOJ3g+DbYbqRMFUMx46+1679
xURq8h4G64oH4W7w3u8stcXguc0qUmmGieQsMy8pdg9Cx0+7WFGbYgg8dshM
bBTPh+bdIfY8JHgwOnZw69liMOw5LvlmiImOFi82WR8lQV7vPftAgWL4LXxu
ZbaPiX6aVvzWvkSC9zdkOoNmimCxYean1lcmipgP5j9gRQLiFtFovtYimPvj
fSilhYkCNw3vGvUlwTPlyHNCSUWwcU66draeieiUzr/BySQI8Jx/kPi0CPI8
p78qVjHRfkZd2oF6EojOsVytTS0DPUdZkz+zTMSy2yS6IX4QvLXNLzKc/pkf
RYtmMpmIXfXxe1rNICREYCPNqmXg5LYr+OoEE+kHbTZZIQ2CaPUZ3Wt8ZcAt
97AZG2GifmGP/pWlQbhm0ariRy2FltMdiy+ITBT5ZoJJ5ydB0e97ZneKSiH+
oIwGXw8TZWgPRH6SI4EOy9+DQz6loOY+3BPVwUTrdtS1v9IlwXjtrddth0vh
kHKvZQhiohDVCx6Dr0mw1XDIRW6lBM48qqpcK2eiq19iSPdySGDZUfRJ7lsJ
2IbGD1sVMpHsqIIvsZUE6UbofUtqCVjIdc+2ZTNR2MQ3y9OTJHAoiRVluJVA
duiykFgqE01KBTu/3DgEthyjvu+1S4A4Y+Ps9oGJSgdDUxr3DsGv2z0nesVK
wPDwtb0tkUyUNhM1SVMegnvW7ePR7hVw+OXrUyKdTHRoZ7z0yf0kiPmZYz55
oQL4N/2sH2jG89zrk9KkCgmCurR0Zvkq4LfzROxLnC+FRINbvrdJsMUi16P8
ezmEun+Ylsb5Wtmx/cWWZyS4LCeiKJddDse+nxrrKWaiy9d0PgREk8A7V6H0
nms5BAw4Zf3z+3HOKvZ4rBTHTcPJ+ez5cmDrVTBfScfPyexygV4SEArkmQJj
ZSByJOMBWwwTLfubPkvnGQIlO7NfnMVlIFnQtt0rnImG7rP41kgMQR+/f0ec
D54P5wcvzwUzkYhFnVidxhCERuw406lfBvXrIhVv+zORhpGSzkfzIVD7mW8a
LV4GURk5Gxo8majGZ/LXK+8hUFzeZ7q8hPN4tadltxsT6bE+4tKNH4L9N5Jk
5jtKQUckOeeRExNhO/pesFUPgfSC/diDq1XwjmP4p3IGE+34ZiTFmkaCOfGL
00s7qsCz9ctp9iQmGmHM34VGEqyKRLieG66Ev0+ueLXgcSmlvbG1IJOg6m30
O93USsh5WEF9/o6J7rIc6ndbIYGmQilZzL4SlG3rAo+FMFF+km7IM6EhSN2i
olAhXwnvjt7N7g3A87zmsKet/BCccsicZV1fCS2IYPvQm4k0k/tjLugNgcuG
rdnUqApQO6fs/c6Zidpc83Q+Bw/B6J3fptbmFVBV+FNK2IGJFI2N6yyyhuDO
7ibpWOkKiKd4SERbMVF4rbHIQtMQnOswMX/MUgHPdT/E8Joy0dpFf70HozgO
Nu8YvzvLYetllTQPYybypny/QVgbgg1f2MhCH8ohWm+jw4Qezu+9T/skdw3D
e0kuli9dz+Bc0K919Wen0W6IFH/a2wt3JQr3Zz50hRtHfLVKlKfRKd2FbR4T
vYA0BBbuHn8E19uXBlJOT6OC3BCep4u9MLLTy2h2zQFI3KbcIQrT6F23U4UL
5z9zp8iU+WZL6DdV4HwkN40s1/tLO+7qAzr3UeF62zvQ9HZxSld6Gr2v2BNu
c6wPtjoaUW7uvwo/egQajh2fRtWqPH9NVfrAO4+wmsjyFGbDmX+Obp1GNzPn
839M9MHnD3sLQ2dcwOu8UMU6nmm0QWLBL2qxDyIHdWdyZh9CBouL9TdOfJ/r
FivA2Q96t9ffEeC2h/lDc/tj2aZRyeqbYxPC/bAxesvRdwYWEFhJXr27cRop
UgROBkr2w/eqiWtCAbcgJJHIu3/dNHKUkz96HHAf7Ydu5zW9hg9esuHFh6eR
xeWFGOqNPqilqz0efRoEvGa8L8rFppG8QmPBC9s+kBo587X09CsQ9dp5vnT/
NLJlZzc/4N4HOwKF701tCoANdy6z5IlOo8yVm18/ve4DmYo3KYqDvpCjv9Id
LzKNflfVsZsn9EHD2kVTx/IXsPvx3u+BQtPo+L5AsU2FfdCVfl/0WoIXzM/d
UXnIP41e6r06ndrYB8N9Kmeth4JAVWip+fYihmRrnybnW/cD0XrLxZ/lr+AP
5WCTygKGdndoHVxz64fn/nKRzA8BcFqmn19kFkMC288ragb1Q2F43Umx136w
/GeKODeNobi+kV/v4/rBr/gTzdrPB47wjYh/ZmAoPHvKfiqvH9wiKV0+/t5w
gxMTDp3C0PO/aiVydf3wZDL8h3qoJ6R85/lqMI6hojvtJO9v/fClccMGDr9I
gN9X7W224DxW9m97MdIHOoT4PwY6EcA8Ha/lyT2NuLozBD7P9MF4lYDK0X3v
4OuBSsUQnF9f9KadbX0/fB6r/2u2GAaGAka3InF++R8GKFze1g8ebuo61J63
sJrGPRyF81vx3tsl5EA/zK9jGfUtDoWwUy7kMJzfL2cc3/TK9QPnrEqX1Ps3
EIreBQas4n6TuT9C6EI/JJRHCmbyRAB7w6Z82+8YGt1e4h7M7IewDLOIOz/C
oXrw2MtbJAxtrkiT91zpB4Fjx1+v9IbBSvcQ90UChrQ+Czg68eC+OEPhgiV6
C/pnlm4f68PQVZl9YLkH98XYRynvvFDQl66I4+7GdWm2dI6x1ACknx/eK5v0
Bo5eNpua6MTQ7e3NrdpnB+Act82uZtkQOCt+7lZlO4aoES6J568NgDQn95PM
6HiwPSUjMo7zy71p253L5v1gbPqWNKL/Ae4NjI3wzmFoe53R0FGXfsi6H9r1
jT8ORvyfD0rP4D76MpV3i38/xLlXad8ciYEcNi8lLQzPh12mrAuR/fCpg5R7
K+c93NubL29Kx5CbnHkLKQPPq6UZuzKPaEi6YDZvP4mhm3ardz9V9ENNn2T3
xetRULxXPf7RGIbeP/zZm9fWD/pxgfbpCXGgofdui0Ej7q9p9z0eOgzAe9UV
jlWnWDjnK37duA73j6JPpNk9ByDrS+as1ZUYGL+THm5Y8898qU43/s0AaA7y
SrUffg+RkdfmtCoxdK2gCpNPHIAvmbL6HFzRkC4TEaFchut/h2re7oIBEPP/
Gck+Fwnb8yWSxYsxZN7fWWvXMAAP1KLS8r5HQO3kwTOcBRh681eQZXPPAOTt
SzX70JkM36xqdQ8NYmjWu5VNjNEPTru6LC8eTAaeP6HfbQYw5BFrXZH6tx8u
LJutZ3okwbK9a11KL4bOKQVKHuIagJ4UYdZHpEQ4kXxRuv8bzssrhlnurgHY
p/h5rUsxEXpdfK3WcH7fW14zl5PEzyNkzz4bmwCxAuR3oh04nlZ0mTqlAXim
YyLRvC4Bto/7MU+14r6ja61NU2sA5gwPy2eFJoG11M28A+m472hJFb8yOwDq
b1vCaucTYf7Ow0mlFAyVfyhserGeANdJhQoPjRLh3pz9rauJGPJve4pq+Aig
pryyWNqQAHKPF0/f+IChnkaFXX/2ESB4Nf+ah2QCODHWPhrHYGgH70+CggwB
IlkVDJzl4kFPl0a+HoWhKwa/1rmdIwAvpelEzfYPcOHNqV+X3mFodYvj+xpd
Aox0mXOONafD4QcW6go4j9sss/NWHgyAwAHbdCX+dNj4LM32Hc6j83BzjJDX
AIB9XVqadRo4YE1rUziPvbofLp4OHQB/hhDiQamQ1h2rLFOCoacHNavu4LxP
dOxHpvyp0F/ZZvGoEEPHLF7S/HHe2Yuc6t8+TIGlVrOPOR8xNNQzP1hUPwCL
B8MIr7uS4Ss1RHsoB0MTE4J+o98GIIMnYNP0pTSQUDEvJ7zEkJPdsBibMwE6
H41RfdJT4dKi7W0Of/ze7f8yPOJDAD4z/+ddrKmwIwGenfDBkK9/cG9VOAG0
lvsd6q1SwNvC5pyOF4ZcB+L5YlIIQJxItrn4JRlqQ/eOW3lgaF/Vaph7MQF8
86zab8gmQylnaajrU9yPG9/SufcJXx+zLmI8LgnWZT546OmK46l1y+BKLwGM
ctb0JcuzQSj2RIxgPIY+dEbJ1fwagAaGsvx1lmywj50XDY/FUGjv7ggXVgKM
G++eSbmcBXzSD0Q3vsfxFPIuld2J85htd4XzfSZcXfQlWUdiqCRWLer3QQLs
fHnquhMjAy5VvYr+HI6hwMNSYkiOAG8fhVd0QgYQrs5E87/F/RT/7duB6gQY
pXTu4YpMBxRfK2ASgiFFMgY39QlA74tcLv6bCfflzVsf22KIpX76xpvfBOC+
c8aeoZMJPXuOqDdYYWjwNz2Qg40I2ZL2o7SsDOC1GbHdYIHnW8d9it9OIkjl
eBgnsmYAhE87n76HIXrAd312MSK4rlvR3mCeDjusLkTamGBol5bOdLAcEYTz
Cg6va0oDZ/cZ1tBb//zvXGEUvzoRdq7P3Rd0OA0yfCQW84zw+3LK5EqqHhH2
qcV3bYz/CMW7Spy/Pcfxv1VdevUZARAvD0WEnAd3C+0477tj6KWZJVdqIAEO
l42xPjqQBx7kKaG/bnid7zq1nSWGAE0qVJ9ftrlwNeLhrAfOV/9K2GeTLALY
5gyMhJXmgMtGX8JvZwzVCLLuba4gAIfLKqawMQem/M8JWTjh9+LhFTaZVgLI
zyy59ellwx7RF0utD/D6HyrhnEIggM8zLv+Y5FzgKZMksl7B0B+nu0u9T4jA
OcAtGzyXAzs2zPjbXcTQk+0B0tMBREBPF+WNz+cAff4ER9t5DAVZbXvMFUWE
osvphxdissG5fvzDLjUMPRtfX3Q8nQhfDp5TvzKfBb+KJl+Yn8XQD+VoikEp
EczXXiboXM0CHh/GbIoyhgb89/7y+UzE+8hK/q+cTChqkzhAOo2h5trosdJe
Imi6lH9crimAM5oTN83vYKi2/URTwjoiOCY/yNxqXAAnC7cn78N5ef7haVHo
FiJIzAfzdC/lQ/GOFf0eo3/m0jLaL/cQ4cmrK3+k3+dDgqVt12PDf+5F3Qv/
Y0QQ59e5J3EmH3zjdlpsuY7nQ9Ed2SAlIhw1IktZoI/wcyHIJE4X718qQqaR
V4ig3P+V6cnxEQITGTx7dDCUpue8kGGM42BZ3LA7MR+uyXqdDZTA+8Jfy3cN
f4kQvvNP58bz+cDjmWi95TCGvg3NJT/lHIRBpu3KJ8JH+Gh03f+VGIaw11bh
ioKDsHOHs/ntQx9hxIM0urQfQ2oH5TXXxAehCb3LanLLg+q5N+j2Xrzv19Kb
W08OQvFMl8GPr7lw6MZBo4rdeN3zkp+PVh+EQzvPQKt4Loy/4prj2IUhcsP6
Gge9QeALEVy7nF4Ex3auNyApYcg45s7eWD8icG9Dh1ZUisDOY/3XGhx/MzWl
uEPviMByve2m2VAhtLu2Jr09hSHa1i/51clEaJb6EOHypBDCvgqfNJLHUN+p
odOGhURIEWnaJCFQCA1Ig7xdDkM6quHH/tYRoVbiyOHH5QVwSsJ2tUEaQyo6
VmapX/F9KveE6BkVwBaVEYKZFIbYpkeGrn8nQscO73UfbAvhZGdhJScnhsQe
C7FfcB+Em86d+l7chbCDVfpNPhuGvJnCtPjAQXCyXvsyll8Ay1Llbpc24fnD
Rndaix6E2nKpqjr9AljIONZAWI+hfJ21RPOMQZBRJL/lWs6HvZvMSoxZMJTh
oq/ZXToIhBDBxrrkfFit9ovoWWEiqn/QQ/XPgzDpKzTTdyUfwlx6c1T+MlFT
ezGztmcQ7r55Fn06sATstN83nRLG6/xJJsexzfjnEvvV4/aWgITeGOGcIK4H
qqqUr+P8FtmfMampKIYjZewngR/XgeknR/xwfhX/ntYM0y2Gm7LjSkd3YEjw
qMowkhuEjM6HLtt/FEHZi8obm7dhaPKi2+Z1aoPwbY3orxBUBDfu8lOHtmDI
Iqfi5qVrg7AsYKqzcKQI9BQ15RN5cF39uTQrxgTfP1NkbdeJYnAqH78aOMlE
MpcO52uvDsIt3QFXnq4ikNOTmNMdZyLX+WevLnKRwDHHLTTgQREcTxFu4B1l
op0Ey4GLQiRgKf88481XBMo6XLyIzESTRlxeOodIsNs1/dNCSSEEYvNipt+Z
KJKQ9NjkJAlIpkQFolEhfBiuMFwiMVF5m0C0ixoJtlo+CT24rhDGZzczfYhM
9KdjuT/sGgnMkxJFo6zL4A2Xjb3/b9znkjddOBcyCOITRx7VLJdCa+G8Y9UC
Ew0L7PRnixuEwosP07JCS+G9XFzCyBzufwsNePuyBsHOkdpqcKgUXnTlmM3/
ZKKt94zLsssHIY/bKqi8rgR0Nysd+/ODidgb0qwDmwahOm09y2ejEshUbDX5
iTHRYoreqlPvIKhzHNJ99KsYavPNjQcZTBRhdOOOOXUQ0tqITg4/S6CeynZv
2ycm0vbIv9DpQYLix2n6nsElYFC9k8zSwETM/pN2lkEkmDeeQHslSqDc4FUk
GTHRS3G+bvb3JNjxl+l/ua0Y8s5/Gy+sYSLJHW6XCtNJoPBJyHrBBs+Hvdf3
uFYx0dwLjYZ7JSRo47tgw89dDL9uFUdIVTDRKEvSbpFGEsw4btuclV8EhL+n
YoZKmah0uVn1excJ9AVvDB1XrQA+2QaX9m4mOqBvxdLKR4JFvcybkt3lUMnJ
nSTxjYk2FjRRDouS4IsXp/zyvXIQ3RrU6/aViQrWj30JlyTBxXU/rcN+l0HW
rLhnxRf8/Mry6RynSfBVqUdnKqgMnMreCE+1M1GY5EG1AA0S6FVZMX7sLwPX
neUCbG1M9LYn3WfLdRKYtcPF5OpSuOmxmbCzhYn6jLOvJN0jQWfRqS7bnDII
r9oSnxnPRJQCi80fV/H1yoQPuepl0OudMVUTx0Rnt6pz0DYPwcOlvCJ/cilQ
dqe4NcYw0XXqkV8SgkPwnZPh+PNZKVT/jS+pjGYisYGwgsdiQxDEcX6eKlQK
9w3fLCRH4vsL3xTskBkCOesxmm5lCSzdSA/7Z27zIHD/1sNnh2DtWX/0GeMS
ECuNHNcMY6KPX/pcX2sNwZEtsh7yO6pgf49gGmcuE3W57uAvfEeCTze6G1Fi
JVzWPPQpJpuJ3J3VlbKTSBCb/6fFR6oSxsNUtgpkMRFIHFIr/ojztWWxRbC+
Ak4c31rhncFEm6Z955qrSfBnbmzSWbcCGE3HZYfSmCidZ3rXRCu+D6e/ZPBk
OSxQLrMcTGUiY1vnGJ4BEnSxPjpj4F4OsacNAm4lMxGLCqZ7dowEQj83e0/d
rYBP3nks+m5M1Dvdm0t1H4L1uuK89ovlYBVFmQ51ZaIt6glnal8NwSvaEu3t
m3LI/SIrhVyYSLU09G5y5BCkWD89r3WkHFq/nzs6/IiJaq4KLoWmDMFpNyWF
qM9lsPnu03PMh0x0h61o7GUBvs/AaLeVaRlEr17pZT5goqNHh9cH1g7BfMLY
MRSsDVvUzz76dW0a3VFglcp+0Aupm7ouBTppAk9iT/3ICq4zrw5rdGn3g9gZ
uPmg9wmE9Va3v2VgSPqN+qYbBf2wv735kHx5BTxnHLKya2UiKSMTLEGGBOQG
kwiedWWgMWMSN2TPRMlql2Vj2ofgzVHqTT7FciCmc339dY2Jbijz3pg9NAzl
t15e67crh5dLTtsuaOFxlUwLOCgM//t9qq/CA5/0p5GqPahtMOkFteYNFtJN
DLTV4KpizvaXMGNZktffNAI7M6rylkYZqDeAMJ1qdUm56JdD2XWTEfj8yDdw
LY2Bbh90rPdYjIKLLSVnSTvIUHU14LiDHwPZf93Lr5OSBEqRB6ecLpDhGB/l
xWszBupg26D2vDoDVMLPrEm5kkHmQP0O27MMpFPUsmehMQ/YtawGeDLI0LXu
TQufCAPxNk+aL9wsBPf6Dg3OATKsOtuVhv2mo4ZD+s49WiXwXYPZJLqJAs9j
7iotd9ERj2iv5hn5clisLVbWlqbAh8/pDUaZdLQvvfgwBc/rOK8RlcjbFLAZ
r/le40lHY7OZuo/pNTAkMlY7/5ICLRsvbJU1oKPH2ZdkbhvVwSdZay2rYgpQ
J7um2o/SkWWr3ddTlfVw60s+9ecwBQIfTnwPW0dHL0dPuxdtb4RdFSGjoaxU
UGRNEJnKZyBuB2uiR1EALGieYnFiJ8Mrv5cdjZ0MtJiVYBOx/pIy6fT7HZez
R2D9QdPA3FAG+jQo15QUGQX8jddzHRTJ4Kdq90rUkYG+TvLXzRonwe9HU7MR
tmTw6Xw6q3mVgegVJ93sbmbA79nrzWMxZIjYlDqvepSBinPv9jtfyYOnjsQ8
/XYyxBx25OVmZ6ApafQgbUch/HThLZpYIkNZKjZfQaUj+2iyiuhyMVw07nJ8
J04BE9JCsEE1HVlNa7bqEctAeHPKehM9CrySCf46F05Hb1888lnMqYTdCVl8
6p4UcM2QGYq9T0eaOgpSjS41MJMzVXgumwJWFcOVJufo6Pmft3BauA6e+9n5
G/dRgHv3Zk9NQTpaf/5AI8O5Hh7xOEUHrVJA2VLsoOM0DQVsWoq+0d4Accaf
7wyIUUHKufY1sYGGotnMfe2EP8Hp3XfKzmhR4aeGb09QDAO9PtnnEKQXADVu
6UFikmS4Rlm44VbBQHvklc80fLioPGwEELMwAoZaUxaXnzFQbiyjguVUFCyt
rl7Nv02GA1iRUoMxA23T0aQp70gCtoVlf4sQMiRMBpFWTjEQ1vnwQ+hqOuwn
N5irIzKI3hHk38zPQLbJUdKlA7lgpNSfcHGaDPsjebl+z9LR9HRzw5+vBaBn
uuj8YBcF7Epr2L5+oaMWltJ1utnFoG4/n1F2Ec8fF37/hHQ8n8cezYa5l4GL
N9djERcKfHe13voEz89bvxpWH52vBAGukNyERArMBPNftzCko3P5/NoFm2pA
MNjEVaWDAjJpo1POx+lo2eyKD3cVgtOtwiHLCxRwk8iwLNlER8f8dKsPydTD
O02tzX27qZD3cYe+NImGfOJv7kh70QD7uEsd285TIeGrwYE/H2lIZmbfnanO
RtgXgyUN21GBU3Hm1V78Xu/+Mryn8bc/3Is/qeKnQ4aB3865e1IYyDT2wcAJ
pYvKXMPG3ol7yGDr4Lpv0IKB7ixdHvMdioTS8K1Ocd5kUJ8V09U/z0AXA/l9
xLsS4aH2uV/UQjIML7XpxB9gIFobSYSYlA7BbGXHdalkuP5hNPrTOgbSz2ao
xpvnQvG2K9yMLRT4sWEv49swHZ0wF4DxwAJo3Zf7K12ZApGpzlK95XRUkpPD
fvNmMZyYGiD421Jg4dNZD8JbOjpqel9qCu/bcrWi219GUmBwve8Cw5aOZLp3
ip+jVsBPr4PhWQ0UuLF2v1dYjY5uirwePRpZDdxjs9EMJgX8JCngLExH3j23
FWxVERx2GF66vJMKlB92FptmaYjOv+PV2M86II3nDLQrU+FpHcmA2ExDTxLK
2YOUGiBdxr7B1oIK9kMMgdVYGjqwyXbHTp9GaLRTSTsaTIWXnzedS3/AQOyf
lea3xPmD/QWK6VtnMuTUbGsrfs1APw8PlXUPayhPCxx/tFeNDA++ONcY6TBQ
MjN6XNQ7Emrel5rJp5FBPON756AUA32M/LQ9PigRfLtfhXL1k8GJTdhEhpeB
xP2cMqUvpkOM+jNPHrx+tp9uCHvAxOunxqy68C/cH2cm6ivKUEDCTvzbhxY6
mqF3VhpeLIDTG7ckBJtQwKDuRHpbMh0lWa4KHuUthidaUY6swRQQzL1Wz+JB
Ry/4T65CRynE2YdcSy6nQM637BFNvK76x6xoantWQIKuwfl7oxS47dL6rRbP
28DFE/J7JapB3Yo1XZ2bCobJbDdM2OhIh7nt7pOOWrhcp3Xz0kkq3MjilYHv
NOQ3JGexrbAOruy9E+t4mwo8M3brrYppaM9p9pbVxXroETyzVuVLhYOPtptO
vqShCi/SI5piI6yXUXA9kkOF4szdv3fj933yco+9mZo/bN2nrXI5mgw8FQt5
ik/wPiW3XTfMU0NZTii0UtOKDJLPs6U7TzPQvcTXy3WHI+HensuPPVrJEL4Q
8lFXmIGGLu2ejrqUCDWP8wtGF8lwX8uas2qJjrQSHDKDf6ZBR2dp+WO8rlYz
Tm7fMkBHMQ2lwTte5kCi0MJ3eX0KDLQKDt0uoqOnZSPuGuwFcOT83u97vSmg
LtQYWfSajmi3zjKKG4tAV2cvTSaPAvSpU6FC1nRUZGYmEOhSCs9GK3PvEykw
ld9/MEGVjlSWq8tfieL6a1H7QvsGKugm7K7VxvN2eijmmFt9FTzX2iR5VZIK
aRoHahTmaIg7JtFo341a8H/NcXVRnwqSjI8PzNpoqGgy92+mUx38KuD72+RO
hZCrfPzkBBrqMojfP1tSD9tfXO2tSqECh8PMSJkLDYWrDA7rzzVA5YBC50Ab
FYzDxj+8VGeg8H6bs7mYH1zzfCheUE0GYcfrBoX3GGhJMPKM6UEN5YBvovFi
QWRw1XrtKifGQJHlwZ76PREwz73M4sQkQ9OtVz/qNjGQ+ogFGwdnIpz13FNg
JUwB96tx2vJjdGRyQCmYGJMG7UtvFUPwunrLxmt/Sj0dsfDLcrntzoHjq5N8
Y3hd/bCqu3/bBzpSkvfrzmjJh6GGo7vMkykw6id88M0TOvpxoJ089aQITnDc
K9vylQIFf8pFxfXoyLAvsKFyXync8S1NGV+iwOxiNu+YJB19bda4TWkoB02T
XaKj+6lQMO2/0s1KR426pbMHjKog2DinhF2TCt8u9VHW8Lw1y97Jcm2qBmx0
99tdd8Zx9rma71JKQwmHw/XjTtaBg+yPqI5YKtyblz9/LpiGqs4EZhg9qofg
XcNTto1U8O4Ovu14j4amxUTZr+Y2gLflyTtyNOp/vgtv9ohf8awQA9VsHVqU
Pu8HLGfuGD1bT4H7/3tfnvS/9+U//u99ecs8HxtPBfxeHOolg/MF5fRRRfP+
7v9+X14mv35s6s8//2P25ZXD0Qj4vpV3/OYJCoj879150v/enX/7v3fn/bc/
n/caxPsUxzcXo+AEeC/kxHx057/foyf84hH7P7r+PJrq93sfx5UMjZIUoTKF
TCVFKTslKSHzkFk0oGQocxmLJGUoM5nn+ZjiNkTJUDIc5xziHMKZ0ESifB9+
6/n8vNfvudbr38c663Hue9/7vvZ1Hfa1d9et+Vm5HDFZyIa67t99LZH/e049
D1uJc2U8Dbmq9U++vFwIvRfCzNXq/vf8+sN13Z9t3WnoMpH9Xad2GVz77lz/
dfJ/z7UfIZuXyerS0NLfb5Z29AqoUKc+7uOi/M9594cZgwdEDtLQ9MnyUcKD
atiRh+sdO04B9+ZEyh6M//xsvHDo7LVaOHvEQr/wLAUW9J5GXNxAQxesb1EW
t9bC6KnWeQF77D21CeMaWH2ZxMutcv2sBzfn0E9uzhRIZslQqBilomeHaffD
n9eDtmRPduhjCvCm1h6vwe6v+Xaejh/ejVChdVzdIZYC4/U/Ta5i+fZYZ6+F
zbZGULD13iNUSYHA5Tj/e6+o6M9RSmD7TwSsfppcwQ0UeNU/q+QcRUWZc0/b
9QIRBAVuracQKMAiLy4Z401F+vLojqxiC9jXFNG7ydj7f6JvAw5U9HZpaEvy
z2aIv5yjgV+lQHSSchLvZSoaSQ3h67zeCiZ6+0fOckyA8OLCo/yTVLTu5Xux
JfFW6Kwc/bAsNgG1N4f2RG+gI99TtYxLP0OhRabHmSKG8fzvbt3DInSk4PGs
XWr/edX98Z4sJT/H4eJVtcVjXzCcLPtK7SPFQccX9u0GBmQgaDYX4N/QUM+g
T72wXjr8DLZm/YPx1Y7KqhI/rH51FXy2cczJhtxq3KfRYjIwLimUHQqkodgH
2oaSzAJMZ044fsdw9dFIptdfSxpKMEnrct1RBpBB4zvJRoFLVk9p88dpqIVz
tTgipwIq38pk4+SxOCyx/93BS0NSr5XGchWqwWg9q7CdGQUy739Ivz1HRRvn
X+6MwdXAy09eu1WDMPx06MVzd2L8gRxJ26NQD/xO89oXCygYf5N8tAE7l43G
rzh5sl/DE//BlbA+CgS0ST/X96GinHh3dQMuBGWWv1N/LFJA8z2tkV2fiprM
puqv1DYDvmInS6zQBJjVnsdJS2H5ILSF8nSyBa5wsio6npmAQh/76sFZGrr9
5aCjYE4oGPKeX7+oQYa+PxzvD2ylo867bXxj3Rqq/OyTSUf4yFCw2pzk94GG
Onvm/sxExoGX5Qe1Xx5Y3Vk9/1C8lIZ+bVV4Kb8rHXpjd2QqviLDX0fbcuIT
GhJOpupLmGbD5g3Ow/m9ZJiWZgTkYLwrLTDDsv9xAXRq2383+k2GnmMlHjGa
2HlNFphWlpWC3s7H15TEKeDxdc/+IjEaqvcWF5C0r4BUkdI92roUOOJmcWh5
FeOxEwfPCk1VAV/9McV4Lww/LY6feUykIu5jb83YbWvA57yX4Y4MChy7W7f+
GsYTWOuQSVV/HfB98jJreUcBR2WtzQlreJvfdG7l1GtodXoRlDlHgZ1f349J
O2L3xd7mcG1aE7Rrj1nV8U7Ap+e9P6RUqYi/iJNg59cMEOWBWFUmgHJe4lUK
LxUlCjeuBmW1QOe71sZg6wngE8in7yDQkI9aYFKsaSh0vC/2q7+O8dWcVU0n
TM/K1vee1vfVUI0uSoy7doIMKu+fV9RjuHdwvy93HsTBuvG48UvxWPxP8jk7
J9CQ9Vu+ph+1aeDZtu+oYBsZ8uL8uRW8aIiPzGryZHM2bPIXNDyA4dWSw552
XmMaWt66njdCpgDssu3u3MBwKRKVtggfoaFQ8ajdC6qloPPdWGxSnQJNfMba
Nlw05Oz3NVteuAI+KTs5xd2iQL1GwVsSjYqMFC3jZJOqIMtf+bHfCwoMb58O
Sm2nIo8vPbvUt9bARo5hxQREgSdFnsSKNCqyCroUoXGvDvxHD5jRpzA+7OO6
UxTDjRWZ9NrNhAbYQnpzwX3rBLhw2Dsu6VFRXnmFwm2FJqD9IqQcPjIBszIu
3+Agxuu6cIJ5as2g4r9XXsJ0AizP7W9iWU9FKtu/N75zaIHQMAdBI78JCBV3
SdRsoyH59+GH87eEApUQf0Y2AuOrI9ukc8k0VHqAQ+2utIbqkew5nYsWWB1n
zuz6huHAxRXPmvU/YuGQQ7uxXg0ZpB4+VywOpqEzWYTKr+fToFG5VbIK46vJ
cV+Kg+1oyCFTaHNkcxYs2FfVGmD4f3DT6NX7p2kousDK/NSHfAidI5vLnaCA
rcKvCwVCNDRSwt/04kMJVK5H3WeuUsA6t+nqtt9UZJGBm4wfL8fw87pANMb/
txHNWqsHqUh83dnlbr0qaApoKeHFYfjwMuhWQRnGrxx3GUIDDiTqi871j1Kg
Y7jl7kIEFcXzFR9rE6wDxRtTE+82TMAz5ZO9mVepSLZuXfnhuw0QGvSHsXBw
AuSt5+1en6Ki/KRjLtfeNgJpq8uK5eUJ2Hsuhu3iLio6/y0gXoSzGcR8Ahb/
ekzAIXqxk/HsDGpItsaZSLYAQb6EhfRyAuTmjBLvFdPQsEcw6LSGQMhcZKMu
pveb1lG0SV1Y/hg2ZqmOnlNNeWEuM+JPhikaKVUU47HDfWPfGfmxkF7wZgf7
MBkcvXRxMy40dE9l/LY6IRUoEf5fVzC+qqnWYv3xEg01fy9/sfteFlwuveOn
gOHqbamtxyexepq5XTjhs3s+POUMkcvGcJU7Nui7LCcN/W1Y7QyzK4F0h6ZR
g2AKOEh26tVMUlFMoC7eIKMc6JXeZacw/p+b5rkrohm7v8Ku++Y3VkENd6SU
3QAF8Bu6OMqSqOiunKsd/SYOmIHlu1qWMXz4+eaLAsZvZ79TCwXf1MKPcqFn
5iITMK4Tay6I1bUY4htOa94GOPLlMJu85gTgNtLY72J4u/U6JT7aqhEs+p0E
wGUCtJOtXC9geVupX2MRk4agZ+5+8+NnE5DHZrmaRpxBHOcK6w8wmqGh+KTA
ruoJaHWeak5/QUM3SurNvbxD4PBDL1MRTO+/fhwneBm77x/l3e2v2MZCmvym
UKdfZPi+N6ZtnymGG46jvSTnVFBWD2VdxHjpL/+IJT4lGuL9WfJeTD4L2LX4
9rTpUGBZHr/nHFan6GzHA6335MPqyvS1Xgw/Xzx9nVKM8Y0w3jSzisViOGrF
jt/9igInOseWr3ygosPDH6st7MthS/xsSSrG8wXyZ6rNCqnottUt5mNMp5C/
DQbbfaOAivhHzbIwKnLo1+1SEcRhfODKCXv+CXA6xH74hi0VEexy3M651IIG
m/WPdJgA90fED09UqIilLIkrFFcPZVuE5QQdJiBKTPiuBIarpu01G0iLr0G9
oSt1MHwCHicXXgMsP7Wk4xQOHkbQu1X/SG/xBPxI1Wob7ZhByhf+RO0rbwau
jqEtG/smQPaYVy1LIR1tGNxnlHH1BdxXcZqL4hqH2o15QckRdOT0MtJDZyQD
jB9oXT2jNg4/EgMvTF3HePWEz2ToQi54nool7HEbB+rmt0/omK6ZvCcct5+l
BF6MzUbufDUObSrzEvXCdCR2deDpwZVySGl9ri7TNw4uefPSNis0VL44uU1x
rgpyCvmtrVfHoVP81RenEhrizKBM1NbWw0FyeCOXGRnayk8/nw3FdHclfkNC
VCNc7JyxiwghQ+dNgbtBFjREY7lrwyfbDL72UzICpWRoKNy7/5gCxj+Nzmpm
PGkBA1u31Rbsfhn4eW/lw3S0S6jiq66ZVjDIrFe8v44CVvcVTkmTMB1X09JH
V30D3W3BihZSFLh1TdLlDqZ/k1VdDGY+pcM6P11/Xetx+BMYOT1vQkfArvje
Fp8DFZGLj/ufjkOLqPdLxaN0dP16iF9KVxHIjZa98EXjcPv6E9oFbjpibwt6
5mxSDoGMY4/UZ8dBODg1WJVBQ4YPZQLlT1dBF3wakBYkQ5mBkfzEXRq6q/cq
/kDra9DR/7E5LJ0MmrVdAePaWH3MpXW5hCAo3rTwCP+eDH7U0/ysGB/weB3c
p7y3BXp7HC6c+YHhCd3wr+kSFSW/+o7769EK2u6pOR2CFJD7VSsw30NFr2Z/
hbl2tMHbO222Dli9W+BTYhnXoKNfgupPeVqyQULIRcmweBxSwm2MrcXoaF3i
XO7V9EI40BasWzAyDpkZYpa1LHTUXBF093FNGQhVcQmIbSZDaETc5V8kGvoi
tpVTNb4SnvY8P4CUycDycNlzM6YLvH8r3/OqagL8p2Vx0yky8MvlbE/A7t3U
kNuNLiw/A1sjFkKxOsL2pX7Wik5FXLh9F2BDK3BuP/nooxKGS11NETcxvEo+
ubPogV4bWJ/aGa9sTYHf224+cuGho0e8jP1CAQWg5dl3IGNpHFimv7tzYPrL
yPrMoJlgGYR+eOPeJUGG7oaDTU8xfD7xzDBJfq2PIT56gN8I01kvhI8uY7q1
2AUdAM1miOL+1fvkIAWOe8arymL6QtAjycs9vgV45osqUvQpcMpzv09+BRXZ
t0ppx421wh8OdfFeb0z/Lp9kPz5GQ5vm9lkaby4FS0uNzSrqZKjCY7K4gYak
h18G4y9XgAFasjx5hwz7n0oJve2lIk5RJl+QdAtIXGddkXPB3m/dqVWWhcXB
YORxnGsrINsC+gFMv+i9j7tnXUBDQScfXdlUXQ7sLybOSDwhw8349YeC4jG+
cWLrzHUsbuO5dzrPllDg9OyWpDUfp+78b/GS7sFA53iuvubjJKq5q5P2l4YK
ufznj3TEwux2gauB0mT4OarMkvMZ4/+2RO3ZmjSI19G7WYHdxxfnPRavNGK6
dSqH3KqRDXx/8nP5HpKBpM+XtDsJ47E7gglTrwrA79jxgfJKMpQ84/szcY+G
kjh4pwfnSqFDiHOX3xgWh3c22t0G2L3uUJENi6+Aj6KJvz03UeCezTnC2pwU
NrYD1koNNZB/dLjvhyUFtpaVVaRQMD7v8r5n/HQ9LGnc+OAVRoGxe+/iHRuo
SOhAYsxg42sYad4QeRDbL2GLS3twDFb3B48a0jA8tDzeem3TIAUuhxbasjhh
+ksh4aZfL1bf91bt4cfqmgYr7va0GhX5ya7W3V5tAVkkUGiyfwI+vhqMX/Nf
eqFvvrjmv7QpZXPmmv/Sem5r2109GA8XFebUmUmB0Hkb4RhPMohoWHf/LsRw
TPHuvaVLWH0JEhLNwfj/FjsLL3o4DTnFuQvcepEPDmpcXrMY/9/YukPiuyOG
Y+rC6SufSuCxyhnLmxj/N7YcrBI8i+VtndXU89VyOLzf3ZMP4//JyQVnPn2i
Io7y3E7HZ3VQdAVffj6dApOxA/PzWN0pefTj1hP219BRnqVa+5YCdqRyuesh
VGT4IaOO3b0JthpG5JjNYjw2raj7jAUV8SRVJhk7NcOMiUKazM4JOF51NeDx
ESrSvST8o/RlC2jIzEgqHJ+AHgVq65oP0q+ydV/XfJDkbkv4rvkgDRQpM8MS
acg38ZDPNfNMMBEUPP23kQzzR7sbC7C6vM5Nyz80Jg9SOTMrflLJoJeUV0Y3
oiElqcxpzqZiCPIsFhDlpYCR2C0tQwy3dQVjEhqcy0HmRpNKKGC6ZtzGzzQZ
0/Ube3/+MGiAx1d/rWzD9LW8OXOHhCcVxVkZPP1W2wibQz287mA6ervDQbqF
NhWVtj0Iy93UDJNz5+Q5ZSdgZpfq9Q3iVLShXIfdE9Pp9Nhj+wf0JsDPPTd8
zV+ohsfDbc1fqK7J1W7NX4jnuSUyvkZD2xMU9tLic8FHv//L2w0UEO32Z/ug
TkMPLM134sqKYDb4cXsOxsfcHmRleghjvIJkXTsyWgbaO5NbXmN8LO0yb1Gr
AxWd2loq+JC1EUIJcaH6WF6pdZbw62G66e9NTckaUwR7FY0Cis5NQDu7UKkh
xj9dtj5VL/zUDOuNP19UvTkBR6Kda9Z8eKZPhziv+fBo2Vf4r/nwVDxsf5SK
6Zc75iTW1oJCcDlk2/TzAsZnKCaK97fTECsz/NmAfhn42Yw+QO4UOGzOES8s
T0WFLU2TKL0J3l9oVt5jNQEposGlARwY/uzwTgT3ZtgeyHL1TtAEcC+PBK/5
z9zJ8X+z5j9z9D7dbc1/Zstj7xuemN4cfbbjANuLUqCfnvzyBOPtUQ2hxSG/
ZtCFcxIv9u1qhiXg4L+VOAE2n5+lrPmoSEosrq75qPT70s3WfFRI5Dpb/XE6
SrfLeVZ2yQwOhDs/03AZA5FCp4EEjP93tddLpN54A0LXL+ppyVFgqfTDnosV
NHTJVt/bz9EQJBPoYh1Z5P/nT2L9H38S6UcHdnHgaMjfI6HtSfQ51XMhhe/3
pZFhIUKU2d01gyIqqzXtorD96lp+KenGdNNkseX5935wz4Tlz+TpWdRbd+Gm
N2EAXAJnX0dx+0OLZ4t1+flZ1NF/OrW/fAB81xt5VYT6gYVl0LHtJ2aRx7P8
mGWWQXj/57G+yhk/iPDyyzp8ZBaVRknT7SQHoYZmpIpf9YX2PEHrCzKzaGjm
ommp7iAU2WwvDm7yhaj3bgEm4rOoy5yrbfzuIMQEGWgrBfjCfEOegMXeWaTI
6b5tMWUQPr674MRQ9YWD9k46JrtnkddengPf3gyC4mi4YgqLL+xgnpO/sH0W
ZXUf/9pHH4TZE1t6z7b5wFdu6tDhjdj7dRaM49d8FVDtVWKYD7iKmVhyr59F
G6dfnIHjQ/B3qTDzipYPJPw8Qpr+zUQ13h7J3dZDEB5bXNey3Qc+RARcr/7O
ROpV45dVw4bgnLb8MQ68N/go8Oz1YTBRkd8GzdiiIWDzCYVoXCRUnNrONS09
izrLzzrI6AyCMcaoFFciYRt3/7GuNd+VB6fmKQcGYWZdXOU2t0jYF2t3bEls
FumVWM+aew5CkqZkab5cJHBFXu1Yh8WBvq3i1q3kQcDb0TebMR5D1fNcPAsW
B3l7o4+ObYOwW+HYG77Cx8A+mB60wDWLfg5z/zlLG4SUytyUsZuPIfzkXjKF
cxb9cr9GYOMegv7v+XV50o9h2b5jU8e6WSRpUGpYpDQEnH3JnM7MCNhfcmlP
OhYHYyNhXSWrIRBOkmkUL4sAuU0sknewOOja7q3OCRkC0VNt073uESD28K/W
cSwOlWQ9z98FQ6D+eKbJThl7PnMx7dckE9lO23gr9A1Ba6BTIulPOJTlO5wo
HWWi3rLzJTqLQ9AWnNJ85E041Kh8P2Y5xETXCb7LOkJ4CJ/z8nZ8HA4fhSSK
139gouMW3JePnMVDrDKviZ93HJzM6Nde4J1FZ289/74Ji8Ny4o35rOI4eGXU
0j4vOIvsyacRHxa3wBdZnbIacRBwf/+lb9tmkbffyR0U6iBYeC/uqOKJg9bD
p4iTHLOItTGULXU7FgfH/Z0bKbGw8Xz2jl6WWXRcU7NSFYuPlqLS0MHyWAis
yNlassREKzIKW95YDkHeraLr3IGxwB2zczrkGxOJPJ+ck8XioyO7z6FOLxY2
N+2u0aczkafo1ct+WHwUm8xWBUVjQZ43/OVuLD7vbx7mKf04BMqHKjSP/4yB
R7Ji2f0jTPRFMUS4YwGLc50i18Z3MWD/TWohbJCJzuy0udEiiIe9g0u3HiXF
wNJl26zDvUyUX3KZmH4GD9u+yDhX3o6B40rb3/d3MJGR0yOLq9fx8JsqMRuq
HgOiVTEPXND/7/Ojm6PwkMv958wKfwyoOmuQ/9YwUYnH7IUXlXi4VC1NfxyZ
DPyFBNzOVSb6bvpGn0N5CNbPh6n+7kuGptyKEBH2WWSbVrrZFcsrp2few6CZ
DOYvW73+LDJRbHr6rWAsf67gouq42JKh76zGl5F5JhJNPHdxEouPsNst3h+t
SbAaY8NXScWenz/SLVU4BL+9c3u+BCaBNces9AMKE31WaP9igOWPp2ir7Jha
EkjM851SJ2H5QzDztMPypzhSL42wPgk8HPc6rvZjz7d/v2GE5c9nFuvm3jeJ
8NtOq7m8m4kCD4rUyGD5477r4OW6h4nQ1Kh6/Uo7E1lHyKnOYPFJLOuTjtFK
BOOTL71WGpnoYf8U/SEWH7akcznG2xOBP2Lf5jgcE4H6XNnmKjx8CN+R+3cw
Aay2uJ0QX/v/+VIpb3cCHpbuFa2EJieAqfy6/cW5TCRkHXUM/cVjvH6P/bR9
AkRJDOFl0pmoWtizd1Z0GOzehB+id2bAvQ8yEerTTITfbzvCUzwEXu3JKio/
M2CJqVtuN4t9LyPoDxHDn08n4+Qup2WAy4kNq4LjTLSe8PTx4f4hqG15VeDo
mQG/tBJkGMNY/gTp/TiyNARBxh6eUpcywOdLx6GKPibKMtm7umcfHpzeDZ+N
Fc2Azc+QxO33TPTWVihxSh0PpNxdfzOX0yEohVNetI2JgmxY8+Nv4kGVwO9v
MJAO1sPWV3sbmGhDm/9O6WhsX+hdbVpxOuCztciuVdi9kNQYyKzGwz5GrUjo
w3Q4J3OnbVMxFue26m4WEh7E+GS7Vm3TwUc8TiI5G8tDg6ppNZZheLCu3mDL
qXS4ssFLUjwVww2/x7uviQ9DzaEg+1y+dFh220fJjmeiJoG9mq4Xh8FgrLox
iZoGX55K39r7lInc5fRdLW8PA87pTf2vV2kwq3uPHvWQifwe3r0lFzsMjVYK
3FbnsyFrs7HWI+y+bKaKsYqK4MFx1VVcxTcbeiJ7eiux+/VgUKlfa2UIjByH
5sx2ZoNWJ6+9wVsmWu7y2TJ2Hg9qv0//lKJkAfOL4VHeZiY60sc3fN8FD6d2
37Z8V5YFfV9EKT21WP5/WNBmi8FD9S/ytUMPsmDLU8VH/uVMdMX6r+ntWjyU
synzW13OAoVrLOfECpiI/9Xh6cZRPLgdmmm+KJwFkrpHTrS+YqI9H5OJ8+uH
IXAx6de3b5kQzWYaYpKE3Qu8viin5DDw6IgM6LdnwjMV0dOTMUwU4bapglV7
GALevL7g8DIT6i0tnlyPZKITl8hOE3eGQWa0OPGAcyZUEBPCJkOYyC4NdzE3
Hosn4Vjs89OZYP7zk5apPxOZtxXK6zYMg6zN77PZvJkQNFm92ObJRJoHtXaS
xoZh88Qz1Sv0VyC/92KexC0sn6W1xy9uIECZgkGxblMePHWNaaVg+fAi9qW2
xAs8FB8vny38nQf3XPVy+F4zEXvaSXLVHTxo/c49Nx+UB54D9k6ZWJ5Y2dwp
DniNB9/gWO0wzTyISvnabp7DRNtzFMfryXi4wyYgsI0Lez/L53nONOy+JP4e
JLEPg5YH14f7Q7lAlrrNXfKCiQS+WtwiSw/D66DpjfjUXFCLWTx7MRqr7w8v
5nRdHgZq4UrY1uu5oFmrVzz6iImSNvSZJHoOg3xA0ayQQi4E3bJzvh645tNF
9dROHIY9f9JfsP7JAQUljXSaNxPFZWjOTTYNgwX1j3fduxy44Fx+c83/ZJ3y
yVybiWFo4a3MORGXA1Z6n6cHb2J1YdeFxGYOAuStvK0KsssBXv08ZbBnIkWN
3KINMgQ42NEkGXkoB/ax4/zSrzDRM4P+LpnLBPhW7hdvuJoN7Q9depYMmCi0
gX9R2YMA00nZNxzjSyHk2FWbLwFM1EU8dI35YBh0uyKp0ROloOL/iV0iDKvX
QltCtS2G4Y5qATnwYinUXHJiSbzHRGdFr8a5ZQ9DQR+iDKyWAD1vj8A5Vyai
GphSRjqHMb58usICVwKjnj59U9eZSM0pGmRmh0HJzrGD61YJXNiy/9J9Wybq
Z7gl2ewggLwtW/T0gRJAFUZl28yxvCpqnvA+RoAd2v0XRsaL4fNgolScPhO1
iWyavWdOAC8dJppOKoYs18/4HVpM1EjZ1mgeQIBgbSeuDabF0LaYRHl4lok+
tOyQE3lFgJBXUY4HeYvBN+a58w8VJgq3ilDqbScAb90nGcP+InjELZFkqshE
qVqoxYpKgA27K/38nhdBwMWVJ1UyTPQrMqSjfwsREqsOPk3WL4Iv897OnOLY
Oo+dEZM9RIQjt2wFS3mKQAUdMTEUwurs34qPNw2IkDrhq+7mWw62XNet4+yY
6I3Fy9non8OwKWJbvnROObB/8r47fAPLkwhPK6u+YfiB9is46ZVDbOxBG03s
HI0sB1ny+QnA/nLozA7JctC4GJLzFTvHja+YHjmnCHC+iqvEfrUMVN7YWzy7
xER1QfeOhdsSwMwj7qcZvgw6zstWSJxjIo+lXlG9UAK84qvz+V5aBoQNb95W
ncLq5qLTyb95BOA68VHkYHgZfKBPflA+huHtgIBJdDf2ed+bv3/blYEz4p2r
lGOivmt8NzjmCVC890OB3akyUPz9QOeABBNdNbc0suchwuGBZ8uWfJiOqr/O
Hb2PiV63cu7OOkaE9EMvI/umSyGG5ZX9191MdIxzMqLTjAidZrHOLOml4HaY
4HBxOxOlGx4o7/cjAq22flDNrBSuJwicSeJkooWayatrPgk2G/luRPOUwvlN
SXyTLBjeNjCz4lqx772rlvdJohK8FGk9N7H92ipqyn+9QYC4+2kHc40r4UXg
6M0iLD7cxXBQToMA3dcSZFuWKuC31b5N+1QxnMyeW0x4QoA5p20Jt7srQHK7
i1YnFodSZVUXyXICkFOWiPi0Ctj36WPHDXkm0rPxup08QADlB7p3f7pXgLe2
QiGLJBPVXxr98nORAIN/etveaFYAV2mrSNR+DD/PObQoChCh77Ix8/TeCpje
debKDn4mmvkbNGuqSgQR+TsUhx/l4Ld9OfgJNxPd972paWdLhE1v5Cbku8rB
X3P1zepGJrohpt1+OYQIfMV8tkmvykGtsOj8jfWYjtCc0RPLJQKl1fBRlk85
tB50P/r+NwPxufGPjHQSYer8u5LzBuWwUze+RuQ7A3Fkmev6MIhQE+UtFihT
Dpl94QtudAbyD4hOWNlGAmk/72Vt9nKINJDja5hgIPq64gL7w9jzgIbzCh+r
YGgIX3MDO/ePaCJr3WcCcC5t9drFWg3ZR8xWcrA8yTeOO1RWT4BPuPCLIqlV
gEJ6/wpjceB72yl9fB0RTEMfzJKdq6DhqxnbRz4mynZ2zTMWI4KHBIut08kq
2M9+ap0HFoekxC5W8/NEIOTkLdRtqQJ26pkD2zYxUd6N6L1nbxKxc2ky6hyt
hFFK96tULA57LsvSuZ8QgVnBYRRbWgmfV20KxJcZiM3px6WOUiJ8Juqu7gqq
BBN+eadMLA4Ezh1yNp+I4FU/UnXJqBJUTPh28jEY6OjsE9+xH0Q4Ufq+8LBU
JZQEPf8UPMlAGdf/CKrvJoGbUtVCy58K0Cjs/jg1wkCBT0kcUcdJsEvpu/PS
pwo4fzv+pNogA6XZbBJtvEKCLX+F5QbyKsA/Qf10TA8DKT26ad3nT4Lzote+
6dyvgLKOTLbRdgaq6OfLe59GgnDfqluuHjhQ73G1iMfy/9tEAA9OjwiSqy8H
TQpxEKy8xbObi4m4JAtYh+WIsH7q4WMXVRzkefjcM1qH4X/b2UgfD+y+fLHa
fWEjDiR9Pq/fhOXDwz2bdMRfEOGnv/D11YFqkPkkeKjqGwOFKOVp4OqIkPHz
F294RjWwVq87bYjlw7nmaV3ZESLEy3Zem7hVDQlaDRY0LB9GDcMdIv4SIWVB
PYnjVDVsINp23MXisPGPr3HPfhIYcvbVfN1cDfzeBnlLAwz0y0pfbOEMCXzk
+LhTSFVAor5VdsfiwPJiIW+DAwlIjVNWbEVVMPZkZ84EFodv3Gj4VxgJNN4t
Kx/wrwJyoIuwVhMDqeGNkz7lkYC/+Cgs61QB35NNhHwcA5mx+VKevScBdWH3
tQfCVUBR2LyyWsJAnoYX448xSICOqyhV/KgE+Qsq1dq5DNTL45/XvHUEPgsy
hVx21oJ1j8PhnzMMJH6Oz299OxHSju521NKthZ32/gbC8wxUf+2wW8IrIpRs
9i0JItbAYsADSiOZgRhm7y/oTxMhf2jkZFhGDfRuYWT5EhmoWeJY66ONJHA8
I/PI80YNtDalFsr1M5Cy2PWObGkSGLu/E9NQqIEQvPAZfBcDXdm/+1S+NvZ8
ophnYRkHjPC/sZ5vGMg4so4v5jYJpMYTawM6cCB4hD61sRHb156wg/bPSMDK
eq2G+AwHhaVaTrHVDOQ7yubKX0mC70oPxdmtcKDXgzPjxeIw2piCqgdI0Cm0
ibZ8EAez2vyUyBwGOlJwQ1B5gQTO3PL2Nb+q4dNGx5PLqdi5cFCt03ePgNCD
l+yKb6shcptqgs0LBiovORcwqzwCkrdGdVziq4FxtFi68Sl2j4aNrUXMR8Cg
YTLL2rEa3tLb9nM/YqCpFfRTxXcEpLs+vOMsq4NBBdWJiHfY89kGAZISCdrz
hj6ddasDBY88knULA9m4exKqzEhQ8ail2u9oHTy3HPKVqmcg/tKwNE9fEnDe
eWdctlQLTSPcv6crGOht06yZUAoJbGRf5w001ULHu125a/0m3M1fpwubSDBZ
3jn8JaQWxswH69SzsHsa3nVUeJwEalUntnzWqoUewoT7RDKWP6hRyH/dCGgF
q1TW8NRCd4H0Vq84BnolcSkRiYxAu8b747dGauDkMGpdH8VAV0N0HsycxfaF
6zdbya6BfUyBzuAwBvLQPtO7eHUEpDhmSBauNZA9OXZlOYCBIIPXjhk6AkUS
Gncfq9TA5/754hv3GMhl4atsZ84I1N49xRvMUQPqmTsWe28zEO+iJ9/jtyMQ
tWt21X4AO3f784rS1xmIx2Bwp8LMCLytPadVHeoHdT48vYwTs0jmpzYf28oA
VFvR4k6e8YN39u+8uBRn0esZ9Pq26CDAA8WWtd/TTiXbOEvKziKpDtsAdHEQ
ZK+QjoQ0+UJYCLNZ6cAsOlXIdu7HnUG4G23yXDnAF1qME5+e2jeLdkve+b41
YRA6rRT2zan6QgPinT/ON4tm5bd5bmkehJB/fEW+/+MrYvmPr8ibiheeGm0+
oGTW1bNr0yziGj7jXrN1CN7zduWTwnyA6lDpu7h+Fo0FObfaKw5Bho/8KQst
H/jhelHowzLGW9jiwn6YD8FEd5JR63YfyEh59j7lBxPRs8cKbwQOwRf+396c
eG/gOXUt2Z6J6feGs3vacofg99OoJ1WZ3sBp9+f3/imsLs88wf3tGYJzT3Uy
DZQjYZS8NaAN29fWUhdSyvNB+MD3IZT48zHItud8e4PtS1ir40dy3SBoUMO+
uFU9hhg2h6XX2L62u8tPPxgfhLNMdc+dHo9BTqOtsBDb1+UDhi8vcAzBjFTp
uzrFx7Ajflz4GessEqkg/ViQHQLi//AJeX/n2rW7fhEQMPxHajOm08vPfKs1
yxiC1KimwunTESAleLu6G1v/Ys721Jdvh+BaYOddYI8Atm9ygaFjTKTOfb65
gTkEOsbPf93rDod3e3NyjmL6nZ+0jrONBw8f+RVPRMaEg9hEqOroRybCBSTa
lhzHw2Nu0eBz87HAKVOw6Iutc9qyILFCcgiWK+sSpFEsoI1hTtYrTASJF6XO
6A5Bw4pcPSEqFlbkEsqPY+ufcHhoivMcwnBMtvuidSx0Hlw3sWnNJ7Z9kJcr
eQj4/4dfh5+l2MsLeTEgwf3nzwK2HrfblacsFfFwfYh14YxfDFQ0/TRL7mSi
5zHzstLmeJi9Whb95XIM/NKtPXG8lYlWWciHRu/jIetwmL/sgRiY4ZGq76nH
+OHg+CH3bDwQa4IowylJ4Nx4YmIfFrfEkuQWmaYh8CiZn7axTIJ9K5UeM5+Z
aPKnz84Lk0PwxsdDgimUBFXWAdvy8Ewk2LefcmETHnT+hw8Gp4PD/u1zCVAv
c8FkogJbj7FadnEHHnZ/jNZXqk6Aey/abG8XMlGtscB1DgYeLH136Kn4JcDE
lKvc90ysXksdFjrHPQyrY54cQTsywCRvekPdWyYK3qmWtaCPh6KSnE+DtHSo
v/So7kYzExln7LBJ9sKDBtdKuuHGdNhl8tKMgOl0I1Oiv5LpMDxU+fT8Zlca
6Ae5jupgOr36Zsm+Pf7DQMidHF04kwVGSh1KenlMdDJALWh5Cg9N7UmbkzZm
witC6kmKOxPJZb8/MjOD6V/B8ppl/VJ4dCdF86EXEx3K1To5nD4M/TbUNmnO
Umhzj3l65A4TWS4ozZxrH4a+29fmo5tK4I9BicsQpl9GHnXlvaRienBqACdy
twS26utvdMX0jkTn0J2PWwmQT1gmEuRKwENhJpwF0zXRuqEHmYcJkPs3bK5k
phh+S+XyP8J0DXFzT9GsEQG2K+VtTLAuhif6Bgt+6kz0qLCxPy2FAC8DehMz
BIuhvOJLJO0kpiu/r9fRbSHATBjJrIRYBO2U3W26RzEdVyKsMzFJgNdzz87X
JxTBZrfe2iJZJvIrOttzhZMItodCUJNZEfwtJsWuO4DpMjRSWCtNhK9H9xni
9hSBmZ2sl85eJhpc3/R5SYcIASuC36MPl8PDt5E6vUZM9N1MfCBOkQCW7zZz
NnBiPJyXw9oV06Q8Csva900J4CZSfPLxeBmcljnPuvE8E2kaq/7V9iPA3Qc/
k1dryyBDLOPKS8B0H/HI1Lp0TJ92DsjseF4G4hHOCXuVMb1/dZmc2EaAsvXv
hT/vLwN/pU/afsJY/J/+VmiTJcLbKzlVT3+VwivVtuoxTEdUHIwInLtMBHP1
vo/+ZZg+Sv/YdmIHE0minggWjAf6ihgZPrhRCtssvqU9wfhzgn/LoYV4ItCF
qn2fiZaCRttl57V+8OsGL5w+YjzwdNDn1ojSCog1Tm08poB9fuxI1om3mB4c
WHp7PbgCON3JB/sOYjpRkymeSiNA3wD7318mGO+9pS1kJ7r2u6Uu7/RWInRs
v9qgLFsBk1/C6qgC2Oe3PbrNe5gIVz/a38Y9KocbLq7xJX8YqEbn8sHW15g+
usGrIWpbDgJ7TiltWmCgzKfy/TfGiMDxfq5D4kQ5kM8xAi1nGUhR5/fNhXUk
OMi/1NrMg+mmkMD0vCkGYl2s+nRNjARPf1y8ECxaBVxVMmpdW5lopz5BBGdK
hCEipe8YxgNnol8F2LAzke/fU8ee+xLh5eSW+dz2SpiqeiHH+MtA2xIM5w1S
iVCcZKh1c7oCUnZtrxMiMJBw1C/uqIsYT+vW3rD4ugKaeqIn3PsY6I+K60Cp
MwnsLwreFI+pgF8vNWpaOhlos4B4Iy6KBPvF8/Rin1SDQsdF93iMZz7xKuv8
NUOEK92ReqpXqkF481aCJMYnT2uJHL20mQSKbKo5XKcw3ltZH9NfyUCNPc3C
/HgS8HkfHR/mwviz2/n7B4oYqG0971LlL4zXXSQtDzNxIHB1++irVgaKnJxd
9+MeCcQ2dk00hlfDkdVNPwhPGOjElnJXY7sRSBO+pB+5xR8aLodyD2vMosUC
0+NduAEQH+iiZad5g3bJkUtKXzD9Hi8+//YThueMW/5fpurgzkg1810vA328
/MN6/x4S1BVGSyzP1sGBx4JQ8IGBOqJ6L07xkiDqzN2NX4k4SOx5cXXvDUw3
DeQvi0yOgNPD8/Nrc0JPeyhErM0J3X/BqG5tTijHUBrP41o6MsxT5GN1C4KS
JEMUsjgGu07EH9vfQUM2nfrH2vbVwNmrG+/LXyCDxFwZ/9ocTKHgPJO1OZiV
PO1ja3MwJU9+xS3n0BHPG8ux+0oB8PaBlaTmnnGQ2r6+6sQj7LnYSRDMjQFP
nz7XfZfGYUO05nMZHA1dGA47/csJB9zKblHeDmQwb3/YZfeUhpqCDmq4KNdB
oL5Ojd4zMhjwtj1dm/+YkoDy1uY/Zp+Wr1+b/wi7llpM4+jIcSbWNqHtHnAc
5ouMVx6HTMa3OdxdOlraTv1sOvYM8CuutjtvjsO454/aPmM6iimcJbeUp4BF
vXhMa+I4cB53MefJoaGnx45anGmsBmoy3jcikAyPzz2PSrtPQ+H3dUw0HtTC
CTtBgkAxGXQjxXzUTGmIyHzJ8ft4A7gHs/D04MlwLiru8tqcxJNiHON7aY2w
SyWgfm1O4peIvOOZwXQktDzPKRx2BypGlkeLjcfBbTydtteBjjikzF+LHIgG
3e/Pj396OA6pOKsp63N0lLkjn1/lQxI8sTOSk6odB/5bTpQ7YnRUwe0omlOc
CfNCPOtLp8dBn5TcPRRHQxzyL2678VSDVBe1xy6FDO85R3qqb9PQxjP6VxV7
aiDqgDuh6B0ZLFXno8s0sXia7bs+4l8P091navi/k2FsA/rSv5+GzhSoOsmL
N8L+T0VzeYIUwLtUBq/NH8xcHDBdmz/oUvf22dr8wb+GC7tH7tBRqbXeYbbf
jpCs0OEc5TEOn82nkbsBHS0/Qz3DPyMhUsBaxyx7HCKMr4kSjtDR1C9/1pfL
CWBhYPrddHAcLtHPvdrNQ0dqnQGeU6Wv4MV5xd7wDWTwDXk9c+IrDT27SvHm
MciD5F24jhkFMniJTP3xCqWh0U7lrZa3quCm+94trHVkULWK6su1pqFgwy0e
G7G89bF7fIltkgzy1jTdX8o0hP/0ivixow6Gg76oyG6jwLoTFiN3uWnobMhc
s4/Da+iaMnTzUaKArsQYQZ5KRfRtJL++302A8732nWFNATvFgui1OYBWpf4u
a3MAp0vzxNfmAM6HjWhtsKGjgAebu7kSjOGeV3OI8vNx+PnM+z5OjY5mNTVW
rOvDgbxLbj6/dRwkugPTVUXoqKetTV/r2EsYOlalov9tHO648rTkrqOjXb92
sDfWZQCnq8FfWWEyKKKJo3/GsHxTisJVXMiF9ZGSmid0yVDeLxZ5sZGG4oSm
Mx3eFwE1ojzFw48Mjgnu08seNOStlfUL31MJ46F/650GyODJdazpni4NjRt3
CiR54mBEzbBJfJUM2+do6wSkaEiFp0SgaGcdLDvLq3FKUSBMNa/x6zoa2hEW
Vd1f0ADvw0JHduhTYOe77dMcRCq6e9p095hSE4i192We86HAXvGnt2+UU5GA
2IUHHy2bQejsrh/pGRSwvqt6eG1+n1xdnMLa/D7SLMvDtfl9//Y33XYp///r
b/q3T8r2P31S//Y3PfpPf9O/fUyj/+lj+rdfafN/+pX+7Uta+E9f0r/9R1L/
6T/6t2/o5H/6hv7tD1r4T3/Qv31AX/7TB/Rvv8+V//T7/NvX8/c/fT3/q38H
7zrKrrmFjj6OHcb1Oj6A/rpncrv4sXO3e7fdfS8NyXJ8/lT3pArs5AvaFnUo
kPpJxMruNw0dlSCcbfriA1IE6t1bR8nwXP3hd2cSDVUyjYYofs/gllnmjVp7
Mvw9rSM7t5WGlNPl95d+qwT+lQAxgRsUiJ0u5387Q0Udl7qU811xoL3xy/7J
ZxQo/vvB7/YMFje97fSvMp5wrfSn+zM9MvAWDY2+6KShD93fh28PPQWWZ5Js
IffJMOp8Sa09n4b6/bzrq+8kwsLgurdVRWTY4Gw+oveHiqan4hzbrlQC1eYl
18ZgCnQat8jdGaaiBmHfLGJfNQis/7gUUUiBHO2hqZEKKupnPFT7AbVQxKtl
faafAvlTlxVdh2jIcqJfnffsbWj2W/K970KGW80zp6traChvX5fBia5I6Mh/
07MnCVunyZEZtpc09Koh1qKz8yXMcQuZLrwlg8neoz1O92hIL1ftGzU8A4jb
ike4fpDBrPFQbTKDio4FS031v6uAxmLh9a3JFDi7z+PsunfY+ZbgQmWUqsH4
uW3qyhsKbKhdGcJh56t1ct62PKUGzntoqt5mUCDc8rvXWz8qGnq4cPv4Sh3U
PJVm28MzAcEbcLoOb2jILkFSdiT4KpTfGRxTDieDRsTQSns2DckfQHe18eHQ
1TG8xx9HBkGqablyGIb/EsqtcnIvgC/N/xHrBBmWG20+djjQUKbL8qeQwnRQ
/P2O/T2Gew2P7Ma81TE8jMGbplZkw19dk4+9xylg0qR+vo9ERY7lAhboeAW8
T9Tw0MBh9UvMY8mrhoqSnEbS/dKroPXspdjjnylgTlZRu/ucikS6xT5GreKg
ZejZwWtsE7Dj/cnhT85UJFWyH9djXAfRnv3XPkhjz4Parr7UoCJz5kE/3pwG
eGM19NZNbwKC7hfS38fQkKHCo62kpTCg7ms9WdhHxvTmjcdWGI6VN5n99E6N
A9wdwbKRP2RgPUlL4DGkoeFuXHpnThpcLvtw6jKGV26/ha2/K9DQjdWL0p7v
s+BAnN/RDYYUOCBxVJkDw3nP1Uy5lcp8+Fu06eyiPwW2+JT8ncfuowq+otyh
pByE3zKH4z9g+CbDNkXIoSI3PedLBVurINP48+UzixQ4OT/UJxhERUKLxgU3
HXAgxkMpOrh3AoTexJ5os6CiZf57rg+qa2Gc78mey+oTEPpQ/v7QMSrSDjNR
evenHjpKI/ZW3piAsIquWevtVHQv1axLRLURRsq17xpGTcCP/8y3qv5nvpVr
AvvW6OZIGOabo2fKziKr6dQAHfVBsLbTG7iyEAH1G1fdXVaYCOFCqI8Mh4C3
gdHn+igOFrS+P0ngm0Xp7JmeNlWD8NBIgTFhGIfplZv7Erhn0UjsvgY10iDY
mnxN8zkUCykmtrz9mH7vlNKzudQ6BFbsDn9s18dC8TFht+djTBTefPmTywz2
/iUjU7uCZNB/KUDOWD+Lgv8El+aLDYHl+Up8gkMypOTtMn66zEQqo1KuR7SG
4EpRQ8mccDLEdM06ua/Nu1kamMm4MwTEMAu611gibN5y/o3VRyZ6d/STsvwh
PGguP5D7nZEIRreEW7d0YvuS8ir9ZYQH67yzHC4OiTDXY7S3ooWJbgSzns/x
xYPjMwGjWgpWL2UI3Y10Jrqiba61N24IPo/NsOJqMuCZhyVf8iQTcTPw27Qb
hkAtPnfa8UkGbPp8dOudUSZS5auLsiEPwTuzqlcd9hkQd2dr58khJjL7ebTC
lAMPob5TKp1t6fAmvjeFu46JcLOKSQdS8RDXXmFmkpIOhuZmxLJyJspo12WP
a8PDqc5HXn730iF8aTX8fAET6fUnxU7P4EGil2pyVD8dXs3nvx18hcWTK0pp
77ZhoP5MsL7nnA1Pv28OmO1nIqsaScMKNjwY13hbDStnw0rntZfN3Uz05KPC
QJA0Hm4e3+K+nT0bsrV8TMPbmcgod1FQWQ8P+z3HHgoMZAGHz8kRzSYmKr8e
JPDpLh52lZG+fnuVBVNF39VXcUzkuZFedTkZD1tpX/z4d2aBKtfGRUY6E9V/
rq6S2DIMdptcdi58yYS61ZldDxKY6KlLvpjy4WGood1aeVSbCaI2YhWbnjNR
nV97l4zxMJwpnN/X8zgTXJ8cmI6MYKIThOU4Nt9hMLU0IjdZZ4LDjtE+9mAm
+sKifbc17f/8IWv+8Ycs/scfcp3VK9Vd3/Lgx9Lp60cbmOg4x+53Ztj6XVM3
Xv1cnQdnt77Q/VvJRJs5Hk68S8LD+cOcbzN88mDUMaKzsQg7r4+3aYIteFCc
Zdc0P50HCx6hS+7ZTEQzqkBGU3hI5rx6nJUjD9bx72MRTmWi5+86td03D4PC
I9kbcb25MNRQztIez0R+U1t8PQ8NQ3XvYZKtTS5cuIAcvz1kInql1XMJn2F4
u95xJvpgLnx1EOLye8BE47GvtfCpwxDIwXso9mcOiKs3Hl6bt/LAKNnUqW0Y
mhfjvjm25EAEPmHO8w62zoDq1InpYegsSzDfEJUDjlqVV6duMNFU1wmB01sI
YFIUPnLtSg58979ToWPHRBXCumUPDhGA93/4PU4JMs+fCS0HzjH+wy5Xmejn
fM8vN8YwOAbYUJBTGSStfiAnHWIiE5GVSb5pAgxYffDVVa4EtdeJdTKaTLRx
fUP0HQsCtEC/79LGSqgkJ5ZPnsbui1e/jtgDAngE7E8XYa2AQNvLh67vZKI9
L5X4pAyJYLGU7VlBKIc+VuO60S1reSjaIXyPCCKHdtQEz1QBruRn7w5pJsrO
FOQ73U2Aazev3d+GqwIN7Xalj6JMRPJRbguZIwBOXcbwZgiGeBKHtIMFmci+
e9GqdAcRXpuH3el/UQlppCn3W4sMNCihcnW5mQiNSiaplTcrwd7qYvz0HAPp
qdP3P5ogAosFs1ddtRK8Cmj1JpjeF5YLP/ybjQQ8N+jOuDgclLGc9RDZykQR
8TkX+lWI4NgSQpW0xsHlUxbHZtiYSHSaPJ9rRYSfrRQvfykcdBc/Ppf5l4H8
XDMZdoFEOPajML30RzVsIMkQDbD1eBWm8G/IImI6j/qkTKoaJjpcY8sJDHR/
6kFaqCwJeoWad0z/qgLeSwuUQ58YyDxyriFLlwQpma19I++qgFtv+nvOewY6
8m4sNP8OCZ6l1TY/SaiClDchv3jaGMilpIQcE0OCesmbH1owfsNGuDppNctA
zLnjS/sKiYD/nP9elK0WeB9sJ8tPr/0dKnosqIcIwarrzb26aoC7Sbj15xgD
IUUnn+45Ioizcm6pf14DV3xetZUNMxDOSLRyhZsEspIx3ZPmNbDu7MRe2z4G
WnC9d51HkQQKalUtCbU4kP59LVOxgYFWnocQGxNIsC1fJUQmBAfk2/vKXlcy
UFw//Z1LAwkWo52sn1zGwYLShqMqRdi+ervqWUdJMB1dq1wjhAPxqVX7siwG
Urd6UHD/LwluzbhnZ9OrgfXasptgCgPlPq64S943AgXVsr8JuXUwzegtKnjL
QFc/MTM3nSTBzaBd9sdu1sHrbHu5gGYG2vzsmBnZkgSDHk/ORMvWAVe0qLVG
HQMptsvvSLtPgs0XTb9OfK2F1qs6XqwVDHSTLIM7m0GCF7YbnknU1MLpuVOd
1QUMlG26TeJDKwksZ7k1XNRrYWPkjW+/kxio+XO+RCLbCKhKfje7uqUW5iru
nYmKZaCmYINIwoERjL+/81AarAGGSk3N7icMJJj82mD1/Ag8FGm6Rk6tgYNh
YWEvQhkovV7Nd/ONEVgJDJK2vFEDlNcs1K0BDLRktG/yT/gIlGdNXclRrAHX
qOkdvncZ6K6gSMBQwQgc+h/+YwdDYg/+KKGj1r5Gj3f4ONjS7BR6ceM4CGeF
hAw8p6MDKrZtRw3SQZPfg4ehOA7WH6cvl3rSkdZISn1fSTYoSLW0TlmPA7+a
9JknJnQkWOgQJvO3AHAVM+LKEeOg8eTZqXvKdPRZPyrWZn8ZTOS3CX6uHIdA
NgfDu3x05CwX28DZUAHLM1OfhkbGYfUfv6+2//h9vWdj3L9ZSUOb8p3NRS3r
4YharFi0ARkmF0SkxKNpaMB8gI1BeA1xxJ6Trd5kuK29zVTcmYaSXz4QWa+L
ANdu1a6WRobujDfBHudp6Ij8t4i9n5thT8kV3DZMl9WdeC0sKEJD1LCQhobt
rZAaZHtWaob8/3iU23941BjrKeIjfzrav9M7oYU7HXg7r8kqmI0DY1OLrBOm
39U3mnosmmZDfuDVbd3B46B4oTvY9AwdXZ36aCsQWwDH2KPtmooxHZrMGWYm
Skdk7181xa2l4Jf5RYIDPw5PLlaw32OlI87WTfV73CpAxyMiO2v1//y7bv/H
v8vkUfz1r740ZC6twWp84zXIeWKVCNMjFJ6zBw+b0tC9A5PjFwabgEWDZ9Wi
mQxhiQuh7UdoCK1/cbMjuRkkAue0RybJYNmemVmzjYbuNggk/HnfAmr7dpQV
cmK6m101fTuVik6c9dc48bMVqNezErukMZ5cYOm6W4uOpMz3fBdlywb+zM1C
Vrnj8IBPXXynLB15SSqHh8gUgPvAdOrXj+PAV71xRnobHd2vX0gJO18KzcV2
N0aXxiFeYr3OtVka+thxSoB0sALE7rF83ifyfz5anf/x0XoowXnhAKY7+EPq
W82tmoAr45LIATIZBsmlXH/3Ybrsrt92ukUzsFfzNpuwUSAh2qtZeZmKKst6
k/rDWkDXRZ5EkqSAfXGX7NggFT1dvh6BL2oFi0sssxVaFDByyD/ZspuOxOUH
Cfpv86GWevHYp+/jIHdIN3TuFw29t+OqPvKhBOxXXqvZCpIh9UmeuSaBhtjE
XMROfikHpgo7RVOdDC//8aeq+Y8/FYePCH7fFhpyF/VLerC3GYiv1mUHilPA
0CXxQsY0FW3ZNnzxsHoLKDfoOdZrUmD/10MKMa1UxHTh8t7h2AoaJLcgTScK
hGZs8MqewPTm25BfyWYloMj2eleMKhn4xd4bCGC6b+i5ld2hjHLg6VwQ3O9I
BuN/fJwy/+Pj5Cdq+vdbPxXlaFe6bWJtgftqL3+ev04BdY2XD+VKqYhnr/CV
z/tb4cMLNrYnERQIU7AxJZdg62/HNRVYlQP+CPlP9sP/8y+i/eNfZPiPf9GY
ouiPiiQqssh8OyQ32gLVrpvEA/Mp/8+HZ/4/PjyfhbhS1vr4dN5vEpFwD4Z9
pHtqa318SaeHdo2vp6NYT4PALocYUIjk7y8Wx/ChfsPpD1M01CWCEyD/SQah
6bH7J3TIcP3x/1fHl0dT/X7fU8pQmjSYSSlNqEjGE8pUmgylMkuUKCHkbQhl
lrEyZB4zz/MjQxnTwMW9xL2o7vAimSW+r/vH7/dZ673W+9+7rLueczzPPvvY
9r7FPttOQ+THZo2+Z9LAwGDg9VEXMuyof+FmkEdDJq78t5UXsmDYcGv+00Qy
dG/bWr8cit+3qfPKjal5gPpOeCri+MDbVLeJbk9DZ16aMIxSimD6waHNhrT/
5cMs/ysf5rFVztwoNw0FJ2q1vsdx2vmBslPfdQp46GXXX8L3/dq4gnzh5GoQ
jBjsvOdBgWFLzEUK3x8XN9jbTvfUwnEFpUTzJApkRLY5Ps+iohWv23fElupB
abxHuvIdBbSMTi2b+FHR9vGh953cjbBQ+mfJbowCAjwkzXozKmK/mZKRIPAO
dvbMvvRlGwPhPT9eMf19ardjVJn+vgv9bMlMf1+kv3Hwgc80ZDF2593kiwRA
H1Kbxx3I8G55k4ZBGQ3tNzK8umMpFeYlioiuL8mw+jn07ftYGvoSULt++Q3e
N8XcZ44NZEiJ3V7u40pDYmdNx3vl88D/0oOUTzie2D2PtQs1oiFHUX+2LKsi
sLosqxLJ9b8claZ/5ajs3ONumNxPRZcrQ9wvqFXDhqSqqgvxFEgjXqeXlVMR
/4a7/7jcrQW3PbTbM/UU+Dr8m08jioputp6fEg6pB6Mwnak/IxRQP7Nz7sYD
KpKKqEBHsxAcu7fUZc06BuvUb/osX6Ai+uf5+JbhRvChRqbIiI2BpRJHK9P3
d5c4AkzfXyS3jCvT92d+9OXngjc0dG1Q3E2yNBV+WnotOFWRofyb+XVmbkzI
kciFBK0sWH84MWPHCBlahE4dYrWkoTKRdYkHv76FIckVu904/vQxTEUkcLyy
yrN7rHKoCIJ8cpy8Dv8v56T2Xzknm6p/75dKoaLl9P3hYuy14H6Zu1NuiALb
ud48XPSkosD4JXObvfUgKorcZv5SYO2Pq532LSoafSjZc1IWQcTv3kgekTH4
Q6FOSMhT0fjZJE+5lEb4JbKx7hWMgar7l2CmH5DF7Zgg0w9Iy39hyvQDtvyO
t4m6R0MnhELi9sxmQpQpj5vlGhmKtolvcNelIfsGsM2yfwt7TFOuceN4Nemr
uqtOkoaq077vO/atEALnth4T1vlfrsj9f+WKHHCuKU+6S0XmGz2+YlV1YKJK
cHgjMAahJ/PzjmhR0eo38o+41gZ43co1/UhpDLat0+3VFqci+aIsjH67EexW
0iKKbo1B447UaqZPsDjFi5fpE5R6OuHO9AnmyuZLYXI0xKZyeUJ981tokuEc
LD+L37dnP0/r8NFQl6oT7wW7QiBxdH63t/1fLofxv3I57hL8FtbJ4Pcq7GLP
5esNkBvWEhRgNAbn7TITTbZT0dVV/pGBI43A5Vfb5eE2BurhAs+Y/sF7VcWO
TP/g7aTjD5j+wYg1z4df19OQ0OW6xg8rBbDgGCTiGPC/nIrof+VUOLmNPbf5
+xPNf1s4Qp9AEC3ktms1Zgx8pAeSmL7Cbd1GRUxf4Yzl2WtMX+H/y2c48a98
BoZhCcbU6cZ/l9Qydbot7ufrmDqdqXWKU10ZHYWoRUc2R/pD/dCioeC6URjT
Trqh8o6GtqvbWYR5VIKCWa5xO46f0XPb9zB1um7dvOdMnY6amElh6nRSH5b+
mCfR0ae/wl5pqv6w1x+9HTkwCslC1ZXn/OjIWWIucM+xGCh9Gj979eooGL+v
yvbE8TZD9B9/K7FKeDiNMqMfkOGsx4vv9kE0tMm14bVTZDVkSbA+aYklQwy7
YChTpwsrudTP1OnW4YOWqdNlSkiaLQTS0XX+rA0Xf/vBOfcqgUvnR+HGQTWe
r/Z0pHn/273F4WjIEmw+Y+oyCopd+6xrrtKR0iWisv2xJLi09tCyJ3kUCEX+
EgUv8XqzbvOc68D3D/qTrVsiybDJP/HLR2ca+nOZgnSPV8NmC+OL1EoyHOPc
Vq6ih/PD3VqTuhG18HJi7RTfMBn8V3/oMnU6b85j3CK0ehhXlatn6nSR+98l
/+NERwTfkZqydD/wCC3A7jrgPHD2ofBVIzqq6Y39G/0iGgpO5gNvHN6fiesV
8sp0pHfivk9Z9RuIFB5bO9AyCie47TiVROnIvlDmoqV1OtR/f8YZg43C0jyX
+MenNOQvITsq7FQBCeomW06VkmHJMlRO2JyGrkw+XrrypQo+uHYP1g2Qwc1f
U6xZhYZ4zawkkw7h/az/5B/3F59fE/ISrQI439bwcCW71QOh3ZSjZy+OJz0s
PkydrlYpzo+p0wku20Uzdbqbtm7VcyZ0dG/q3rv2637AL7Tb7mTUKEjZfP7a
rE5Hm/y/e4+cjQbhuVeqnvWj0DRcrJF3kI7gDtstT603IFN+6PeRH6Nw2Jrf
r4KLjtS+uCUeFUiH1y6v3RS2kUGIz0aMxqCh9aospu0bc+BXVPbu7NNkuPHz
F3HkPvPvzMXSFJEKqD8Awty9ZLh88JGVyQUaspZRHnVwrgLhqudJsESGH6ZP
FOQO4/zE8TibfEsNVJ09eKxTCJ8jvY2mjuw0dH7rcT3+zfVQ0ZDcVqhKgZX3
3b178Pd4X7fMZOYCAr651nQMf795wzOhTJ1uarrsKVOnMwhQkGDqdMM9eqlm
2nQ0U27J573FDyaEF8azK0YhRpt06JAkHT1+87y9YzkKKCuycRGjoyCQmbuF
ZwcdnXB8I1g1mAjnNoVEfeMkw9czHtHiczQ0qLJcHP05DTJZebHQE2ToXDwg
ZtNPQ4q/hUXF32bDJ80Vljc3yLAnPUCJgvPJB3TBSxJu+eDwJcKa+ykZ9tkp
uY/jPP+u1WE37+5y+PnDpT5qlgx6Yt9fv8DxUF3rpPVL/ioQr5vZ78hHgYcK
dy8n7MJ5i8WDMU7zGog3OVPzVhnHSS5Oy60zVFTeYWlRkVwHqwU3A8+YU+Bi
2FTkNI4zvfPd2z0HGyDga91HaT8K8D3fnKCTR0WDtmkWqf6N8D68bdojkwKK
Kf6STJ1O3POAJlOn+9XkFcjU6R692H4JnaSjj/XIrrPVF/yMfHM7B0dhXa7h
Dl98H1zR7QvUKYmCzHnnlKvrcf6Q8mXNfoWGGiQD1C7dT4QS2Rw1wHHsbJOC
VNAIDR09vnAgPDANeEw6P4Tr4/2smR8g4Ti2z4667HwlG59fxAw1DzJc3dd4
5R7OezNQzv4/3PmwaUNHsGEaGV4UJ7Kd8cP3oJrnauYjRbBArbXsaCeDD2Gv
9LA6DemJP39H8ygHfavkOx078bk2Xr2rAsd5Mw2PY1XvKmEjdT1dXx6fy3tF
imZYcJwPvvKChaUGxmdKK5SMKSATFxuS+I2K5EYO1KfJ1UEHzXPYx5sCletD
T9TWUlGc6QFeP5sGuBw0nbo/jQJHN7eK6r+ioka1dZfVtRtBcH34Y/FWCqi0
aHU6OFHRDv69Fu033sFz04g5v+8UQNNHbtpz0NH+dsWRLZK+ENFX2PBXGK/r
yH3WVnzeLdef9zuBb67XF7ivSepT4HC3dHHpbxqauuG7wZz2FO5rP8rbq0qG
v9jdQBf8vuUR7utG9kfC2Ve/jj6xJcPprKsFGWw0VGL+8v2f6DJ4myNHd3hE
Abnnusqb8fcyVnM7o7OxAnQHs0/Px1Jgn3OEz68hnIdL+rrwZD+Frx0f7s1a
kKFXJLiuGP+9kLcNyLvERILfT79VLAjHec1t2uUZNGT8emNEcHM8bIxPb7xa
QoYzKpIjnlNUxDLBmX3tfBlUr6kVW0ZSgN0lU3grfg9JB15PxDhUAJIwNHtZ
ToGN5z9V7ymgoqYOhdXu0Co4bDzrLz1AgWbZJzniH/D7L+1iLHjnKQzvLLBw
8SPDYdEy7u9vcT7PPcFbpB8JS3p9/2zLI0PNiKnvZDgN1bXFfS+xiAehdd+P
7PlKBrFHXOfPPaKhbzlXZp0lU6Fri4BUII4zRcm08CtEKvqQb5uosL4MvrLn
HucqxnFy6Npvrhp83/luvMItWgFJP1Oj6V+ZeR0inKqv8b7ZK72dO1UFI+IO
JjLz+B4aqaS5/JiK0rE7HgOaNWB5/nH/+J4xEA+3XqdfTEPySx6qjgefwro9
AUtZGWTgijyptxPn4TFPtexO7YqE5mIR3rEuHOdX/2iLudOQDveLyc718WDP
UDocMkMGlk0C6/2MaUjWWq/t7lQKDIy7sqfiOKCZFJIHZ2joWTnnA9LVTBBK
vVi1DyhQ4dJYJtxKRfkXzF++risFStmVecseCoQOqpazZOB1zfyqOvilHKRl
+K1npilQOvVPqiW+j4TGvdk0Tq4EiwjHfQyeMRjYL/BO15KKBIMwjQp6NVT2
e3pdlMX3kZNtF1tVqUjJbFAyYKoWRFpnMX7DMWB1NjZT9qahUx+m+Vn6IyCT
77GiNUaGa2aB9lesaGjm9+paW2Yc0DvNJEt4KGB2ZMK/QZOGfohXeqYUp8DU
Jg9TO/w98tb3Fwbh+K9os3GQviET5E8kUKNMKPCP2TfWOnzvVs3ROrxyKRe0
/hTtlvDF57VojvIPfM8dj5posn1cCmJcm58/xCjQqn3JdDqcilq4Hqj2+5dD
QXqDReFWnFcXvX3m7UBF2k5SkiFhlRC2CnevHx8DjMunK+4iFXk5TUk9jKiG
AMrdOburYxBz/dIZjWNUtDR/69uDsFpwPCPpjTmOQbe+LC1gExWxlbUXPPav
B5+3qWnEyLH/n/Nw/185D6Pd17te1IaAy4vE2Najk0g4aP65snYfJDyL8hmf
DoIdHu4jz/5gqGaL9wkzIwIsKVxWc/OMgeM5Z6P7d0+ifzIIqQcb+sCpWGt5
5VIMHKvbu6ly2yQy0Py+tne0DwSV405FHowGSZv0aZYJDP2ifysa6yTAeb1z
bmt/oyB9Ss8k+xuGgh3Yd53CCNAr5pWyLjoBeNt26SyuYYgs5CIlfZIAdNEr
GGaYAD6n3drfL2GIUD3WTNInwN6VgdNV/Alwpit7Z9gMhtaEI2ocXQgwLd+p
4d4ZB+LHwzQTuzF06sHOxPsq/dDv6V1BjI6DTLmlRzIfMJQ8Ntf5wLQf2kk5
nAsmcWCg2b3S0oihDNYgmol3P9yuGisgf0wBAa+ihUM/MfTpcJeXdjYB3LIY
Bjw5KWAfn8BCI2Po/Z8Vx7R2AjBKSKRu3xTYn97xLZWE1+Xq3/6TRoBNWqoM
btMUGJulZej3Ycj4Y9kjvs39wHr4DtvWkmT83eRJm5RjiP+IaeB0UT8kWnXf
OPMiGWyGsq7/KMBQvFHD39TP/UA5fKxt3D4ZVtCdKdtsDF1q+WQBv/thawuH
4rJuMiSt7d/4PQVDteGnit/vGIDOX4K5oboZICU0IurQgyE9nuiV20L9YB3m
uttfNAPKvybI7GvH0F9LrpR7eH/Y7InSwrPpQGbvEP7UhKFnaLjoFt6fwPC/
4wZt6WDiGzHjXIehb/R4YXm8P54dZJBITAcvkmrbzgoM8ZiOD7Kk9MOyjwG7
+2IaGDVHy2okYOh7QfNBy30DIFZf/EnmUxoY+9FjmmMwJJNzx7tRfQAor6Q3
umanAf/woINCOIZYOJ595bAagOust+fP+KTBhheWfbkBGCr9eVdAyW8Afpt3
SYXeSIOuisnBnU8xZBRcrHMj/b/1u9jLPpTy1myYJ1wJ68D73Bvuss81sh9S
1bAAz4hsILZaHHMuxNBJvqNzB0r7oUz1JiurSTYUlbyL583BELZvp9q7r/0g
39bUpHAkG4L/ELGyVAx1mE+tasz2w/P7u4sOLmXB9FSVgg5er65MLF/VzgFY
n+hAaP6QBTI/e14O4PW2PM59tlN2ANI3pofUnM4CJdoZ/uv4+dnKMJWKmAG4
GrrOjIMrC1j+Jkx24ufXs92rXl8+ADknc2tnSJkwfNbkjLwzht6EGV4t7BuA
Hz62oW4FmTBErRNLtscQ8UusdcjcAMjbGs/G+mTCVJltDosNhmTjMlz0dw2C
q5wIVcsgE3zV2qg3zDH0oyjpIbvsf+t3ZxkfrG54F0OgK2biY4mhVyvam9ZN
D8B7lYRA4ztFkCIivZolhSFlI1uVF/RB6D8SS7pyrBQ+rOvVMtTAEOtJPZ+H
twdBYceVyAg2/HO9rVcXAX/X7JnsKX6D4GwwVnxpqRi8uyWVfXZgaJcfgWf5
FhE8ZcQfDPUWw7SelAp1E4ZM9jX9evaECLG6pPWahDLgik4HfQkMIZfm4IhB
/Htuin7izS2DBrPXTkt7MRTR7XPVdHEQ0pqrngR4lsGvtYMoVgBDxZ9+OvDt
IcL5Q28ePnteCudir9vFzjKQ3Bfbs+wfiZBjLBHIYlYK+YfuHGaZZKCJREkJ
GQYRuN8dOcMiXwqfwjJYLX8w0Mr1NNoFLhIwbtzz4n1SAdbts/5enBiKTT05
YaBLBOtLd2j+5/E9SsdX6/B6DI1m3XjYeI8IQrFbziUI4vtGhddY1woDiYle
i90TRAQbgSRvo8lyUMhfe3xnnoHAmFftZjYRno8N8U1sLwfQiY+g9zGQ/Pzo
xzwVEqwV3Piq/6MM/sk5L2nUw0DtK9fvud4iQVK77qRefRl8k5CoQW0MdHGf
loS0Owk4Gk1qR6LKYHpXv4FIEwN5Vzj//vqSBOctiPczBapgZftg5BCVgS6n
ZfiXNBIh+IP60eqfOB+t2aocPob3gV/vWdU3IrhZpQp5M3OHC0hu8sMMfM5r
Wr1dIUIv62G5Jb9KGIwj3CMRGIirjXVrMD8J3q+l84jqV4IW0VfZ+RMDxaQ8
eXTtNAmOKWfcuvyqAox75Ib9KhjIRVVtdqSABNreOhcb7lZApJjEo8VCBpq9
GCui3UUCzzR9s1blChDf+P6DVQ4DzfC8KXhDJQGXRUywxfYKyN3Cu9qeykD3
dkWEj24cgvPCp7ZETZSDGE1FTiKBgWh7W0q37B+C067bZaJ9qkFQ7MDs0WYG
Mm8p/KV4hQTSZv2uuy9Uw7A2Nx+5Du+nb5RFuz3eHyXtYYM91dC02poVUsH0
bdVS1UNIUDinv/viGL4fSg91SRUxkP5q4aO3OSTgfHFr23JhFRzalVjRgZ+z
JzZhau09CU60vovMx/clanbVW+tYBpK9mHMiVngIFJ7+3r6PVgnx6So6lHAG
io/SmYpXHAJX+Y1SijWVUPWA9NAwkIGsmjuuhF0fglUbp9TfQZWgeIuu2fyU
gYRoydr3nYegevBxoMatSnhbpjQl4cFA7N/6209HDsE9oYL1MpKVkG6xFPjc
mYHuGrx4/6tgCEYuz1zxCfcA/q9eVR8UJ1EsXV5s90IvRDuf6Xhq4AG3xB2D
P8hOop09Thav+PoAeWWN6Ah6QLNx6RCSmkS9ov43Nir1QbCGAI0w9gQ61Fnr
ig5NorrfTcumJn0gXxrtsS/vCRw8by0ft28SaTyXO5Hh3QcBS/KNR5yfwKdG
jtseQpOof6F1qi/1v/1i6RVzq5xd7pCIofXLXJPIYmJCaZSDANYFHctCr9yB
K9NuBbFNIkmFh9vqDhNAaizlG9HKHdga1s15rmIovPSOoO8FApgYU8yVT7iD
oe2Fv6cWcT6TYaona08AjdxjGmos7qB9XFH85zSGbkmZZH0JJ8BimhHrjGoI
fHT/dS5VdBIt6dZU14f2wcCnEe4OjhCYPmFW4Mc/idhnyfpjhX0wsSwtf/tT
MGzYdrvLdCfeN2qK0+znPgjbZTDS+CoY7groFJ3cMok2jytxTs/0QYdjhP6A
eTD0iMfcZeGYRC7/6K4b3PXfvjAHen4Pj38Q3Mq2XpqexFBRrVFMRAIB7hns
0Bi5EgQ1gscNE3B+YtGTLbq1gQDvhba7XhYJgvdsBQygYKhbZaj68QgBBL1z
d1lhgVD1Ym/3EM5POPZr6nWy9APxc8rS7rpA2GjHzfEI5ydVO6S+cYr1Q+X2
uuKbC9GQybpTzATvM1icWSLvI4B3zKEhoe5o2Jo9MSyO97lC+1R01jkCzOyQ
P/cgLRqIi3e9vi/gc3PkZ9D1OwSQnZEPuuQeDZjW+J5kvM9WiR+7ZgP+2xdW
xB8nkVYQheOq1PzoZwyN8J5qSZfqh0O2p5daAqJAjvhR0bET528Pg7e+u9wP
b55wpphZRgEHYp9aacHQCxWSZtvDfhBNG29+pIJ/7lYm6tOAf8+immkNPvcN
bfeWiGTFg3EK9zLbD5wnSMcq2FUTIG2uiT3NIR7EfB1Ly0YxVFg1Wf+RSICj
yYuSlNPxIKz5ysOYiKHF6bAngiuE//SFcb5qfW++8Br02uQ2fSrFkGaDk+mG
JpxXpAtWxLW+Bjex1nydfAyZn9Ioraf0w+rF0nHH6NegmiTKaMjEeabmumGz
9QNwSkmq4QRvCsyvt4xNbsPQQ4+CZo2LeL2bf7ZwzieD4S7xcQWcpy0a/bim
7tAPpTYM6QdbcH7YGWTWFo3PR3E0nqQ3ALvkl7cGjySBrNO2ZskwnLfcdGyb
fjQAJ9h97XK106HDq5iggPMcAvvxllv4eWptZviTt6ZBWFLI8a9OGBoWnSk1
Hx+Av/dUOxJvFQKRJbzsgRuGzuq2OGgnDMBm8R1pogKFoF6iHMfxCEPeIlZD
knUDYD3faxtELIALP/hUXtth6M6OxV9rpAHQD/izTIgrgMDC2koxa7zPv1ky
6/4MQHeH0XrWWwVAkjLYm2GK8+qgJoaVwCCY/xm3YhMugIqJa1GiRhh6kiJS
tagwCEq8m7fJ2eTD1uPp+vbnMHRwiqdc4vUgRHbIYq+P5UPZSYZSjwq+dzxV
Q3eqBuHdrdZ2NJMHD+Jbcg+dxpDhnBN7ZP8gjPb90MyoyYP4gKbSf47jfHW1
4lnW/CDw9dYMazzNA4O2J/adhzH0jq/vePYuImTF/QxP1smDGx3KMzv2Y8gj
w3khSoYInR1n5UZPFcNU70eHKkMM9X/cepdPehDU+aYajvEUw73iV0SNyxi6
YRMwF3JpEJp4ntUvTBWBAmxj+aiN823FFDWG/SCsdPVwKXUXgQgb/5KuOo5X
7Ok6cmGDwJu2pWgxtwiK02y+vVfC0JbeHjb7/EGY6W7dkyReBFdjT9yxF8NQ
TKSYpskhIqQ33+xP31AEj4IziK04/1FsUr94VIsIDlHOJyW6CuHx6+/E3bsw
tNBLLZ2wJgL9DQcvIbQQnvCkeJlvwVCKldP9IH8iyCk/17p0uRB+b/ahZLBj
yGFwoy1/OhEWjXbrXi0vAZMHArJ7T+LnnNKkfmoaBKIhet0WVgI+MluMso9i
aP7RPoHP5EG4epG7q9mmBKpG6qQkDmBo03UP6XoWItwXzbmtpl4C3hxpn5JF
MGS2R/pgjAgR1k5lmY+HFsNmlb5tKasMNFcnX+5QRYTl/diBa/eKwdJwk+j0
AgPl5jg/6SQQIb5VnFNRuxgObAtACtMMZFo40rpjjgiM3LgfoQeLgeeCE5cn
jYEeH7/49BwPCRz3CtyvP4TzRrHCsnK8XsmjkYam+kRol+t0c2UpA3PXxHw5
Dgz1iXr9pjkS4eOOI2uN/aUw0PBXp4QV//kJSLSIIEJYeugVFqwEAjQAthEZ
6HT4S52LGiTIs+y5sPihBIrjyN9vfGUgYcP55lNWJNj5y8bbJq0EFA3nRZK6
GGjLsvhPrqckMDO5pasYXQ7bWEfDvHE+9mSyXbB8HK+XW2/zNZtyYAkoNlmj
MFC05RvRznUkyKKl/uBQL4P7G8/2tZYxUOZi2wnGFxKEXHX4nihQBj9V2FY3
FzCQyT+5T81+kSD/wFDQj9kKeP3F91IIzn9Yjra8aX5EgmEzvYRdL8ohT/dw
RmcYAxHHbd2UTP77/3z+D5pIdLc=
       "]], {{{
        RGBColor[1, 0, 0], 
        PointSize[Large], 
        Point3DBox[{{0., 5., 0.}, {0.5, 2.5, 0.8094}, {1.5, 1.5, 2.4635}, {
         2.5, 0.5, 4.1667}, {5., 0., 8.0357}, {0., 5., 12.5}, {0.5, 2.5, 
         6.7446}, {1.5, 1.5, 4.1058}, {2.5, 0.5, 1.3889}, {5., 0., 0.}}]}}}}, 
    AspectRatio -> 0.660764608298626, Axes -> True, AxesLabel -> {
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(C\\), \\(1\\)]\\)\"", TraditionalForm], 
      FormBox[
      "\"\\!\\(\\*SubscriptBox[\\(C\\), \\(2\\)]\\)\"", TraditionalForm], 
      FormBox["\"Loading\"", TraditionalForm]}, 
    AxesOrigin -> {Automatic, Automatic, Automatic}, BoxRatios -> {1, 1, 0.4},
     DisplayFunction -> Identity, FaceGrids -> None, FaceGridsStyle -> 
    Automatic, ImageSize -> {444.4164016706616, 261.3333333333328}, 
    Method -> {"DefaultBoundaryStyle" -> Directive[
        GrayLevel[0.3]], "RotationControl" -> "Globe"}, 
    PlotRange -> {{0, 5}, {0, 5}, {0., 12.500000149538709`}}, 
    PlotRangePadding -> {
      Scaled[0.02], 
      Scaled[0.02], 
      Scaled[0.02]}, Ticks -> {Automatic, Automatic, Automatic}, 
    ViewPoint -> {-2.235233766291278, -2.2867875450933246`, 
     1.1064956997825812`}, ViewVertical -> {0., 0., 1.}],FormBox[
    FormBox[
     TemplateBox[{"\"Loading of A\"", "\"Loading of B\""}, "SwatchLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[
                    InsetBox[
                    Graphics3DBox[
                    SphereBox[{0, 0, 0}], ViewPoint -> {0, 0, 
                    DirectedInfinity[1]}, 
                    PlotRange -> {{-0.7, 0.7}, {-0.7, 0.7}, All}, 
                    ImagePadding -> 0, {DefaultBaseStyle -> {"Graphics3D", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Specularity[
                    GrayLevel[1], 3], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    Lighting -> {{"Ambient", 
                    RGBColor[
                    0.30100577, 0.22414668499999998`, 0.090484535]}, {
                    "Directional", 
                    RGBColor[
                    0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                    ImageScaled[{0, 2, 2}]}, {"Directional", 
                    RGBColor[
                    0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                    ImageScaled[{2, 2, 2}]}, {"Directional", 
                    RGBColor[0.2642166, 0.18331229999999998`, 
                    0.04261530000000001], 
                    ImageScaled[{2, 0, 2}]}}, 
                    Opacity[0.6]]}, Lighting -> {{"Ambient", 
                    RGBColor[
                    0.30100577, 0.22414668499999998`, 0.090484535]}, {
                    "Directional", 
                    RGBColor[
                    0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                    ImageScaled[{0, 2, 2}]}, {"Directional", 
                    RGBColor[
                    0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                    ImageScaled[{2, 2, 2}]}, {"Directional", 
                    RGBColor[
                    0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                    ImageScaled[{2, 0, 2}]}}, ImageSize -> {12, 12}, BoxStyle -> 
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]}], Center, Center, 
                    ImageScaled[{1, 1}]], AspectRatio -> Full, 
                    ImageSize -> {12, 12}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.16666666666666669`] -> 
                    Baseline)], #}, {
                   GraphicsBox[
                    InsetBox[
                    Graphics3DBox[
                    SphereBox[{0, 0, 0}], ViewPoint -> {0, 0, 
                    DirectedInfinity[1]}, 
                    PlotRange -> {{-0.7, 0.7}, {-0.7, 0.7}, All}, 
                    ImagePadding -> 0, {DefaultBaseStyle -> {"Graphics3D", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Specularity[
                    GrayLevel[1], 3], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    Lighting -> {{"Ambient", 
                    RGBColor[
                    0.19699838300000003`, 0.252204821, 
                    0.33320940200000004`]}, {"Directional", 
                    RGBColor[0.15473514000000002`, 0.21284718000000002`, 
                    0.29811516000000005`], 
                    ImageScaled[{0, 2, 2}]}, {"Directional", 
                    RGBColor[
                    0.15473514000000002`, 0.21284718000000002`, 
                    0.29811516000000005`], 
                    ImageScaled[{2, 2, 2}]}, {"Directional", 
                    RGBColor[
                    0.15473514000000002`, 0.21284718000000002`, 
                    0.29811516000000005`], 
                    ImageScaled[{2, 0, 2}]}}, 
                    Opacity[0.6]]}, Lighting -> {{"Ambient", 
                    RGBColor[
                    0.19699838300000003`, 0.252204821, 
                    0.33320940200000004`]}, {"Directional", 
                    RGBColor[
                    0.15473514000000002`, 0.21284718000000002`, 
                    0.29811516000000005`], 
                    ImageScaled[{0, 2, 2}]}, {"Directional", 
                    RGBColor[
                    0.15473514000000002`, 0.21284718000000002`, 
                    0.29811516000000005`], 
                    ImageScaled[{2, 2, 2}]}, {"Directional", 
                    RGBColor[
                    0.15473514000000002`, 0.21284718000000002`, 
                    0.29811516000000005`], 
                    ImageScaled[{2, 0, 2}]}}, ImageSize -> {12, 12}, BoxStyle -> 
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]}], Center, Center, 
                    ImageScaled[{1, 1}]], AspectRatio -> Full, 
                    ImageSize -> {12, 12}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.16666666666666669`] -> 
                    Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Specularity", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False], 
                    ",", "3"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"Lighting", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"\"Ambient\"", ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.30100577, 0.22414668499999998`, 0.090484535], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.20067051333333336`, 0.14943112333333333`, 
                    0.06032302333333334], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.30100577, 0.22414668499999998, 0.090484535]"],
                     Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.30100577, 0.22414668499999998`, 0.090484535], 
                    Editable -> False, Selectable -> False]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Directional\"", ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.17614440000000003`, 0.12220819999999999`, 
                    0.028410200000000007`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.2642166, 0.18331229999999998, \
0.04261530000000001]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.2642166, 0.18331229999999998`, 
                    0.04261530000000001]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.2642166, 0.18331229999999998`, 
                    0.04261530000000001], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"ImageScaled", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "2", ",", "2"}], "}"}], "]"}]}], "}"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Directional\"", ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.17614440000000003`, 0.12220819999999999`, 
                    0.028410200000000007`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.2642166, 0.18331229999999998, \
0.04261530000000001]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.2642166, 0.18331229999999998`, 
                    0.04261530000000001]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                    Editable -> False, Selectable -> False], ",", 
                    RowBox[{"ImageScaled", "[", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "2", ",", "2"}], "}"}], "]"}]}], "}"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Directional\"", ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.17614440000000003`, 0.12220819999999999`, 
                    0.028410200000000007`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.2642166, 0.18331229999999998, \
0.04261530000000001]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.2642166, 0.18331229999999998`, 
                    0.04261530000000001]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.2642166, 0.18331229999999998`, 0.04261530000000001], 
                    Editable -> False, Selectable -> False], ",", 
                    RowBox[{"ImageScaled", "[", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "0", ",", "2"}], "}"}], "]"}]}], 
                    "}"}]}], "}"}]}], ",", 
                   RowBox[{"Opacity", "[", "0.6`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Specularity", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[1]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False], 
                    ",", "3"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"Lighting", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"\"Ambient\"", ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.19699838300000003`, 0.252204821, 0.33320940200000004`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.13133225533333337`, 0.16813654733333336`, 
                    0.22213960133333338`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.19699838300000003, 0.252204821, \
0.33320940200000004]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.19699838300000003`, 0.252204821, 
                    0.33320940200000004`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.19699838300000003`, 0.252204821, 0.33320940200000004`], 
                    Editable -> False, Selectable -> False]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Directional\"", ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.15473514000000002`, 0.21284718000000002`, 
                    0.29811516000000005`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.10315676000000001`, 0.14189812000000002`, 
                    0.19874344000000005`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.15473514000000002, 0.21284718000000002, \
0.29811516000000005]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.15473514000000002`, 0.21284718000000002`, 
                    0.29811516000000005`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.15473514000000002`, 0.21284718000000002`, 
                    0.29811516000000005`], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"ImageScaled", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "2", ",", "2"}], "}"}], "]"}]}], "}"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Directional\"", ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.15473514000000002`, 0.21284718000000002`, 
                    0.29811516000000005`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.10315676000000001`, 0.14189812000000002`, 
                    0.19874344000000005`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.15473514000000002, 0.21284718000000002, \
0.29811516000000005]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.15473514000000002`, 0.21284718000000002`, 
                    0.29811516000000005`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.15473514000000002`, 0.21284718000000002`, 
                    0.29811516000000005`], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"ImageScaled", "[", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "2", ",", "2"}], "}"}], "]"}]}], "}"}], 
                    ",", 
                    RowBox[{"{", 
                    RowBox[{"\"Directional\"", ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.15473514000000002`, 0.21284718000000002`, 
                    0.29811516000000005`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.10315676000000001`, 0.14189812000000002`, 
                    0.19874344000000005`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.15473514000000002, 0.21284718000000002, \
0.29811516000000005]"], Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.15473514000000002`, 0.21284718000000002`, 
                    0.29811516000000005`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.15473514000000002`, 0.21284718000000002`, 
                    0.29811516000000005`], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"ImageScaled", "[", 
                    RowBox[{"{", 
                    RowBox[{"2", ",", "0", ",", "2"}], "}"}], "]"}]}], 
                    "}"}]}], "}"}]}], ",", 
                   RowBox[{"Opacity", "[", "0.6`", "]"}]}], "]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             Graphics3DBox[
              SphereBox[{0, 0, 0}], ViewPoint -> {0, 0, 
                DirectedInfinity[1]}, 
              PlotRange -> {{-0.7, 0.7}, {-0.7, 0.7}, All}, ImagePadding -> 
              0]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "12"}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7017056671835947`*^9, 3.7017056825307045`*^9}, {
   3.7017057229593725`*^9, 3.701705780659079*^9}, {3.701705897064562*^9, 
   3.7017059037795486`*^9}, {3.701705962220641*^9, 3.7017059849887915`*^9}, {
   3.7017060551401696`*^9, 3.701706061024335*^9}, 3.701706097802312*^9, {
   3.701706148900807*^9, 3.701706161497149*^9}, 3.7017061922747526`*^9, 
   3.701805306282159*^9, 3.701863088694087*^9, {3.7018664428896084`*^9, 
   3.7018664723220544`*^9}, 
   3.7018665095178976`*^9},ExpressionUUID->"7d638f9c-582a-4349-9a38-\
d19397a8d07a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1920, 997},
WindowMargins->{{Automatic, 1912}, {1067, Automatic}},
Magnification:>1.5 Inherited,
FrontEndVersion->"11.1 for Microsoft Windows (64-bit) (March 13, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 158, 3, 150, "Title", "ExpressionUUID" -> \
"cb68cca7-2b95-4997-afe8-1081db9cd8b4"],
Cell[CellGroupData[{
Cell[763, 29, 154, 3, 107, "Section", "ExpressionUUID" -> \
"bfbaae9f-3894-48f7-b083-4e434d2bc330"],
Cell[CellGroupData[{
Cell[942, 36, 175, 3, 72, "Subsection", "ExpressionUUID" -> \
"f85bb680-5181-4bd9-87a9-b9678852ae22"],
Cell[CellGroupData[{
Cell[1142, 43, 892, 24, 68, "Input", "ExpressionUUID" -> \
"f930eb1a-8df6-4626-925e-54cb2700eca3"],
Cell[2037, 69, 2061, 59, 122, "Output", "ExpressionUUID" -> \
"d9cea5a0-b21f-481e-976b-7ffda285aa2f"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4159, 135, 153, 3, 107, "Section", "ExpressionUUID" -> \
"45505dee-d7d7-4be2-a956-f4b5e89c18d0"],
Cell[CellGroupData[{
Cell[4337, 142, 172, 3, 72, "Subsection", "ExpressionUUID" -> \
"9893f3e2-0057-448d-9e5d-9796019979a7"],
Cell[CellGroupData[{
Cell[4534, 149, 493, 10, 192, "Input", "ExpressionUUID" -> \
"8130d279-9925-4a22-ac42-6b8bdc237e97"],
Cell[5030, 161, 639, 16, 76, "Output", "ExpressionUUID" -> \
"7ee7f02f-198a-4fde-8057-f2ae07ca1c3d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5718, 183, 164, 3, 72, "Subsection", "ExpressionUUID" -> \
"c6d6a438-1798-450d-8255-cddc79d4f375"],
Cell[CellGroupData[{
Cell[5907, 190, 970, 25, 134, "Input", "ExpressionUUID" -> \
"cba2b92e-9d8c-431a-a3be-c862b289ef98"],
Cell[6880, 217, 1226, 27, 105, "Output", "ExpressionUUID" -> \
"b8374205-365b-4da5-ad49-839de9b4a9a0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8167, 251, 207, 4, 107, "Section", "ExpressionUUID" -> \
"32e5fa5c-0df7-4887-bdec-c2e1f99bce6f"],
Cell[CellGroupData[{
Cell[8399, 259, 1120, 19, 46, "Input", "ExpressionUUID" -> \
"118c7962-849a-40b7-9f91-c648b2ab497f"],
Cell[9522, 280, 4246, 100, 144, "Output", "ExpressionUUID" -> \
"6036f4ae-24d4-47df-8d02-7c383d9c8517"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13805, 385, 279, 5, 46, "Input", "ExpressionUUID" -> \
"9aa585ba-8666-429a-9175-50f4c30ee29e"],
Cell[14087, 392, 2247, 38, 482, "Output", "ExpressionUUID" -> \
"476ecf20-bf43-4947-b614-871bf9c68929"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16371, 435, 282, 5, 46, "Input", "ExpressionUUID" -> \
"f93fc349-8994-4cb2-ae2a-d7264c2c6b6b"],
Cell[16656, 442, 1245, 26, 166, "Output", "ExpressionUUID" -> \
"1a4fbf71-aeae-4cab-8ddc-8524cfbbcf09"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17950, 474, 158, 3, 107, "Section", "ExpressionUUID" -> \
"0df3153d-8323-458c-b016-c48ffb502975"],
Cell[CellGroupData[{
Cell[18133, 481, 2063, 49, 250, "Input", "ExpressionUUID" -> \
"5552b291-e6cb-409d-b0fc-54f6acc1c2e8"],
Cell[20199, 532, 204825, 3494, 417, "Output", "ExpressionUUID" -> \
"7d638f9c-582a-4349-9a38-d19397a8d07a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

